(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   4655914,     204306]*)
(*NotebookOutlinePosition[   4656559,     204328]*)
(*  CellTagsIndexPosition[   4656515,     204324]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(<< Utilities`Codica`\)], "Input"],

Cell[BoxData[
    \("CODICA v.5.0 for Mathematica 5.0 and later versions. \nDistributed \
with the package MAG-MIX release 1, 04/04/2005. \nCopyright 2005 by Ramon \
Egli. All rights reserved."\)], "Output",
  FontWeight->"Bold"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Codica\)], "Input"],

Cell[BoxData[
    \("C:/MAG-MIX_1/Codica/Examples/Data/tape.dat"\)], "Print"],

Cell[BoxData[
    \("Check the measurements..."\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.00975515 0.00584353 0.118154 [
[.0098 -0.016 -5.59375 -14.875 ]
[.0098 -0.016 5.59375 0 ]
[.20491 -0.016 -9.1875 -14.875 ]
[.20491 -0.016 9.1875 0 ]
[.40001 -0.016 -9.1875 -14.875 ]
[.40001 -0.016 9.1875 0 ]
[.59511 -0.016 -9.1875 -14.875 ]
[.59511 -0.016 9.1875 0 ]
[.79022 -0.016 -9.1875 -14.875 ]
[.79022 -0.016 9.1875 0 ]
[.98532 -0.016 -12.7813 -14.875 ]
[.98532 -0.016 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -52.3125 -29.75 ]
[.5 -0.016 52.3125 -14.875 ]
[-0.016 .00584 -11.1875 -7.4375 ]
[-0.016 .00584 0 7.4375 ]
[-0.016 .124 -11.1875 -7.4375 ]
[-0.016 .124 0 7.4375 ]
[-0.016 .24215 -11.1875 -7.4375 ]
[-0.016 .24215 0 7.4375 ]
[-0.016 .36031 -11.1875 -7.4375 ]
[-0.016 .36031 0 7.4375 ]
[-0.016 .47846 -11.1875 -7.4375 ]
[-0.016 .47846 0 7.4375 ]
[-0.016 .59661 -11.1875 -7.4375 ]
[-0.016 .59661 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -26.0625 -66.6875 ]
[-0.024 .30902 -11.1875 66.6875 ]
[.5 .63053 -112 0 ]
[.5 .63053 112 16.75 ]
[ -0.017 -0.017 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.0098 -0.016 m
.0098 0 L
s
gsave
.0098 -0.016 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20491 -0.016 m
.20491 0 L
s
gsave
.20491 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40001 -0.016 m
.40001 0 L
s
gsave
.40001 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59511 -0.016 m
.59511 0 L
s
gsave
.59511 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.79022 -0.016 m
.79022 0 L
s
gsave
.79022 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.98532 -0.016 m
.98532 0 L
s
gsave
.98532 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.0098 -0.01 m
.0098 0 L
s
.04882 -0.01 m
.04882 0 L
s
.08785 -0.01 m
.08785 0 L
s
.12687 -0.01 m
.12687 0 L
s
.16589 -0.01 m
.16589 0 L
s
.20491 -0.01 m
.20491 0 L
s
.24393 -0.01 m
.24393 0 L
s
.28295 -0.01 m
.28295 0 L
s
.32197 -0.01 m
.32197 0 L
s
.36099 -0.01 m
.36099 0 L
s
.40001 -0.01 m
.40001 0 L
s
.43903 -0.01 m
.43903 0 L
s
.47805 -0.01 m
.47805 0 L
s
.51707 -0.01 m
.51707 0 L
s
.55609 -0.01 m
.55609 0 L
s
.59511 -0.01 m
.59511 0 L
s
.63413 -0.01 m
.63413 0 L
s
.67315 -0.01 m
.67315 0 L
s
.71217 -0.01 m
.71217 0 L
s
.7512 -0.01 m
.7512 0 L
s
.79022 -0.01 m
.79022 0 L
s
.82924 -0.01 m
.82924 0 L
s
.86826 -0.01 m
.86826 0 L
s
.90728 -0.01 m
.90728 0 L
s
.9463 -0.01 m
.9463 0 L
s
.98532 -0.01 m
.98532 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -113.313 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
127.688 14.625 moveto
(field) show
163.625 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.002 w
-0.016 .00584 m
0 .00584 L
s
gsave
-0.016 .00584 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
-0.016 .124 m
0 .124 L
s
gsave
-0.016 .124 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
-0.016 .24215 m
0 .24215 L
s
gsave
-0.016 .24215 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
-0.016 .36031 m
0 .36031 L
s
gsave
-0.016 .36031 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
-0.016 .47846 m
0 .47846 L
s
gsave
-0.016 .47846 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
-0.016 .59661 m
0 .59661 L
s
gsave
-0.016 .59661 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
-0.01 .00584 m
0 .00584 L
s
-0.01 .02947 m
0 .02947 L
s
-0.01 .05311 m
0 .05311 L
s
-0.01 .07674 m
0 .07674 L
s
-0.01 .10037 m
0 .10037 L
s
-0.01 .124 m
0 .124 L
s
-0.01 .14763 m
0 .14763 L
s
-0.01 .17126 m
0 .17126 L
s
-0.01 .19489 m
0 .19489 L
s
-0.01 .21852 m
0 .21852 L
s
-0.01 .24215 m
0 .24215 L
s
-0.01 .26578 m
0 .26578 L
s
-0.01 .28941 m
0 .28941 L
s
-0.01 .31304 m
0 .31304 L
s
-0.01 .33668 m
0 .33668 L
s
-0.01 .36031 m
0 .36031 L
s
-0.01 .38394 m
0 .38394 L
s
-0.01 .40757 m
0 .40757 L
s
-0.01 .4312 m
0 .4312 L
s
-0.01 .45483 m
0 .45483 L
s
-0.01 .47846 m
0 .47846 L
s
-0.01 .50209 m
0 .50209 L
s
-0.01 .52572 m
0 .52572 L
s
-0.01 .54935 m
0 .54935 L
s
-0.01 .57298 m
0 .57298 L
s
-0.01 .59661 m
0 .59661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -146.313 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
127.688 11.4375 translate
90 rotate
-127.688 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
156.438 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
170.813 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
178.000 14.625 moveto
(e0) show
192.375 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -173 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ORIGINAL) show
143.625 16.500 moveto
(MEASUREMENTS) show
278.563 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
283.000 16.500 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.0098 .61197 Mdot
.01468 .61197 Mdot
.01956 .61197 Mdot
.02444 .61197 Mdot
.02931 .61197 Mdot
.03419 .61197 Mdot
.03907 .61079 Mdot
.04395 .61079 Mdot
.04882 .61079 Mdot
.0537 .61079 Mdot
.05858 .61079 Mdot
.06346 .61079 Mdot
.06833 .60961 Mdot
.07321 .60961 Mdot
.07809 .60961 Mdot
.08297 .60961 Mdot
.08785 .60961 Mdot
.09272 .60961 Mdot
.0976 .60961 Mdot
.10248 .60961 Mdot
.10736 .60843 Mdot
.11711 .60843 Mdot
.13174 .60843 Mdot
.15613 .60725 Mdot
.18052 .60725 Mdot
.20491 .60607 Mdot
.22929 .60489 Mdot
.25368 .60252 Mdot
.27807 .60016 Mdot
.30246 .59425 Mdot
.32685 .58362 Mdot
.35123 .55762 Mdot
.37562 .49028 Mdot
.40001 .31423 Mdot
.4244 .11065 Mdot
.44879 .02947 Mdot
.47317 .01395 Mdot
.49756 .00967 Mdot
.52195 .00809 Mdot
.54634 .00739 Mdot
.57072 .00702 Mdot
.59511 .00677 Mdot
.64389 .00654 Mdot
.69266 .00639 Mdot
.74144 .00747 Mdot
.79022 .00621 Mdot
.88777 .00612 Mdot
.9902 .00606 Mdot
.5 Mabswid
.0098 .61197 m
.01468 .61197 L
.01956 .61197 L
.02444 .61197 L
.02931 .61197 L
.03419 .61197 L
.03907 .61079 L
.04395 .61079 L
.04882 .61079 L
.0537 .61079 L
.05858 .61079 L
.06346 .61079 L
.06833 .60961 L
.07321 .60961 L
.07809 .60961 L
.08297 .60961 L
.08785 .60961 L
.09272 .60961 L
.0976 .60961 L
.10248 .60961 L
.10736 .60843 L
.11711 .60843 L
.13174 .60843 L
.15613 .60725 L
.18052 .60725 L
.20491 .60607 L
.22929 .60489 L
.25368 .60252 L
.27807 .60016 L
.30246 .59425 L
.32685 .58362 L
.35123 .55762 L
.37562 .49028 L
.40001 .31423 L
.4244 .11065 L
.44879 .02947 L
.47317 .01395 L
.49756 .00967 L
.52195 .00809 L
.54634 .00739 L
.57072 .00702 L
.59511 .00677 L
.64389 .00654 L
.69266 .00639 L
.74144 .00747 L
.79022 .00621 L
.88777 .00612 L
.9902 .00606 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00i@3oool300000?l0oooo3@3o
ool00>P0oooo00<000000?ooo`3oool0o`3oool:0?ooo`00e@3oool700000080oooo1@0000020?oo
o`@0000000D0oooo00000000000000000?ooo`0300000080oooo100000040?ooo`<000000P3oool5
000000<0oooo0`00000<0?ooo`D000000P3oool5000000<0oooo100000020?ooo`D000000`3oool5
00000;/0oooo003F0?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`000000_03oool00=H0oooo00D000000?ooo`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000;`0oooo003F0?ooo`050000003oool00000
0?ooo`0000000`3oool400000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool5000000<0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`D00000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
0000_03oool00=H0oooo00D000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`040000003oool0oooo
000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0200000;`0oooo003E0?ooo`<0000000<0oooo0000003oool00`3oool3000000@0oooo
0P0000000`3oool0000000000002000000030?ooo`000000000000@0oooo0`0000030?ooo`D00000
0P3oool3000000D0oooo1000000;0?ooo`D000000P3oool3000000D0oooo0`0000050?ooo`030000
003oool0oooo00<0oooo0P0000000`3oool000000?ooo`2k0?ooo`00nP3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2j0?ooo`00o`3oool30?ooo`030000003oool0oooo01@0oooo0`0000040?ooo`030000003oool0
oooo00X0oooo0P0000070?ooo`800000_03oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooo
m@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00400oooo
0`0000170?ooo`D000000`3oool3000004L0oooo0`0000020?ooo`<00000A@3oool3000000@0oooo
0`0000150?ooo`<00000103oool300000400oooo1@0000030?ooo`<00000103oool300000200oooo
000o0?ooo`050000003oool0oooo0?ooo`000000AP3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000170?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0@@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000130?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0440oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000000O0?ooo`00?`3oool01@000000oooo0?ooo`3oool0000004L0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000004<0oooo1P0000000`3oool00000
0?ooo`020?ooo`030000003oool0oooo0440oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000@`3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000110?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000007`3oool003l0oooo00D000000?ooo`3oool0
oooo000000180?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000130?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000004<0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000@`3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
7`3oool003l0oooo00D000000?ooo`3oool0oooo000000190?ooo`050000003oool0oooo0?ooo`00
00000`3oool00`000000oooo0?ooo`120?ooo`040000003oool0oooo00000080oooo00D000000?oo
o`3oool0oooo000000130?ooo`@000000`3oool01@000000oooo0?ooo`3oool0000004@0oooo0`00
00030?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001l0oooo000o0?ooo`05
0000003oool0oooo0?ooo`000000BP3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000004<0oooo00<0
00000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000004<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000001l0oooo000o
0?ooo`050000003oool0oooo0?ooo`000000AP3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000150?ooo`030000003oool000000080oooo00D000000?ooo`3o
ool0oooo000000140?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo00000013
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000440oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo0000000O0?ooo`00@03oool3000004P0oooo0`0000040?ooo`<00000A`3oool2000000<0
oooo0`0000160?ooo`<000000`3oool3000004D0oooo0`0000040?ooo`<00000@@3oool2000000D0
oooo0`0000040?ooo`<00000803oool00?l0oooom@3oool00440oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03o
ool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02D0oooo00110?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`0U0?ooo`00@@3oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`00
0000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool09@3oool00440
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0U0?ooo`00@@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo02D0oooo00110?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool09@3oool00440oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0U
0?ooo`00<03oool3000000X0ooooo`00002G00000240oooo000_0?ooo`050000003oool0oooo0?oo
o`0000002@3oool00`000000oooo0?ooo`3@0?ooo`800000203oool2000000P0oooo0P0000070?oo
o`8000004P3oool200000180oooo0P00000B0?ooo`8000004@3oool2000002H0oooo0P00000W0?oo
o`8000009@3oool002l0oooo00D000000?ooo`3oool0oooo000000030?ooo`L00000b03oool20000
00L0oooo100000060?ooo`@000001P3oool4000000<0oooo=@0000090?ooo`@00000203ooomL0000
02@0oooo000_0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`350?oo
o`@000000`3ooolN00000080oooo1000000@0?ooo`@00000403oool4000000L0oooo5@0000070?oo
o`@00000903oool4000002D0oooo1000000T0?ooo`00;`3oool01@000000oooo0?ooo`3oool00000
00T0oooo00<000000?ooo`3oool0_03oool2000000@0oooo2P0000040?ooo`800000203oool20000
00P0oooo0P0000070?ooo`8000004P3oool200000180oooo0P00000B0?ooo`8000004@3oool20000
02H0oooo0P00000W0?ooo`8000009@3oool002l0oooo00D000000?ooo`3oool0oooo000000090?oo
o`030000003oool0oooo0;/0oooo1`0000040?ooo`800000k03oool002l0oooo00D000000?ooo`3o
ool0oooo000000090?ooo`030000003oool0oooo0;/0oooo1000003e0?ooo`00<03oool3000000X0
oooo00<000000?ooo`3oool0^P3oool010000000oooo00000000003f0?ooo`00?@3oool00`000000
oooo0?ooo`2i0?ooo`030000003oool0oooo0?P0oooo000m0?ooo`030000003oool0oooo0;L0oooo
0P00003k0?ooo`00?@3oool00`000000oooo0?ooo`2b0?ooo`8000000P3oool00`000000oooo0?oo
o`3k0?ooo`00?@3oool00`000000oooo0?ooo`2a0?ooo`D00000oP3oool003T0oooo1@00002c0?oo
o`@00000o`3oool003d0oooo00<000000?ooo`3oool0/P3oool200000?l0oooo0@3oool003d0oooo
00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`3o0?ooo`00?@3oool00`000000oooo0?oo
o`2b0?ooo`030000003oool0oooo0?l0oooo000m0?ooo`030000003oool0oooo0;80oooo00<00000
0?ooo`3oool0o`3oool003d0oooo00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`3o0?oo
o`40oooo000m0?ooo`030000003oool0oooo0;40oooo00<000000?ooo`3oool0o`3oool10?ooo`00
?@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo0?l0oooo0@3oool003d0oooo00<0
00000?ooo`3oool0/03oool00`000000oooo0?ooo`3o0?ooo`80oooo000i0?ooo`D00000/P3oool0
0`000000oooo0?ooo`3o0?ooo`80oooo000m0?ooo`030000003oool0oooo0;00oooo00<000000?oo
o`3oool0o`3oool20?ooo`00?@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0?l0
oooo0P3oool003d0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
000m0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0o`3oool30?ooo`00?@3oool0
0`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0?l0oooo0`3oool003d0oooo00<000000?oo
o`3oool0[P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo000m0?ooo`030000003oool0oooo0:h0
oooo00<000000?ooo`3oool0o`3oool40?ooo`00?@3oool00`000000oooo0?ooo`2^0?ooo`030000
003oool0oooo0?l0oooo103oool003d0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`3o0?ooo`D0oooo000i0?ooo`D00000[`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo000m0?oo
o`030000003oool0oooo0:d0oooo00<000000?ooo`3oool0o`3oool50?ooo`00?@3oool00`000000
oooo0?ooo`2/0?ooo`030000003oool0oooo0?l0oooo1P3oool003d0oooo00<000000?ooo`3oool0
[03oool00`000000oooo0?ooo`3o0?ooo`H0oooo000m0?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`00?@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0
oooo0?l0oooo1`3oool003d0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo000m0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0o`3oool70?ooo`00
?@3oool00`000000oooo0?ooo`2[0?ooo`030000003oool0oooo0?l0oooo1`3oool003T0oooo1@00
002/0?ooo`030000003oool0oooo0?l0oooo203oool003d0oooo00<000000?ooo`3oool0ZP3oool0
0`000000oooo0?ooo`3o0?ooo`P0oooo000m0?ooo`030000003oool0oooo0:X0oooo00<000000?oo
o`3oool0o`3oool80?ooo`00?@3oool00`000000oooo0?ooo`2X0?ooo`800000o`3oool;0?ooo`00
?@3oool00`000000oooo0?ooo`2W0?ooo`@00000o`3oool:0?ooo`00?@3oool00`000000oooo0?oo
o`2W0?ooo`@00000o`3oool:0?ooo`00?@3oool00`000000oooo0?ooo`2X0?ooo`800000o`3oool;
0?ooo`00?@3oool00`000000oooo0?ooo`2Y0?ooo`030000003oool0oooo0?l0oooo2@3oool002l0
oooo1@0000090?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0o`3oool90?ooo`00
<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`00<@3oool00`000000oooo0?ooo`030?ooo`L00000ZP3oool00`000000oooo0?oo
o`3o0?ooo`X0oooo000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`3o0?ooo`X0oooo000a0?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool0Z03oool00`000000oooo0?ooo`3o0?ooo`X0oooo000a0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`3o0?ooo`X0oooo000a0?ooo`030000
003oool0oooo00T0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`3o0?ooo`X0oooo
000`0?ooo`8000002`3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0?l0oooo2P3o
ool003d0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?ooo`3o0?ooo`X0oooo000m0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0o`3oool;0?ooo`00?@3oool00`000000
oooo0?ooo`2W0?ooo`030000003oool0oooo0?l0oooo2`3oool003T0oooo1@00002Y0?ooo`030000
003oool0oooo0?l0oooo2`3oool003d0oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?oo
o`3o0?ooo`/0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`2W0?ooo`030000003oool0oooo0?l0oooo2`3oool001h0oooo1P00000I0?oo
o`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0o`3oool;0?ooo`007P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`3o0?ooo`/0oooo000O0?ooo`D000006@3oool00`000000oooo0?ooo`2W0?ooo`030000
003oool0oooo0?l0oooo2`3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool<0?ooo`007`3oool5
000001T0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?ooo``0oooo000S0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0YP3oool00`000000oooo0?ooo`3o0?oo
o``0oooo000m0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3oool<0?ooo`00
7`3oool010000000oooo00000000000F0?ooo`D00000Z03oool00`000000oooo0?ooo`3o0?ooo``0
oooo000N0?ooo`030000003oool000000080oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`2V0?ooo`030000003oool0oooo0?l0oooo303oool001h0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool0o`3o
ool<0?ooo`007P3oool01@000000oooo0000003oool0000001X0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`3o0?ooo``0oooo000O0?ooo`D000006@3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo0?l0oooo303oool002<0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`2U0?ooo`030000003oool0oooo0?l0oooo3@3oool003d0oooo00<000000?ooo`3o
ool0Y@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000O0?ooo`@000006P3oool00`000000oooo
0?ooo`2U0?ooo`030000003oool0oooo0?l0oooo3@3oool001h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000G0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3oool0o`3o
ool=0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000001L0oooo00<00000
0?ooo`3oool0Y@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo000N0?ooo`050000003oool0oooo
0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`D00000Y`3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo000N0?ooo`L00000603oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo
0?l0oooo3@3oool001h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2U0?ooo`03
0000003oool0oooo0?l0oooo3@3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3oool0o`3oool>0?ooo`007P3o
ool6000001T0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3o0?ooo`h0oooo000N
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2T
0?ooo`030000003oool0oooo0?l0oooo3P3oool001h0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`2T0?ooo`030000003oool0oooo0?l0oooo3P3oool001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:@0oooo00<000000?ooo`3o
ool0o`3oool>0?ooo`007`3oool5000001T0oooo00<000000?ooo`3oool0Y03oool00`000000oooo
0?ooo`3o0?ooo`h0oooo000S0?ooo`030000003oool0oooo01<0oooo1@00002V0?ooo`030000003o
ool0oooo0?l0oooo3P3oool003d0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`3o
0?ooo`h0oooo000O0?ooo`@000006P3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo
0?l0oooo3`3oool001h0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0:<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`007P3oool00`000000oooo
000000020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0X`3oool00`000000oooo
0?ooo`3o0?ooo`l0oooo000N0?ooo`030000003oool000000080oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0?l0oooo3`3oool001l0oooo0P000002
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3o
0?ooo`l0oooo000_0?ooo`D000002@3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo
0?l0oooo3`3oool002l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
0:<0oooo00<000000?ooo`3oool0o`3oool?0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo000M0?ooo`H000003P3oool00`000000oooo0?ooo`030?ooo`L00000Y03oool00`000000oooo
0?ooo`3o0?oooa00oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0?l0oooo403oool0
01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`2R0?ooo`030000003oool0oooo0?l0oooo403oool0
0280oooo00<000000?ooo`3oool02`3oool3000000X0oooo00<000000?ooo`3oool0XP3oool00`00
0000oooo0?ooo`3o0?oooa00oooo000m0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3o
ool0o`3oool@0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`3o0?oooa00oooo000N0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2R0?ooo`030000003o
ool0oooo0?l0oooo403oool001`0oooo00<000000?ooo`0000001@00000I0?ooo`030000003oool0
oooo0:80oooo00<000000?ooo`3oool0o`3oool@0?ooo`008`3oool00`000000oooo0?ooo`0C0?oo
o`D00000X`3oool00`000000oooo0?ooo`3o0?oooa40oooo000S0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`3o0?oooa40oooo000m0?ooo`030000
003oool0oooo0:40oooo00<000000?ooo`3oool0o`3ooolA0?ooo`00?@3oool00`000000oooo0?oo
o`2Q0?ooo`030000003oool0oooo0?l0oooo4@3oool001h0oooo0P0000020?ooo`8000006@3oool0
0`000000oooo0?ooo`2Q0?ooo`030000003oool0oooo0?l0oooo4@3oool001h0oooo00H000000?oo
o`3oool000000?ooo`00000I0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0o`3o
oolA0?ooo`007P3oool00`000000oooo000000020?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0X@3oool00`000000oooo0?ooo`3o0?oooa40oooo000N0?ooo`8000000`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0o`3ooolA0?oo
o`007P3oool010000000oooo0?ooo`3oool2000001T0oooo00<000000?ooo`3oool0X03oool00`00
0000oooo0?ooo`3o0?oooa80oooo000m0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool0o`3ooolB0?ooo`00>@3oool500000:80oooo00<000000?ooo`3oool0o`3ooolB0?ooo`007`3o
ool010000000oooo00000000000J0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool0
o`3ooolB0?ooo`007P3oool00`000000oooo000000020?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0X03oool00`000000oooo0?ooo`3o0?oooa80oooo000N0?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0
oooo0?l0oooo4P3oool001h0oooo00D000000?ooo`000000oooo0000000J0?ooo`030000003oool0
oooo0:00oooo00<000000?ooo`3oool0o`3ooolB0?ooo`007`3oool5000001T0oooo00<000000?oo
o`3oool0X03oool00`000000oooo0?ooo`3o0?oooa80oooo000S0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`3o0?oooa<0oooo000m0?ooo`030000
003oool0oooo09l0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`007P3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo09l0oooo0P00003o0?oooa@0oooo000M0?ooo`H000005P3oool5
00000:00oooo1000003o0?oooa<0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`2N0?ooo`@00000o`3ooolC0?ooo`007P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0W`3oool200000?l0
oooo503oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo09l0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`008P3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`00?@3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0oooo503oool001h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09h0oooo00<000000?oo
o`3oool0o`3ooolD0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0WP3oool00`000000oooo0?ooo`3o0?oooa@0oooo000L0?ooo`030000
003oool0000000D000006@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo0?l0oooo
503oool002<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2N0?ooo`030000003o
ool0oooo0?l0oooo503oool002<0oooo00<000000?ooo`3oool04`3oool500000:00oooo00<00000
0?ooo`3oool0o`3ooolD0?ooo`00?@3oool00`000000oooo0?ooo`2N0?ooo`030000003oool0oooo
0?l0oooo503oool003d0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3o0?oooaD0
oooo000O0?ooo`@000006P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0?l0oooo
5@3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo09d0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`007P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0W@3oool00`000000oooo0?ooo`3o
0?oooaD0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`2M0?ooo`030000003oool0oooo0?l0oooo5@3oool001l0oooo1000000=0?ooo`<0
00002P3oool00`000000oooo0?ooo`2M0?ooo`030000003oool0oooo0?l0oooo5@3oool002l0oooo
00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3o
ool0o`3ooolE0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00d0oooo
00@000000?ooo`3oool0oooo1`00002N0?ooo`030000003oool0oooo0?l0oooo5P3oool001h0oooo
1P00000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0W03oool00`000000oooo
0?ooo`3o0?oooaH0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool2000000X0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`3o0?oooaH0oooo000N
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo0?l0oooo5P3oool001h0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`2L
0?ooo`030000003oool0oooo0?l0oooo5P3oool001l0oooo1@00000<0?ooo`<000002P3oool00`00
0000oooo0?ooo`2L0?ooo`030000003oool0oooo0?l0oooo5P3oool002<0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo0?l0oooo5P3oool003d0oooo
00<000000?ooo`3oool0V`3oool00`000000oooo0?ooo`3o0?oooaL0oooo000m0?ooo`030000003o
ool0oooo09/0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`00?@3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo0?l0oooo5`3oool003T0oooo1@00002M0?ooo`030000003oool0oooo
0?l0oooo5`3oool002@0oooo0P00000G0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3o
ool0o`3ooolG0?ooo`008P3oool3000001P0oooo00<000000?ooo`3oool0V`3oool00`000000oooo
0?ooo`3o0?oooaL0oooo000R0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0V`3o
ool00`000000oooo0?ooo`3o0?oooaL0oooo000m0?ooo`030000003oool0oooo09X0oooo00<00000
0?ooo`3oool0o`3ooolH0?ooo`00?@3oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo
0?l0oooo603oool003d0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`3o0?oooaP0
oooo000m0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`00?@3o
ool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0?l0oooo603oool003d0oooo00<00000
0?ooo`3oool0VP3oool00`000000oooo0?ooo`3o0?oooaP0oooo000i0?ooo`D00000W03oool00`00
0000oooo0?ooo`3o0?oooaP0oooo000m0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3o
ool0o`3ooolH0?ooo`00?@3oool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0?l0oooo
6@3oool003d0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3o0?oooaT0oooo000m
0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`008`3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0o`3ooolI0?oo
o`00703oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0V@3oool00`000000oooo0?ooo`3o0?oooaT0oooo000L0?ooo`P000006@3oool00`000000oooo
0?ooo`2I0?ooo`030000003oool0oooo0?l0oooo6@3oool002<0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`2I0?ooo`030000003oool0oooo0?l0oooo6@3oool002<0oooo00<00000
0?ooo`3oool04`3oool5000009X0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`00?@3oool00`00
0000oooo0?ooo`2H0?ooo`030000003oool0oooo0?l0oooo6P3oool003d0oooo00<000000?ooo`3o
ool0V03oool00`000000oooo0?ooo`3o0?oooaX0oooo000O0?ooo`@000006P3oool00`000000oooo
0?ooo`2H0?ooo`030000003oool0oooo0?l0oooo6P3oool001h0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0o`3o
oolJ0?ooo`007P3oool00`000000oooo000000020?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0V03oool00`000000oooo0?ooo`3o0?oooaX0oooo000N0?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo
0?l0oooo6P3oool001l0oooo0P0000020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0U`3oool00`000000oooo0?ooo`3o0?oooa/0oooo000m0?ooo`030000003oool0oooo09L0oooo
00<000000?ooo`3oool0o`3ooolK0?ooo`00?@3oool00`000000oooo0?ooo`2G0?ooo`030000003o
ool0oooo0?l0oooo6`3oool001d0oooo1P00000F0?ooo`D00000V@3oool00`000000oooo0?ooo`3o
0?oooa/0oooo000L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`2G0?ooo`030000003oool0oooo0?l0oooo6`3oool001`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3o
ool0o`3ooolK0?ooo`00703oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`3o0?oooa/0oooo000M0?ooo`H000006P3o
ool00`000000oooo0?ooo`2F0?ooo`030000003oool0oooo0?l0oooo703oool003d0oooo00<00000
0?ooo`3oool0UP3oool00`000000oooo0?ooo`3o0?oooa`0oooo000m0?ooo`030000003oool0oooo
09H0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`00<P3oool3000000P0oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`3o0?oooa`0oooo000c0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`3o0?oooa`0oooo000_0?ooo`H000000P3o
ool7000009P0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`00;`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?ooo`3o0?oooa`0oooo000`
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?oo
o`3o0?oooad0oooo000a0?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool0U@3oool0
0`000000oooo0?ooo`3o0?oooad0oooo000a0?ooo`030000003oool0000000T0oooo00<000000?oo
o`3oool0U@3oool200000?l0oooo7P3oool00380oooo0P0000090?ooo`030000003oool0oooo09@0
oooo1000003o0?oooad0oooo000m0?ooo`030000003oool0oooo09@0oooo1000003o0?oooad0oooo
000m0?ooo`030000003oool0oooo09@0oooo0`00003o0?oooah0oooo000m0?ooo`030000003oool0
oooo09@0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`00?@3oool00`000000oooo0?ooo`2D0?oo
o`030000003oool0oooo0?l0oooo7P3oool003T0oooo1@00002E0?ooo`030000003oool0oooo0?l0
oooo7`3oool003d0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`3o0?oooal0oooo
000m0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0o`3ooolP0?ooo`00?@3oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo0?l0oooo803oool003d0oooo00<000000?oo
o`3oool0TP3oool00`000000oooo0?ooo`3o0?ooob00oooo000m0?ooo`030000003oool0oooo0940
oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`00?@3oool00`000000oooo0?ooo`2A0?ooo`030000
003oool0oooo0?l0oooo8@3oool003d0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?oo
o`3o0?ooob40oooo000m0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0o`3ooolR
0?ooo`00>@3oool500000980oooo00<000000?ooo`3oool0o`3ooolR0?ooo`00?@3oool00`000000
oooo0?ooo`2?0?ooo`030000003oool0oooo0?l0oooo8`3oool003d0oooo00<000000?ooo`3oool0
S`3oool00`000000oooo0?ooo`3o0?ooob<0oooo000m0?ooo`030000003oool0oooo08l0oooo00<0
00000?ooo`3oool0o`3ooolS0?ooo`00?@3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0
oooo0?l0oooo903oool003d0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`3o0?oo
ob@0oooo000m0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`00
?@3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0?l0oooo9@3oool003d0oooo00<0
00000?ooo`3oool0S@3oool00`000000oooo0?ooo`3o0?ooobD0oooo000m0?ooo`030000003oool0
oooo08`0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`00>@3oool5000008h0oooo00<000000?oo
o`3oool0o`3ooolV0?ooo`00?@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0?l0
oooo9P3oool003d0oooo00<000000?ooo`3oool0R`3oool200000?l0oooo:03oool003d0oooo00<0
00000?ooo`3oool0RP3oool400000?l0oooo9`3oool003d0oooo00<000000?ooo`3oool0RP3oool4
00000?l0oooo9`3oool003d0oooo00<000000?ooo`3oool0R@3oool010000000oooo00000000003o
0?ooobP0oooo000m0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3oool0o`3ooolZ0?oo
o`00?@3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo0?l0oooo:`3oool003d0oooo
00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`3o0?ooob`0oooo000i0?ooo`D00000R03o
ool00`000000oooo0?ooo`3o0?ooob`0oooo000m0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0o`3oool]0?ooo`00?@3oool00`000000oooo0?ooo`240?ooo`030000003oool0oooo
0?l0oooo;P3oool003d0oooo00<000000?ooo`3oool0P@3oool300000?l0oooo<@3oool003d0oooo
00<000000?ooo`3oool0P03oool400000?l0oooo<@3oool003d0oooo00<000000?ooo`3oool0P03o
ool400000?l0oooo<@3oool003d0oooo00<000000?ooo`3oool0OP3oool2000000030?ooo`000000
00000?l0oooo<P3oool003d0oooo00<000000?ooo`3oool0O03oool200000?l0oooo=`3oool00300
oooo0`00000:0?ooo`030000003oool0oooo07L0oooo0P0000000`3oool000000000003o0?ooocT0
oooo000_0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`1f0?ooo`@0
0000o`3ooolk0?ooo`00<`3oool010000000oooo0?ooo`3oool7000006l0oooo0P0000020?ooo`T0
0000o`3ooolk0?ooo`00<`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06<0oooo
0P0000050?ooo`L000001P3oool200000?l0oooo?03oool00300oooo0`00000:0?ooo`030000003o
ool0oooo0500oooo0P0000070?ooo`8000001@3oool:00000080oooo1000003o0?ooodD0oooo000`
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:03oool200000080oooo0P000004
0?ooo`800000203oool2000000P0oooo0P0000070?ooo`@000000`3oool:00000080oooo10000007
0?ooo`800000o`3ooom60?ooo`00<03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00d0oooo8P0000020?ooo`@000000`3ooolN00000080oooo100000070?ooo`800000o`3ooom@0?oo
o`00<03oool4000000T0oooo00@000000?ooo`3oool0oooo=`0000030?ooo`@000001P3oool40000
00L0oooo0P0000070?ooo`800000o`3ooomJ0?ooo`00?@3oool00`000000oooo0?ooo`0Z00000080
oooo0P0000040?ooo`800000203oool2000000P0oooo0P00003o0?ooofd0oooo000m0?ooo`030000
003oool0oooo02P00000o`3ooon=0?ooo`00?@3oool010000000oooo0?ooo`3oool<00000?l0oooo
Z03oool003d0oooo00<000000?ooo`3oool0o`3ooone0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?oo
o`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00W@3oool4000000D0oooo00<000000?ooo`3oool01@3o
ool010000000oooo0?ooo`0000050?ooo`@000001@3oool010000000oooo0?ooo`0000070?ooo`04
0000003oool0oooo000000L0oooo00<000000?ooo`3oool01`00000;0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0900000080oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`020?ooo`D000001P3oool5000000@0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`0900000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T000000P3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool5000000D0oooo00<000000?oo
o`3oool0O`3oool009`0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000060?ooo`8000000P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo00000140oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool0103oool2000000D0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08@0oooo002K0?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool000000140oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00001`3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`070000003oool0oooo0?ooo`000000oooo
000000030?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000
oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`230?ooo`00VP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo000000030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo0000000A0?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00L000000?ooo`3oool0oooo
0000003oool0000000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`230?oo
o`00VP3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool00P3oool010000000oooo0?ooo`0000030?ooo`L000000`3oool00`000000oooo
0?ooo`0?0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`040000003oool0oooo
000000/0oooo1`00000;0?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000
103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`230?ooo`00VP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L00000103oool0
10000000oooo0?ooo`0000040?ooo`D000000P3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`000000103oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?oo
o`3oool03`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000T0oooo0`0000030?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool01`0000040?ooo`030000003oool0oooo00P0oooo
00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool3000008H0oooo002J0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000001P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool02@3o
ool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool03`3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo00000080oooo200000050?ooo`050000003oool0oooo0?ooo`000000
1P3oool3000000H0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000060?ooo`04
0000003oool0oooo0?ooo`P000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo00000080oooo200000030?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00D0oooo0`0000290?ooo`00VP3oool00`000000oooo0?oo
o`060?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`090?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`0?
0?ooo`030000003oool0000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0:
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00D0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000:0?ooo`03
0000003oool0000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`080?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo08X0oooo002J0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000001`3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00T0oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000
1@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0000000D0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo000000050?ooo`030000003oool000000080oooo00<000000?oo
o`3oool0203oool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo07l0oooo002K0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0000000D0oooo00<0
00000?ooo`3oool03`3oool2000000L0oooo0P0000020?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo
00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`00000:0?ooo`8000001`3oool20000
0080oooo00<000000?ooo`3oool0203oool00`000000oooo000000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
08<0oooo002L0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`0?0?ooo`8000001`3oool20000
0080oooo00<000000?ooo`3oool02`3oool00`000000oooo000000060?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000003oool0oooo000000H0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`8000001`3oool200000080oooo00<000000?ooo`3oool0
203oool2000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0Q03oool009d0oooo100000050?ooo`L00000103o
ool00`000000oooo0?ooo`030?ooo`@000001@3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool02@0000060?ooo`030000003oool0oooo00H0oooo
1@0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`0000040?ooo`T00000
0P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00T000000P3oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000P000000`3oool5000008L0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-16.6507, -0.80743, 0.253447, \
0.0209254}}],

Cell[BoxData[
    \("Evaluate the properties of the measured curve..."\)], "Print"],

Cell[BoxData[
    \("WARNING! CODICA detected possile digital truncation effects. \nList of \
points where jumps arising from digital truncation have been identified:"\)], \
"Output",
  FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"point #\"\>", "\<\"field\"\>", "\<\"detected jump\"\>"},
          {"6", "2.5`", "0.009999999999999787`"},
          {"12", "5.5`", "0.009999999999999787`"},
          {"20", "9.5`", "0.010000000000000675`"},
          {"23", "12.5`", "0.009999999999999787`"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[
    \("Some points have been discarded/resampled in order to minimize digital \
truncation effects."\)], "Output",
  FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[
    \("Estimated initial magnetization: 5.126 \[PlusMinus] 0.010\nEstimated \
final magnetization:   0.004773 \[PlusMinus] 0.0033 (extrapolated)\nEstimated \
median field:          40.03"\)], "Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
    \("Searching for an optimized field scale."\)], "Print"],

Cell[BoxData[
    \("Scan scaling exponents < 1. Please wait..."\)], "Print"],

Cell[BoxData[
    \("Scan scaling exponents > 1. Please wait..."\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Field scale\"\>", "\<\"Transformation\"\>", "\<\"Mean sd of \
fit\"\>"},
          {"\<\"original:\"\>", "\<\"H' = H\"\>", "\<\" 1.01%\"\>"},
          {"\<\"for equally spaced points:\"\>", "\<\"H' = H^0.849\"\>", \
"\<\" 1.04%\"\>"},
          {"\<\"for the most symmetric curve:\"\>", "\<\"H' = (H+1.37)^2.28\"\
\>", "\<\" 0.547%\"\>"},
          {"\<\"suggested scale:\"\>", "\<\"H' = (H+1.37)^1.34\"\>", "\<\" \
0.899%\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
    \("Searching for an asymmetric best-fit hyperbolic model. Please wait..."\
\)], "Print"],

Cell[BoxData[
    \("Estimated contribution of a high-coercivity component: 2.58e-13 %"\)], \
"Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.00203771 0.00584353 0.118154 [
[.0098 -0.016 -5.59375 -14.875 ]
[.0098 -0.016 5.59375 0 ]
[.21357 -0.016 -12.7813 -14.875 ]
[.21357 -0.016 12.7813 0 ]
[.41735 -0.016 -12.7813 -14.875 ]
[.41735 -0.016 12.7813 0 ]
[.62112 -0.016 -12.7813 -14.875 ]
[.62112 -0.016 12.7813 0 ]
[.82489 -0.016 -12.7813 -14.875 ]
[.82489 -0.016 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -77.4688 -29.75 ]
[.5 -0.016 77.4688 -14.875 ]
[-0.016 .00584 -11.1875 -7.4375 ]
[-0.016 .00584 0 7.4375 ]
[-0.016 .124 -11.1875 -7.4375 ]
[-0.016 .124 0 7.4375 ]
[-0.016 .24215 -11.1875 -7.4375 ]
[-0.016 .24215 0 7.4375 ]
[-0.016 .36031 -11.1875 -7.4375 ]
[-0.016 .36031 0 7.4375 ]
[-0.016 .47846 -11.1875 -7.4375 ]
[-0.016 .47846 0 7.4375 ]
[-0.016 .59661 -11.1875 -7.4375 ]
[-0.016 .59661 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -26.0625 -66.6875 ]
[-0.024 .30902 -11.1875 66.6875 ]
[.5 .63053 -169.344 0 ]
[.5 .63053 169.344 16.75 ]
[ -0.017 -0.017 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.0098 -0.016 m
.0098 0 L
s
gsave
.0098 -0.016 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21357 -0.016 m
.21357 0 L
s
gsave
.21357 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.41735 -0.016 m
.41735 0 L
s
gsave
.41735 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.62112 -0.016 m
.62112 0 L
s
gsave
.62112 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.82489 -0.016 m
.82489 0 L
s
gsave
.82489 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.0098 -0.01 m
.0098 0 L
s
.05056 -0.01 m
.05056 0 L
s
.09131 -0.01 m
.09131 0 L
s
.13207 -0.01 m
.13207 0 L
s
.17282 -0.01 m
.17282 0 L
s
.21357 -0.01 m
.21357 0 L
s
.25433 -0.01 m
.25433 0 L
s
.29508 -0.01 m
.29508 0 L
s
.33584 -0.01 m
.33584 0 L
s
.37659 -0.01 m
.37659 0 L
s
.41735 -0.01 m
.41735 0 L
s
.4581 -0.01 m
.4581 0 L
s
.49885 -0.01 m
.49885 0 L
s
.53961 -0.01 m
.53961 0 L
s
.58036 -0.01 m
.58036 0 L
s
.62112 -0.01 m
.62112 0 L
s
.66187 -0.01 m
.66187 0 L
s
.70263 -0.01 m
.70263 0 L
s
.74338 -0.01 m
.74338 0 L
s
.78413 -0.01 m
.78413 0 L
s
.82489 -0.01 m
.82489 0 L
s
.86564 -0.01 m
.86564 0 L
s
.9064 -0.01 m
.9064 0 L
s
.94715 -0.01 m
.94715 0 L
s
.9879 -0.01 m
.9879 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -138.469 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scaled) show
113.313 14.625 moveto
(magnetic) show
178.000 14.625 moveto
(field) show
213.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.002 w
-0.016 .00584 m
0 .00584 L
s
gsave
-0.016 .00584 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
-0.016 .124 m
0 .124 L
s
gsave
-0.016 .124 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
-0.016 .24215 m
0 .24215 L
s
gsave
-0.016 .24215 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
-0.016 .36031 m
0 .36031 L
s
gsave
-0.016 .36031 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
-0.016 .47846 m
0 .47846 L
s
gsave
-0.016 .47846 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
-0.016 .59661 m
0 .59661 L
s
gsave
-0.016 .59661 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
-0.01 .00584 m
0 .00584 L
s
-0.01 .02947 m
0 .02947 L
s
-0.01 .05311 m
0 .05311 L
s
-0.01 .07674 m
0 .07674 L
s
-0.01 .10037 m
0 .10037 L
s
-0.01 .124 m
0 .124 L
s
-0.01 .14763 m
0 .14763 L
s
-0.01 .17126 m
0 .17126 L
s
-0.01 .19489 m
0 .19489 L
s
-0.01 .21852 m
0 .21852 L
s
-0.01 .24215 m
0 .24215 L
s
-0.01 .26578 m
0 .26578 L
s
-0.01 .28941 m
0 .28941 L
s
-0.01 .31304 m
0 .31304 L
s
-0.01 .33668 m
0 .33668 L
s
-0.01 .36031 m
0 .36031 L
s
-0.01 .38394 m
0 .38394 L
s
-0.01 .40757 m
0 .40757 L
s
-0.01 .4312 m
0 .4312 L
s
-0.01 .45483 m
0 .45483 L
s
-0.01 .47846 m
0 .47846 L
s
-0.01 .50209 m
0 .50209 L
s
-0.01 .52572 m
0 .52572 L
s
-0.01 .54935 m
0 .54935 L
s
-0.01 .57298 m
0 .57298 L
s
-0.01 .59661 m
0 .59661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -146.313 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
127.688 11.4375 translate
90 rotate
-127.688 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
156.438 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
170.813 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
178.000 14.625 moveto
(e0) show
192.375 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -230.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(HYPERBOLIC) show
170.125 16.500 moveto
(MODEL) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
231.313 16.500 moveto
(H) show
236.438 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(red) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
259.438 16.500 moveto
(L) show
264.563 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
273.438 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mean) show
317.813 16.500 moveto
(sd) show
334.688 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
343.563 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.120) show
383.500 16.500 moveto
(%) show
397.688 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .60958 m
.00489 .60954 L
.01023 .60949 L
.01524 .60944 L
.02006 .60939 L
.02519 .60933 L
.03013 .60927 L
.03537 .60921 L
.04043 .60914 L
.0453 .60907 L
.05047 .60899 L
.05545 .60891 L
.06024 .60883 L
.06535 .60874 L
.07026 .60864 L
.07548 .60853 L
.08051 .60842 L
.08534 .6083 L
.09049 .60816 L
.09544 .60802 L
.10071 .60786 L
.10578 .60769 L
.11066 .60751 L
.11586 .6073 L
.12086 .60709 L
.12567 .60686 L
.13079 .6066 L
.13571 .60632 L
.14095 .606 L
.146 .60565 L
.15085 .60528 L
.15601 .60485 L
.16099 .60438 L
.16577 .60388 L
.17086 .60329 L
.17576 .60265 L
.18097 .60188 L
.18598 .60105 L
.19081 .60013 L
.19595 .59902 L
.20089 .5978 L
.20615 .59629 L
.21121 .59461 L
.21608 .59272 L
.22126 .59037 L
.22625 .58769 L
.23105 .58464 L
.23616 .58078 L
.24107 .57631 L
.2463 .57054 L
Mistroke
.25134 .56373 L
.25618 .5557 L
.26133 .54516 L
.26629 .53253 L
.27157 .51575 L
.27665 .49548 L
.28154 .47137 L
.28673 .43997 L
.29174 .40362 L
.29656 .36317 L
.30168 .31537 L
.30662 .26697 L
.31186 .21629 L
.31691 .1715 L
.32177 .13434 L
.32694 .10218 L
.33192 .07816 L
.33671 .06062 L
.34181 .04673 L
.34671 .03693 L
.35193 .02933 L
.35695 .02399 L
.36179 .02018 L
.36693 .01715 L
.37188 .01496 L
.37714 .01319 L
.38221 .01189 L
.38709 .01092 L
.39228 .01011 L
.39727 .00949 L
.40208 .00901 L
.40719 .0086 L
.41212 .00828 L
.41735 .00799 L
.42239 .00777 L
.42724 .00759 L
.4324 .00743 L
.43737 .0073 L
.44215 .0072 L
.44723 .0071 L
.45213 .00702 L
.45733 .00695 L
.46235 .00689 L
.46717 .00684 L
.4723 .00679 L
.47724 .00675 L
.48249 .00671 L
.48755 .00668 L
.49242 .00665 L
.4976 .00663 L
Mistroke
.50258 .00661 L
.50738 .00659 L
.51248 .00657 L
.51739 .00656 L
.52262 .00654 L
.52765 .00653 L
.53249 .00652 L
.53764 .00651 L
.54259 .0065 L
.54786 .00649 L
.55294 .00648 L
.55782 .00647 L
.56302 .00647 L
.56802 .00646 L
.57283 .00646 L
.57795 .00645 L
.58288 .00645 L
.58812 .00644 L
.59317 .00644 L
.59803 .00643 L
.60319 .00643 L
.60817 .00643 L
.61295 .00643 L
.61804 .00642 L
.62295 .00642 L
.62816 .00642 L
.63318 .00642 L
.63801 .00641 L
.64315 .00641 L
.64809 .00641 L
.65335 .00641 L
.65842 .00641 L
.66329 .00641 L
.66847 .0064 L
.67347 .0064 L
.67827 .0064 L
.68338 .0064 L
.6883 .0064 L
.69353 .0064 L
.69856 .0064 L
.70341 .0064 L
.70857 .0064 L
.71353 .00639 L
.7188 .00639 L
.72389 .00639 L
.72878 .00639 L
.73398 .00639 L
.73899 .00639 L
.74381 .00639 L
.74894 .00639 L
Mistroke
.75387 .00639 L
.75912 .00639 L
.76417 .00639 L
.76904 .00639 L
.77421 .00639 L
.77919 .00639 L
.78398 .00639 L
.78908 .00639 L
.79399 .00639 L
.79921 .00639 L
.80423 .00639 L
.80907 .00639 L
.81422 .00639 L
.81917 .00638 L
.82443 .00638 L
.82951 .00638 L
.83439 .00638 L
.83958 .00638 L
.84457 .00638 L
.84938 .00638 L
.8545 .00638 L
.85942 .00638 L
.86466 .00638 L
.86971 .00638 L
.87456 .00638 L
.87972 .00638 L
.88469 .00638 L
.88947 .00638 L
.89456 .00638 L
.89946 .00638 L
.90467 .00638 L
.90968 .00638 L
.91451 .00638 L
.91964 .00638 L
.92458 .00638 L
.92984 .00638 L
.9349 .00638 L
.93977 .00638 L
.94495 .00638 L
.94994 .00638 L
.95473 .00638 L
.95984 .00638 L
.96475 .00638 L
.96998 .00638 L
.97501 .00638 L
.97985 .00638 L
.98501 .00638 L
.98997 .00638 L
.99524 .00638 L
1 .00638 L
Mistroke
Mfstroke
0 g
.01 w
.0098 .61197 Mdot
.02023 .61138 Mdot
.03479 .6102 Mdot
.05767 .60902 Mdot
.08355 .60784 Mdot
.11003 .60725 Mdot
.12871 .60607 Mdot
.14816 .60489 Mdot
.16829 .60252 Mdot
.18908 .60016 Mdot
.21049 .59425 Mdot
.23248 .58362 Mdot
.25502 .55762 Mdot
.27809 .49028 Mdot
.30167 .31423 Mdot
.32573 .11065 Mdot
.35025 .02947 Mdot
.37523 .01395 Mdot
.40063 .00967 Mdot
.42646 .00809 Mdot
.45269 .00739 Mdot
.47932 .00702 Mdot
.50633 .00677 Mdot
.56146 .00654 Mdot
.61801 .00639 Mdot
.67591 .00747 Mdot
.73509 .00621 Mdot
.85713 .00612 Mdot
.9902 .00606 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3oool30?ooo`<00000k`3o
ool00?l0oooo1P3oool00`000000oooo0?ooo`3/0?ooo`00`03oool4000000@0oooo0`0000040?oo
o`D0000000<0oooo0000000000000`0000030?ooo`@000000`3oool5000000T0oooo1`0000020?oo
o`D000000P3oool4000000050?ooo`00000000000000003oool00`0000020?ooo`@00000103oool3
00000080oooo1@0000030?ooo`<000002`3oool500000080oooo1@0000030?ooo`@000000P3oool5
000000<0oooo1@00002O0?ooo`00`03oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`05
0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000X03oool00<@0oooo00@000000?ooo`3oool000001P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000002`3oool01@000000oooo0000003oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000X03oool00<40oooo0`0000030?ooo`030000003oool0oooo00D0oooo1000
00040?ooo`030000003oool0oooo0080oooo1@0000020?ooo`050000003oool0oooo0?ooo`000000
2`3oool01@000000oooo0000003oool0000000<0oooo100000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo1@0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool5000000@0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000:00oooo00300?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
008000002`3oool01@000000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo008000000P3oool200000080oooo00@000000?ooo`3oool00000
0`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00800000X03oool00<40oooo100000030?ooo`@000000`3oool3000000D0oooo00<000000?oo
o`3oool00`3oool3000000@0oooo0P0000000`3oool000000?ooo`090?ooo`<0000000<0oooo0000
003oool00`3oool3000000@0oooo0P0000000`3oool0000000000002000000030?ooo`0000000000
00@0oooo0`0000030?ooo`D000000P3oool3000000D0oooo1000000:0?ooo`D000000P3oool30000
00D0oooo0`0000050?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`2O0?oo
o`00e`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0WP3oool00=H0oooo0P00000>0?ooo`800000=`3oool00`000000oooo0?ooo`0C0?ooo`<00000
103oool00`000000oooo0?ooo`0:0?ooo`8000001`3oool200000:00oooo003o0?ooooD0oooo003o
0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o
0?ooooD0oooo00130?ooo`<00000A`3oool5000000<0oooo0`0000040?ooo`<00000@@3oool50000
00<0oooo0`0000040?ooo`<00000@@3oool3000000@0oooo0`0000040?ooo`<00000A03oool30000
0080oooo0`0000040?ooo`<00000G@3oool00480oooo00D000000?ooo`3oool0oooo000000180?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`000000@03oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000?`3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
A03oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0FP3oool00480oooo00D000000?ooo`3oool0oooo000000180?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000@@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000004<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo03h0oooo1P0000000`3oool000000?ooo`020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0FP3oool00480oooo00D000000?ooo`3oool0oooo0000
00180?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`000000@P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000004<0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000005`0oooo00120?ooo`050000003oool0oooo0?ooo`000000B03oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000004<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0?`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`000000@@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000005`0oooo00120?ooo`050000003oool0oooo0?oo
o`000000B03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000004@0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0400oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001L0?ooo`00@P3o
ool01@000000oooo0?ooo`3oool0000004P0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000100?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000000o0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000120?ooo`030000003oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000G03oool004<0oooo0`00
00180?ooo`8000001@3oool3000000@0oooo0`0000120?ooo`<00000103oool3000000@0oooo0`00
00110?ooo`<00000103oool3000000@0oooo0`0000140?ooo`8000000`3oool3000000@0oooo0`00
001M0?ooo`00o`3ooooe0?ooo`00A@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
06<0oooo00150?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0H`3oool004D0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1S0?ooo`00A@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0Q0?ooo`00A@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`00A@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?oo
o`00A@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000/0ooooo`00002F000001h0oooo
000b0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`2Y0?ooo`800000
203oool2000000T0oooo0P0000090?ooo`800000503oool2000001D0oooo0P00000F0?ooo`800000
5@3oool200000300oooo0P00000d0?ooo`8000008@3oool00380oooo00D000000?ooo`3oool0oooo
000000030?ooo`P00000X03oool2000000P0oooo100000060?ooo`@00000103oool30?l000@00000
1`3o000400000180o`001000000C0?l000@00000503o0004000001<0o`001000000^0?l000@00000
<P3o0004000000030?l0003oool0oooo01d0oooo000b0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`2M0?ooo`@000001`3o0004000000H0o`00100000040?l000<0oooo
100000070?ooo`@000004P3oool4000001<0oooo1000000D0?ooo`@000004`3oool4000002h0oooo
1000000b0?ooo`@00000803oool00380oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo09@0oooo0P0000030?ooo`@0o`00100000080?ooo`800000203oool2000000T0oooo
0P0000090?ooo`800000503oool2000001D0oooo0P00000F0?ooo`8000005@3oool200000300oooo
0P00000d0?ooo`8000008@3oool00380oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo09<0oooo100000020?l000D0oooo0P00003o0?oooa40oooo000b0?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`2C0?ooo`@00000o`3ooolJ0?ooo`00<`3o
ool3000000/0oooo00<000000?ooo`3oool0T@3oool20?l000030?ooo`00000000000?l0oooo6`3o
ool00440oooo00<000000?ooo`3oool0S`3oool20?l00?l0oooo803oool00440oooo00<000000?oo
o`3oool0S@3oool20?l00?l0oooo8P3oool00440oooo00<000000?ooo`3oool0RP3oool200000003
0?l0003oool0oooo0?l0oooo8P3oool00440oooo00<000000?ooo`3oool0R@3oool400000?l0oooo
903oool003d0oooo1@00002;0?ooo`@00000o`3ooolT0?ooo`00@@3oool00`000000oooo0?ooo`2:
0?ooo`800000o`3ooolU0?ooo`00@@3oool00`000000oooo0?ooo`2:0?ooo`030?l0003oool0oooo
0?l0oooo903oool00440oooo00<000000?ooo`3oool0R@3oool00`3o0000oooo0?ooo`3o0?ooobD0
oooo00110?ooo`030000003oool0oooo08P0oooo00<0o`000?ooo`3oool0o`3ooolV0?ooo`00@@3o
ool00`000000oooo0?ooo`280?ooo`030?l0003oool0oooo0?l0oooo9P3oool00440oooo00<00000
0?ooo`3oool0Q`3oool00`3o0000oooo0?ooo`3o0?ooobL0oooo00110?ooo`030000003oool0oooo
08L0oooo00<0o`000?ooo`3oool0o`3ooolW0?ooo`00@@3oool00`000000oooo0?ooo`270?ooo`03
0?l0003oool0oooo0?l0oooo9`3oool003d0oooo1@0000280?ooo`030?l0003oool0oooo0?l0oooo
:03oool00440oooo00<000000?ooo`3oool0QP3oool00`3o0000oooo0?ooo`3o0?ooobP0oooo0011
0?ooo`030000003oool0oooo08D0oooo00<0o`000?ooo`3oool0o`3ooolY0?ooo`00@@3oool00`00
0000oooo0?ooo`250?ooo`030?l0003oool0oooo0?l0oooo:@3oool00440oooo00<000000?ooo`3o
ool0Q@3oool00`3o0000oooo0?ooo`3o0?ooobT0oooo00110?ooo`030000003oool0oooo08@0oooo
00<0o`000?ooo`3oool0o`3ooolZ0?ooo`00@@3oool00`000000oooo0?ooo`240?ooo`030?l0003o
ool0oooo0?l0oooo:P3oool00440oooo00<000000?ooo`3oool0Q03oool00`3o0000oooo0?ooo`3o
0?ooobX0oooo00110?ooo`030000003oool0oooo08@0oooo00<0o`000?ooo`3oool0o`3ooolZ0?oo
o`00@@3oool00`000000oooo0?ooo`230?ooo`030?l0003oool0oooo0?l0oooo:`3oool003d0oooo
1@0000250?ooo`030?l0003oool0oooo0?l0oooo:`3oool00440oooo00<000000?ooo`3oool0P`3o
ool00`3o0000oooo0?ooo`3o0?ooob/0oooo00110?ooo`030000003oool0oooo08<0oooo00<0o`00
0?ooo`3oool0o`3oool[0?ooo`00@@3oool00`000000oooo0?ooo`220?ooo`030?l0003oool0oooo
0?l0oooo;03oool00440oooo00<000000?ooo`3oool0PP3oool00`3o0000oooo0?ooo`3o0?ooob`0
oooo00110?ooo`030000003oool0oooo0880oooo00<0o`000?ooo`3oool0o`3oool/0?ooo`00@@3o
ool00`000000oooo0?ooo`220?ooo`030?l0003oool0oooo0?l0oooo;03oool00440oooo00<00000
0?ooo`3oool0PP3oool00`3o0000oooo0?ooo`3o0?ooob`0oooo00110?ooo`030000003oool0oooo
0840oooo00<0o`000?ooo`3oool0o`3oool]0?ooo`00?@3oool5000008<0oooo00<0o`000?ooo`3o
ool0o`3oool]0?ooo`00@@3oool00`000000oooo0?ooo`210?ooo`030?l0003oool0oooo0?l0oooo
;@3oool00440oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo0?ooo`3o0?ooobd0oooo0011
0?ooo`030000003oool0oooo0800oooo0P00003o0?ooobl0oooo00110?ooo`030000003oool0oooo
07l0oooo1000003o0?ooobh0oooo00110?ooo`030000003oool0oooo07l0oooo1000003o0?ooobh0
oooo00110?ooo`030000003oool0oooo0800oooo0P00003o0?ooobl0oooo00110?ooo`030000003o
ool0oooo0800oooo00<0o`000?ooo`3oool0o`3oool^0?ooo`00<P3oool5000000X0oooo00<00000
0?ooo`3oool0P03oool00`3o0000oooo0?ooo`3o0?ooobh0oooo000d0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0P03oool00`3o0000oooo0?ooo`3o0?ooobh0oooo000d0?ooo`03
0000003oool0oooo00<0oooo200000220?ooo`030?l0003oool0oooo0?l0oooo;P3oool003@0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo0?l0oooo
;`3oool003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1o0?ooo`030?l0003o
ool0oooo0?l0oooo;`3oool003@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`1o
0?ooo`030?l0003oool0oooo0?l0oooo;`3oool003@0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1o0?ooo`030?l0003oool0oooo0?l0oooo;`3oool003<0oooo0P00000<0?ooo`03
0000003oool0oooo07l0oooo00<0o`000?ooo`3oool0o`3oool_0?ooo`00@@3oool00`000000oooo
0?ooo`1o0?ooo`030?l0003oool0oooo0?l0oooo;`3oool00440oooo00<000000?ooo`3oool0O`3o
ool00`3o0000oooo0?ooo`3o0?ooobl0oooo00110?ooo`030000003oool0oooo07h0oooo00<0o`00
0?ooo`3oool0o`3oool`0?ooo`00?@3oool500000800oooo00<0o`000?ooo`3oool0o`3oool`0?oo
o`00@@3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo0?l0oooo<03oool00280oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07h0oooo
00<0o`000?ooo`3oool0o`3oool`0?ooo`008P3oool6000001T0oooo00<000000?ooo`3oool0OP3o
ool00`3o0000oooo0?ooo`3o0?oooc00oooo000R0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo0?l0oooo<03oool0
02<0oooo1@00000I0?ooo`030000003oool0oooo07h0oooo00<0o`000?ooo`3oool0o`3oool`0?oo
o`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0OP3oool00`3o0000oooo0?ooo`3o0?oooc00oooo000S0?ooo`D000006@3oool00`000000oooo
0?ooo`1m0?ooo`030?l0003oool0oooo0?l0oooo<@3oool002L0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo0?l0oooo<@3oool00440oooo00<00000
0?ooo`3oool0O@3oool00`3o0000oooo0?ooo`3o0?oooc40oooo000S0?ooo`040000003oool00000
000001H0oooo1@00001o0?ooo`030?l0003oool0oooo0?l0oooo<@3oool00280oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07d0oooo00<0o`000?oo
o`3oool0o`3ooola0?ooo`008P3oool00`000000oooo000000020?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`3o0?oooc40oooo000R0?ooo`050000
003oool000000?ooo`0000006P3oool00`000000oooo0?ooo`1m0?ooo`030?l0003oool0oooo0?l0
oooo<@3oool002<0oooo1@00000I0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0
o`3ooola0?ooo`009`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07`0oooo00<0
o`000?ooo`3oool0o`3ooolb0?ooo`00@@3oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0
oooo0?l0oooo<P3oool002<0oooo1000000J0?ooo`030000003oool0oooo07`0oooo00<0o`000?oo
o`3oool0o`3ooolb0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000001L0
oooo00<000000?ooo`3oool0O03oool00`3o0000oooo0?ooo`3o0?oooc80oooo000R0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`0000005`3oool00`000000oooo0?ooo`1l0?ooo`030?l0
003oool0oooo0?l0oooo<P3oool00280oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0140oooo1@00001n0?ooo`030?l0003oool0oooo0?l0oooo<P3oool00280oooo1`00
000H0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool0o`3ooolb0?ooo`008P3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool0o`3ooolb
0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0O03oool00`3o0000oooo0?ooo`3o0?oooc80oooo000R0?ooo`H000006@3oool00`000000
oooo0?ooo`1k0?ooo`030?l0003oool0oooo0?l0oooo<`3oool00280oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0
o`3ooolc0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo07/0oooo00<0
o`000?ooo`3oool0o`3ooolc0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`3o0?oooc<0oooo000S0?oo
o`D000006@3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo0?l0oooo<`3oool002L0
oooo00<000000?ooo`3oool04`3oool5000007d0oooo00<0o`000?ooo`3oool0o`3ooolc0?ooo`00
@@3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo0?l0oooo<`3oool002<0oooo1000
000J0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0o`3ooolc0?ooo`008P3oool0
0`000000oooo000000020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0N`3oool0
0`3o0000oooo0?ooo`3o0?oooc<0oooo000R0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo0?l0oooo<`3oool00280
oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07X0
oooo00<0o`000?ooo`3oool0o`3ooold0?ooo`008`3oool200000080oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0?l0oooo=03oool00380oooo1@00
000:0?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0o`3ooold0?ooo`00<P3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?oo
o`3o0?oooc@0oooo000R0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0?l0oooo=03oool00240oooo1P00000=0?oo
o`030000003oool0oooo00<0oooo2000001l0?ooo`030?l0003oool0oooo0?l0oooo=03oool00280
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`3o0?oooc@0oooo000R0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo07X0oooo00<0o`000?ooo`3oool0o`3ooold0?ooo`008P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo07X0oooo00<0o`000?ooo`3oool0o`3ooold0?ooo`009P3oool00`000000oooo0?oo
o`0:0?ooo`<000002`3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0?l0oooo=03o
ool00440oooo00<000000?ooo`3oool0N@3oool00`3o0000oooo0?ooo`3o0?ooocD0oooo000R0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1i0?oo
o`030?l0003oool0oooo0?l0oooo=@3oool00280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool0o`3ooole0?ooo`00
803oool00`000000oooo00000005000001T0oooo00<000000?ooo`3oool0N@3oool00`3o0000oooo
0?ooo`3o0?ooocD0oooo000W0?ooo`030000003oool0oooo01<0oooo1@00001k0?ooo`030?l0003o
ool0oooo0?l0oooo=@3oool002L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1i
0?ooo`030?l0003oool0oooo0?l0oooo=@3oool00440oooo00<000000?ooo`3oool0N@3oool00`3o
0000oooo0?ooo`3o0?ooocD0oooo00110?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3o
ool0o`3ooole0?ooo`008P3oool200000080oooo0P00000I0?ooo`030000003oool0oooo07T0oooo
00<0o`000?ooo`3oool0o`3ooole0?ooo`008P3oool01P000000oooo0?ooo`000000oooo000001T0
oooo00<000000?ooo`3oool0N@3oool00`3o0000oooo0?ooo`3o0?ooocD0oooo000R0?ooo`030000
003oool000000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1h0?ooo`030?l0
003oool0oooo0?l0oooo=P3oool00280oooo0P0000030?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0N03oool00`3o0000oooo0?ooo`3o0?ooocH0oooo000R0?ooo`040000003oool0
oooo0?ooo`8000006@3oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo0?l0oooo=P3o
ool00440oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`3o0?ooocH0oooo000m0?oo
o`D00000NP3oool00`3o0000oooo0?ooo`3o0?ooocH0oooo000S0?ooo`040000003oool000000000
01X0oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?ooo`3o0?ooocH0oooo000R0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1h0?ooo`03
0?l0003oool0oooo0?l0oooo=P3oool00280oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`3oool0o`3ooolf0?ooo`008P3o
ool01@000000oooo0000003oool0000001X0oooo00<000000?ooo`3oool0N03oool00`3o0000oooo
0?ooo`3o0?ooocH0oooo000S0?ooo`D000006@3oool00`000000oooo0?ooo`1h0?ooo`030?l0003o
ool0oooo0?l0oooo=P3oool002L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1g
0?ooo`030?l0003oool0oooo0?l0oooo=`3oool00440oooo00<000000?ooo`3oool0M`3oool00`3o
0000oooo0?ooo`3o0?ooocL0oooo000R0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool0MP3oool200000?l0oooo>@3oool00240oooo1P00000F0?ooo`D00000M`3oool400000?l0oooo
>03oool00280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo07D0oooo1000003o0?ooocP0oooo000R0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`1f0?ooo`800000o`3oooli0?ooo`008P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0M`3oool00`3o
0000oooo0?ooo`3o0?ooocL0oooo000V0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool0M`3oool00`3o0000oooo0?ooo`3o0?ooocL0oooo00110?ooo`030000003oool0oooo07L0oooo
00<0o`000?ooo`3oool0o`3ooolg0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`3o0?ooocP0oooo000R
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1f
0?ooo`030?l0003oool0oooo0?l0oooo>03oool00200oooo00<000000?ooo`0000001@00000I0?oo
o`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0o`3ooolh0?ooo`009`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0o`3ooolh0?ooo`00
9`3oool00`000000oooo0?ooo`0C0?ooo`D00000N03oool00`3o0000oooo0?ooo`3o0?ooocP0oooo
00110?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0o`3ooolh0?ooo`00@@3oool0
0`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0?l0oooo>03oool002<0oooo1000000J0?oo
o`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0o`3ooolh0?ooo`008P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0MP3oool00`3o0000
oooo0?ooo`3o0?ooocP0oooo000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0?l0oooo>03oool00280oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07D0oooo00<0
o`000?ooo`3oool0o`3oooli0?ooo`008`3oool4000000`0oooo0`00000;0?ooo`030000003oool0
oooo07D0oooo00<0o`000?ooo`3oool0o`3oooli0?ooo`00<P3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`3o0?ooocT0oooo000R0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0303oool010000000oooo0?ooo`3oool8
000007L0oooo00<0o`000?ooo`3oool0o`3oooli0?ooo`008P3oool6000000h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo0?l0oooo>@3oool00280
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`8000002`3oool00`000000
oooo0?ooo`1e0?ooo`030?l0003oool0oooo0?l0oooo>@3oool00280oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0
o`3oooli0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D0
00000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0
o`3oooli0?ooo`008`3oool5000000/0oooo0`00000;0?ooo`030000003oool0oooo07D0oooo00<0
o`000?ooo`3oool0o`3oooli0?ooo`009`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo07@0oooo00<0o`000?ooo`3oool0o`3ooolj0?ooo`00@@3oool00`000000oooo0?ooo`1d0?oo
o`030?l0003oool0oooo0?l0oooo>P3oool00440oooo00<000000?ooo`3oool0M03oool00`3o0000
oooo0?ooo`3o0?ooocX0oooo00110?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool0
o`3ooolj0?ooo`00?@3oool5000007H0oooo00<0o`000?ooo`3oool0o`3ooolj0?ooo`00:03oool2
000001L0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`3o0?ooocX0oooo000V0?oo
o`<00000603oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo0?l0oooo>P3oool002H0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo0?l0
oooo>P3oool00440oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`3o0?oooc/0oooo
00110?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool0o`3ooolk0?ooo`00@@3oool0
0`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo0?l0oooo>`3oool00440oooo00<000000?oo
o`3oool0L`3oool00`3o0000oooo0?ooo`3o0?oooc/0oooo00110?ooo`030000003oool0oooo07<0
oooo00<0o`000?ooo`3oool0o`3ooolk0?ooo`00@@3oool00`000000oooo0?ooo`1c0?ooo`030?l0
003oool0oooo0?l0oooo>`3oool003d0oooo1@00001e0?ooo`030?l0003oool0oooo0?l0oooo>`3o
ool00440oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`3o0?oooc/0oooo00110?oo
o`030000003oool0oooo0780oooo00<0o`000?ooo`3oool0o`3oooll0?ooo`00@@3oool00`000000
oooo0?ooo`1b0?ooo`030?l0003oool0oooo0?l0oooo?03oool00440oooo00<000000?ooo`3oool0
LP3oool00`3o0000oooo0?ooo`3o0?oooc`0oooo000W0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`3o0?oooc`0oooo000P0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0
oooo0?l0oooo?03oool00200oooo2000000I0?ooo`030000003oool0oooo0780oooo00<0o`000?oo
o`3oool0o`3oooll0?ooo`009`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0780
oooo00<0o`000?ooo`3oool0o`3oooll0?ooo`009`3oool00`000000oooo0?ooo`0C0?ooo`D00000
M03oool00`3o0000oooo0?ooo`3o0?oooc`0oooo00110?ooo`030000003oool0oooo0740oooo00<0
o`000?ooo`3oool0o`3ooolm0?ooo`00@@3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0
oooo0?l0oooo?@3oool002<0oooo1000000J0?ooo`030000003oool0oooo0740oooo00<0o`000?oo
o`3oool0o`3ooolm0?ooo`008P3oool00`000000oooo000000020?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool0L@3oool00`3o0000oooo0?ooo`3o0?ooocd0oooo000R0?ooo`030000
003oool000000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1a0?ooo`030?l0
003oool0oooo0?l0oooo?@3oool00280oooo00<000000?ooo`0000000P3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0o`3ooolm0?ooo`008`3oool2
00000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0
oooo0?l0oooo?P3oool00440oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`3o0?oo
och0oooo00110?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0o`3oooln0?ooo`00
8@3oool6000001H0oooo1@00001b0?ooo`030?l0003oool0oooo0?l0oooo?P3oool00200oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0700oooo00<0
o`000?ooo`3oool0o`3oooln0?ooo`00803oool00`000000oooo0?ooo`040?ooo`030000003oool0
oooo01L0oooo00<000000?ooo`3oool0L03oool00`3o0000oooo0?ooo`3o0?oooch0oooo000P0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1_0?oo
o`030?l0003oool0oooo0?l0oooo?`3oool00240oooo1P00000J0?ooo`030000003oool0oooo06l0
oooo00<0o`000?ooo`3oool0o`3ooolo0?ooo`00@@3oool00`000000oooo0?ooo`1_0?ooo`030?l0
003oool0oooo0?l0oooo?`3oool00440oooo00<000000?ooo`3oool0K`3oool00`3o0000oooo0?oo
o`3o0?ooocl0oooo000e0?ooo`<000002@3oool00`000000oooo0?ooo`1_0?ooo`030?l0003oool0
oooo0?l0oooo?`3oool003H0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1_0?oo
o`030?l0003oool0oooo0?l0oooo?`3oool00380oooo1P0000020?ooo`P00000L03oool00`3o0000
oooo0?ooo`3o0?oood00oooo000b0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`1^0?ooo`030?l0003oool0oooo0?l0oooo@03oool003<0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo0?l0oooo@03oool003@0oooo
00<000000?ooo`0000002P3oool00`000000oooo0?ooo`1^0?ooo`030?l0003oool0oooo0?l0oooo
@03oool003@0oooo00<000000?ooo`0000002P3oool00`000000oooo0?ooo`1]0?ooo`800000o`3o
oom20?ooo`00=@3oool2000000X0oooo00<000000?ooo`3oool0K03oool400000?l0oooo@@3oool0
0440oooo00<000000?ooo`3oool0K03oool400000?l0oooo@@3oool00440oooo00<000000?ooo`3o
ool0K@3oool200000?l0oooo@P3oool00440oooo00<000000?ooo`3oool0K@3oool00`3o0000oooo
0?ooo`3o0?oood40oooo00110?ooo`030000003oool0oooo06`0oooo00<0o`000?ooo`3oool0o`3o
oom20?ooo`00?@3oool5000006h0oooo00<0o`000?ooo`3oool0o`3ooom20?ooo`00@@3oool00`00
0000oooo0?ooo`1[0?ooo`030?l0003oool0oooo0?l0oooo@`3oool00440oooo00<000000?ooo`3o
ool0J`3oool00`3o0000oooo0?ooo`3o0?oood<0oooo00110?ooo`030000003oool0oooo06/0oooo
00<0o`000?ooo`3oool0o`3ooom30?ooo`00@@3oool00`000000oooo0?ooo`1Z0?ooo`030?l0003o
ool0oooo0?l0ooooA03oool00440oooo00<000000?ooo`3oool0JP3oool00`3o0000oooo0?ooo`3o
0?oood@0oooo00110?ooo`030000003oool0oooo06X0oooo00<0o`000?ooo`3oool0o`3ooom40?oo
o`00@@3oool00`000000oooo0?ooo`1Y0?ooo`030?l0003oool0oooo0?l0ooooA@3oool00440oooo
00<000000?ooo`3oool0J@3oool00`3o0000oooo0?ooo`3o0?ooodD0oooo000m0?ooo`D00000J`3o
ool00`3o0000oooo0?ooo`3o0?ooodD0oooo00110?ooo`030000003oool0oooo06T0oooo00<0o`00
0?ooo`3oool0o`3ooom50?ooo`00@@3oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo
0?l0ooooAP3oool00440oooo00<000000?ooo`3oool0J03oool00`3o0000oooo0?ooo`3o0?ooodH0
oooo00110?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3oool0o`3ooom60?ooo`00@@3o
ool00`000000oooo0?ooo`1W0?ooo`030?l0003oool0oooo0?l0ooooA`3oool00440oooo00<00000
0?ooo`3oool0I`3oool00`3o0000oooo0?ooo`3o0?ooodL0oooo00110?ooo`030000003oool0oooo
06H0oooo00<0o`000?ooo`3oool0o`3ooom80?ooo`00@@3oool00`000000oooo0?ooo`1V0?ooo`03
0?l0003oool0oooo0?l0ooooB03oool00440oooo00<000000?ooo`3oool0I@3oool00`3o0000oooo
0?ooo`3o0?ooodT0oooo000m0?ooo`D00000I`3oool00`3o0000oooo0?ooo`3o0?ooodT0oooo0011
0?ooo`030000003oool0oooo06@0oooo00<0o`000?ooo`3oool0o`3ooom:0?ooo`00@@3oool00`00
0000oooo0?ooo`1S0?ooo`800000o`3ooom<0?ooo`00@@3oool00`000000oooo0?ooo`1R0?ooo`@0
0000o`3ooom;0?ooo`00@@3oool00`000000oooo0?ooo`1R0?ooo`@00000o`3ooom;0?ooo`00@@3o
ool00`000000oooo0?ooo`1R0?ooo`030?l00000000000000?l0ooooC03oool00440oooo00<00000
0?ooo`3oool0HP3oool00`3o0000oooo0?ooo`3o0?oood`0oooo00110?ooo`030000003oool0oooo
0640oooo00<0o`000?ooo`3oool0o`3ooom=0?ooo`00@@3oool00`000000oooo0?ooo`1P0?ooo`03
0?l0003oool0oooo0?l0ooooCP3oool003d0oooo1@00001Q0?ooo`030?l0003oool0oooo0?l0oooo
C`3oool00440oooo00<000000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`3o0?ooodl0oooo0011
0?ooo`030000003oool0oooo05h0oooo00<0o`000?ooo`3oool0o`3ooom@0?ooo`00@@3oool00`00
0000oooo0?ooo`1J0?ooo`80000000<0oooo0?l0003oool0o`3ooomB0?ooo`00@@3oool00`000000
oooo0?ooo`1I0?ooo`@00000o`3ooomD0?ooo`00@@3oool00`000000oooo0?ooo`1I0?ooo`@00000
o`3ooomD0?ooo`00@@3oool00`000000oooo0?ooo`1H0?ooo`80o`000P00003o0?oooeD0oooo0011
0?ooo`030000003oool0oooo05L0oooo00<0o`000?ooo`3oool0o`3ooomG0?ooo`00<`3oool30000
00/0oooo00<000000?ooo`3oool0D@3oool2000000040?ooo`3o0000o`000?l00?l0ooooFP3oool0
0380oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0500oooo1000003o
0?oooed0oooo000f0?ooo`040000003oool0oooo0?ooo`P00000B`3oool2000000D0oooo1000003o
0?oooed0oooo000f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool20000
00H0oooo100000040?l000030?ooo`00000000000?l0ooooGP3oool003<0oooo0`00000;0?ooo`03
0000003oool0oooo0300oooo0P0000060?ooo`8000001@3oool4000000030?ooo`3o0000o`000080
o`001000003o0?ooofD0oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
7P3oool2000000T0oooo0P0000040?ooo`@00000103oool4000000040?ooo`3o0000o`000?l000@0
000000<0o`000?ooo`3oool00`3oool200000?l0ooooIP3oool003<0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0:0?ooo`8000001`3oool2000000P0oooo100000070?ooo`@00000
0`3o0004000000@0o`00100000000`3o0000oooo0?ooo`020?ooo`800000o`3ooom_0?ooo`00<`3o
ool4000000X0oooo0`3o000200000080o`000P0000030?l000@000001@3o0004000000L0o`001000
00070?l000@00000103oool2000000H0oooo0P00003o0?ooogL0oooo00110?ooo`030000003oool0
000000L000000P3oool4000000D0oooo100000080?ooo`8000002@3oool200000?l0ooooQP3oool0
0440oooo00<000000?ooo`0000001`0000030?ooo`8000001`3oool200000?l0ooooW03oool00440
oooo00<000000?ooo`3oool00P0000020?ooo`800000o`3ooon[0?ooo`00@@3oool00`000000oooo
0?ooo`3o0?oook40oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0
oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oooa40oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`390?ooo`00o`3oool@0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0b03oool00?l0oooo3`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<L0
oooo001U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00P0oooo2@0000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool01`0000070?ooo`@000001@3oool700000080oooo00<000000?ooo`3oool0
0`3oool5000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo100000050?ooo`L000001@3oool900000080oooo1`0000070?ooo`050000
003oool0oooo0?ooo`0000001P3oool3000000H0oooo0`0000000`3oool000000?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000D0oooo100000001@3oool0
00000?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool4000000D0oooo0`0000001@3o
ool000000?ooo`3oool0000000X0oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00P3oool7000000@0oooo0`0000070?ooo`030000003oool0oooo0080oooo0`000014
0?ooo`00I@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool01@000000oooo0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`040000003oool0oooo0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`8000000P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo0P00000<0?ooo`050000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00H0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`110?ooo`00I@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`05
0000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool01`3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000
oooo000000030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00X0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3o
ool0@@3oool006D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000B
0?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool0
0000203oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000@0oooo00<000000?oo
o`3oool02P3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`110?ooo`00I@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000180oooo00L000000?ooo`3oool0oooo0000003oool0
000000<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo1`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`000000oooo00000003
0?ooo`030000003oool0oooo00L000000`3oool300000080oooo00@000000?ooo`3oool00000103o
ool00`000000oooo0?ooo`060?ooo`@000000`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`110?ooo`00I@3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool7
000000@0oooo00<000000?ooo`3oool0203oool7000000@0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000B0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000000<0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0`000002
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`03000004@0oooo001U
0?ooo`T00000103oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00@00000
0?ooo`3oool0oooo200000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo
1`0000040?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`00000B0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0
200000030?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3o
ool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00D000000?ooo`3oool0
oooo000000050?ooo`040000003oool0oooo0?ooo`<000000P3oool00`000000oooo0?ooo`160?oo
o`00I@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`00
0000103oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000X0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000180oooo00<000000?ooo`00
00001@3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00/0oooo00@00000
0?ooo`3oool0oooo0P0000040?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo
0?ooo`3oool2000000<0oooo00<000000?ooo`3oool02P3oool00`000000oooo000000050?ooo`03
0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P0000030?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00000;0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`040000003oool0
oooo000000D0oooo00@000000?ooo`3oool000000`3oool00`000000oooo000000180?ooo`00I@3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo
0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`050?oo
o`040000003oool0oooo000000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000180oooo00<000000?ooo`0000001@3oool00`000000
oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00/0oooo00H000000?ooo`3oool0oooo0000
003oool2000000<0oooo0`0000060?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0000000D0oooo00<000000?ooo`000000103oool3000000H0oooo
100000030?ooo`030000003oool00000008000002@3oool4000000D0oooo0`0000001@3oool00000
0?ooo`3oool0000000P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`04
0000003oool0oooo000000X0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`00
00030?ooo`030000003oool0000004P0oooo001U0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000X0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo
0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`8000000`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo
000000d0oooo0P0000070?ooo`800000;`3oool00`000000oooo0?ooo`090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo000000040?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000030?ooo`040000
003oool0oooo000004L0oooo001U0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00001@3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`0000002P3oool0
0`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`080?ooo`8000001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000
000>0?ooo`8000001`3oool2000002l0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?oo
o`3oool0000000X0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000103oool01@000000
oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo04D0oooo001U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`00
0000oooo00000006000000@0oooo2@0000020?ooo`L00000103oool8000000H0oooo100000050?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3oool5000000/0oooo00<000000?oo
o`3oool01`3oool00`000000oooo0?ooo`030?ooo`@000001@3oool7000000D0oooo2@0000020?oo
o`030000003oool0oooo02<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool02`3oool3000000`0oooo00<000000?oo
o`3oool0103oool4000000D0oooo0`0000050?ooo`<00000103oool00`000000oooo0?ooo`140?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-83.8638, -0.80743, 1.21333, \
0.0209254}}],

Cell[BoxData[
    \("Manually chosen field scaling exponent: 1.00"\)], "Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
    \("Searching for an asymmetric best-fit hyperbolic model. Please wait..."\
\)], "Print"],

Cell[BoxData[
    \("Estimated contribution of a high-coercivity component: 8.54e-13 %"\)], \
"Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.00975515 0.00584353 0.118154 [
[.0098 -0.016 -5.59375 -14.875 ]
[.0098 -0.016 5.59375 0 ]
[.20491 -0.016 -9.1875 -14.875 ]
[.20491 -0.016 9.1875 0 ]
[.40001 -0.016 -9.1875 -14.875 ]
[.40001 -0.016 9.1875 0 ]
[.59511 -0.016 -9.1875 -14.875 ]
[.59511 -0.016 9.1875 0 ]
[.79022 -0.016 -9.1875 -14.875 ]
[.79022 -0.016 9.1875 0 ]
[.98532 -0.016 -12.7813 -14.875 ]
[.98532 -0.016 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -77.4688 -29.75 ]
[.5 -0.016 77.4688 -14.875 ]
[-0.016 .00584 -11.1875 -7.4375 ]
[-0.016 .00584 0 7.4375 ]
[-0.016 .124 -11.1875 -7.4375 ]
[-0.016 .124 0 7.4375 ]
[-0.016 .24215 -11.1875 -7.4375 ]
[-0.016 .24215 0 7.4375 ]
[-0.016 .36031 -11.1875 -7.4375 ]
[-0.016 .36031 0 7.4375 ]
[-0.016 .47846 -11.1875 -7.4375 ]
[-0.016 .47846 0 7.4375 ]
[-0.016 .59661 -11.1875 -7.4375 ]
[-0.016 .59661 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -26.0625 -66.6875 ]
[-0.024 .30902 -11.1875 66.6875 ]
[.5 .63053 -171.563 0 ]
[.5 .63053 171.563 16.75 ]
[ -0.017 -0.017 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.0098 -0.016 m
.0098 0 L
s
gsave
.0098 -0.016 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20491 -0.016 m
.20491 0 L
s
gsave
.20491 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40001 -0.016 m
.40001 0 L
s
gsave
.40001 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59511 -0.016 m
.59511 0 L
s
gsave
.59511 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.79022 -0.016 m
.79022 0 L
s
gsave
.79022 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.98532 -0.016 m
.98532 0 L
s
gsave
.98532 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.0098 -0.01 m
.0098 0 L
s
.04882 -0.01 m
.04882 0 L
s
.08785 -0.01 m
.08785 0 L
s
.12687 -0.01 m
.12687 0 L
s
.16589 -0.01 m
.16589 0 L
s
.20491 -0.01 m
.20491 0 L
s
.24393 -0.01 m
.24393 0 L
s
.28295 -0.01 m
.28295 0 L
s
.32197 -0.01 m
.32197 0 L
s
.36099 -0.01 m
.36099 0 L
s
.40001 -0.01 m
.40001 0 L
s
.43903 -0.01 m
.43903 0 L
s
.47805 -0.01 m
.47805 0 L
s
.51707 -0.01 m
.51707 0 L
s
.55609 -0.01 m
.55609 0 L
s
.59511 -0.01 m
.59511 0 L
s
.63413 -0.01 m
.63413 0 L
s
.67315 -0.01 m
.67315 0 L
s
.71217 -0.01 m
.71217 0 L
s
.7512 -0.01 m
.7512 0 L
s
.79022 -0.01 m
.79022 0 L
s
.82924 -0.01 m
.82924 0 L
s
.86826 -0.01 m
.86826 0 L
s
.90728 -0.01 m
.90728 0 L
s
.9463 -0.01 m
.9463 0 L
s
.98532 -0.01 m
.98532 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -138.469 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scaled) show
113.313 14.625 moveto
(magnetic) show
178.000 14.625 moveto
(field) show
213.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.002 w
-0.016 .00584 m
0 .00584 L
s
gsave
-0.016 .00584 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
-0.016 .124 m
0 .124 L
s
gsave
-0.016 .124 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
-0.016 .24215 m
0 .24215 L
s
gsave
-0.016 .24215 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
-0.016 .36031 m
0 .36031 L
s
gsave
-0.016 .36031 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
-0.016 .47846 m
0 .47846 L
s
gsave
-0.016 .47846 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
-0.016 .59661 m
0 .59661 L
s
gsave
-0.016 .59661 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
-0.01 .00584 m
0 .00584 L
s
-0.01 .02947 m
0 .02947 L
s
-0.01 .05311 m
0 .05311 L
s
-0.01 .07674 m
0 .07674 L
s
-0.01 .10037 m
0 .10037 L
s
-0.01 .124 m
0 .124 L
s
-0.01 .14763 m
0 .14763 L
s
-0.01 .17126 m
0 .17126 L
s
-0.01 .19489 m
0 .19489 L
s
-0.01 .21852 m
0 .21852 L
s
-0.01 .24215 m
0 .24215 L
s
-0.01 .26578 m
0 .26578 L
s
-0.01 .28941 m
0 .28941 L
s
-0.01 .31304 m
0 .31304 L
s
-0.01 .33668 m
0 .33668 L
s
-0.01 .36031 m
0 .36031 L
s
-0.01 .38394 m
0 .38394 L
s
-0.01 .40757 m
0 .40757 L
s
-0.01 .4312 m
0 .4312 L
s
-0.01 .45483 m
0 .45483 L
s
-0.01 .47846 m
0 .47846 L
s
-0.01 .50209 m
0 .50209 L
s
-0.01 .52572 m
0 .52572 L
s
-0.01 .54935 m
0 .54935 L
s
-0.01 .57298 m
0 .57298 L
s
-0.01 .59661 m
0 .59661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -146.313 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
127.688 11.4375 translate
90 rotate
-127.688 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
156.438 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
170.813 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
178.000 14.625 moveto
(e0) show
192.375 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -232.563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(HYPERBOLIC) show
170.125 16.500 moveto
(MODEL) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
231.313 16.500 moveto
(H) show
236.438 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(red) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
259.438 16.500 moveto
(L) show
264.563 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
273.438 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mean) show
317.813 16.500 moveto
(sd) show
334.688 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
343.563 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.137) show
387.938 16.500 moveto
(%) show
402.125 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .60991 m
.00489 .60989 L
.01023 .60987 L
.01524 .60984 L
.02006 .60982 L
.02519 .60979 L
.03013 .60977 L
.03537 .60974 L
.04043 .60971 L
.0453 .60968 L
.05047 .60965 L
.05545 .60961 L
.06024 .60958 L
.06535 .60954 L
.07026 .6095 L
.07548 .60946 L
.08051 .60942 L
.08534 .60938 L
.09049 .60933 L
.09544 .60928 L
.10071 .60922 L
.10578 .60917 L
.11066 .60911 L
.11586 .60904 L
.12086 .60898 L
.12567 .60891 L
.13079 .60884 L
.13571 .60876 L
.14095 .60867 L
.146 .60858 L
.15085 .60849 L
.15601 .60839 L
.16099 .60828 L
.16577 .60818 L
.17086 .60805 L
.17576 .60792 L
.18097 .60778 L
.18598 .60763 L
.19081 .60747 L
.19595 .60729 L
.20089 .60711 L
.20615 .60689 L
.21121 .60667 L
.21608 .60643 L
.22126 .60616 L
.22625 .60588 L
.23105 .60558 L
.23616 .60524 L
.24107 .60487 L
.2463 .60444 L
Mistroke
.25134 .60399 L
.25618 .6035 L
.26133 .60293 L
.26629 .60232 L
.27157 .60159 L
.27665 .6008 L
.28154 .59995 L
.28673 .59893 L
.29174 .59781 L
.29656 .59658 L
.30168 .5951 L
.30662 .59345 L
.31186 .59143 L
.31691 .58916 L
.32177 .58661 L
.32694 .58342 L
.33192 .57979 L
.33671 .57565 L
.34181 .57038 L
.34671 .56427 L
.35193 .55636 L
.35695 .54701 L
.36179 .53601 L
.36693 .52158 L
.37188 .50438 L
.37714 .48174 L
.38221 .45483 L
.38709 .4236 L
.39228 .38434 L
.39727 .34113 L
.40208 .29595 L
.40719 .24649 L
.41212 .20057 L
.41735 .15664 L
.42239 .121 L
.42724 .09345 L
.4324 .07086 L
.43737 .05462 L
.44215 .04302 L
.44723 .03392 L
.45213 .0275 L
.45733 .02249 L
.46235 .01894 L
.46717 .01637 L
.4723 .0143 L
.47724 .01277 L
.48249 .01153 L
.48755 .0106 L
.49242 .0099 L
.4976 .0093 L
Mistroke
.50258 .00884 L
.50738 .00848 L
.51248 .00816 L
.51739 .00791 L
.52262 .00769 L
.52765 .00752 L
.53249 .00737 L
.53764 .00725 L
.54259 .00714 L
.54786 .00705 L
.55294 .00697 L
.55782 .0069 L
.56302 .00684 L
.56802 .00679 L
.57283 .00675 L
.57795 .00671 L
.58288 .00668 L
.58812 .00665 L
.59317 .00662 L
.59803 .0066 L
.60319 .00658 L
.60817 .00656 L
.61295 .00654 L
.61804 .00653 L
.62295 .00651 L
.62816 .0065 L
.63318 .00649 L
.63801 .00648 L
.64315 .00647 L
.64809 .00646 L
.65335 .00645 L
.65842 .00645 L
.66329 .00644 L
.66847 .00643 L
.67347 .00643 L
.67827 .00642 L
.68338 .00642 L
.6883 .00641 L
.69353 .00641 L
.69856 .00641 L
.70341 .0064 L
.70857 .0064 L
.71353 .0064 L
.7188 .0064 L
.72389 .00639 L
.72878 .00639 L
.73398 .00639 L
.73899 .00639 L
.74381 .00638 L
.74894 .00638 L
Mistroke
.75387 .00638 L
.75912 .00638 L
.76417 .00638 L
.76904 .00638 L
.77421 .00638 L
.77919 .00637 L
.78398 .00637 L
.78908 .00637 L
.79399 .00637 L
.79921 .00637 L
.80423 .00637 L
.80907 .00637 L
.81422 .00637 L
.81917 .00637 L
.82443 .00637 L
.82951 .00637 L
.83439 .00636 L
.83958 .00636 L
.84457 .00636 L
.84938 .00636 L
.8545 .00636 L
.85942 .00636 L
.86466 .00636 L
.86971 .00636 L
.87456 .00636 L
.87972 .00636 L
.88469 .00636 L
.88947 .00636 L
.89456 .00636 L
.89946 .00636 L
.90467 .00636 L
.90968 .00636 L
.91451 .00636 L
.91964 .00636 L
.92458 .00636 L
.92984 .00636 L
.9349 .00636 L
.93977 .00636 L
.94495 .00636 L
.94994 .00636 L
.95473 .00636 L
.95984 .00636 L
.96475 .00636 L
.96998 .00636 L
.97501 .00636 L
.97985 .00635 L
.98501 .00635 L
.98997 .00635 L
.99524 .00635 L
1 .00635 L
Mistroke
Mfstroke
0 g
.01 w
.0098 .61197 Mdot
.03663 .61138 Mdot
.0659 .6102 Mdot
.10492 .60902 Mdot
.14394 .60784 Mdot
.18052 .60725 Mdot
.20491 .60607 Mdot
.22929 .60489 Mdot
.25368 .60252 Mdot
.27807 .60016 Mdot
.30246 .59425 Mdot
.32685 .58362 Mdot
.35123 .55762 Mdot
.37562 .49028 Mdot
.40001 .31423 Mdot
.4244 .11065 Mdot
.44879 .02947 Mdot
.47317 .01395 Mdot
.49756 .00967 Mdot
.52195 .00809 Mdot
.54634 .00739 Mdot
.57072 .00702 Mdot
.59511 .00677 Mdot
.64389 .00654 Mdot
.69266 .00639 Mdot
.74144 .00747 Mdot
.79022 .00621 Mdot
.88777 .00612 Mdot
.9902 .00606 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00oP3oool300000?<0oooo003o
0?ooo`80oooo00<000000?ooo`3oool0l03oool00;d0oooo100000040?ooo`<00000103oool50000
00030?ooo`000000000000<000000`3oool4000000<0oooo1@0000080?ooo`L000000P3oool50000
0080oooo100000001@3oool00000000000000000oooo00<000000P3oool4000000@0oooo0`000002
0?ooo`D000000`3oool3000000`0oooo1@0000020?ooo`D000000`3oool400000080oooo1@000003
0?ooo`D00000XP3oool00;d0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3oool01@000000
oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000:<0oooo00310?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000X0oooo00D000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000:<0oooo002n0?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`@00000103o
ool00`000000oooo0?ooo`020?ooo`D000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo
00D000000?ooo`000000oooo000000030?ooo`@000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`D000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo1@0000040?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000002S0?ooo`00_@3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020000
00X0oooo00D000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
00000:<0oooo002n0?ooo`@000000`3oool4000000<0oooo0`0000050?ooo`030000003oool0oooo
00<0oooo0`0000040?ooo`80000000<0oooo0000003oool0203oool3000000030?ooo`000000oooo
00<0oooo0`0000040?ooo`80000000<0oooo0000000000000P0000000`3oool00000000000040?oo
o`<000000`3oool500000080oooo0`0000050?ooo`@000002`3oool500000080oooo0`0000050?oo
o`<000001@3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0XP3oool00=@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:40
oooo003C0?ooo`8000003P3oool2000003H0oooo00<000000?ooo`3oool0503oool3000000@0oooo
00<000000?ooo`3oool02P3oool2000000L0oooo0P00002S0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00@03oool3000004L0oooo1@0000030?ooo`<00000A`3oool300000080oooo0`0000150?oo
o`<00000103oool3000004D0oooo0`0000040?ooo`<00000@03oool5000000<0oooo0`0000040?oo
o`<00000803oool003l0oooo00D000000?ooo`3oool0oooo000000160?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000004L0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`110?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000004<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`000000@@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000001l0oooo000o0?ooo`050000003oool0oooo0?ooo`00
0000A`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000@`3oool60000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool0@@3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000130?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000440oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000O0?ooo`00?`3oool01@00
0000oooo0?ooo`3oool0000004P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000004<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000@`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000013
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000440oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo0000000O0?ooo`00?`3oool01@000000oooo0?ooo`3oool0000004T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0480oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool0000004<0oooo100000030?ooo`050000003oool0oooo0?ooo`00
0000A03oool3000000<0oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000007`3o
ool003l0oooo00D000000?ooo`3oool0oooo0000001:0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000@`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000@`3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00007`3oool003l0oooo00D000000?ooo`3oool0oooo000000160?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000004D0oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000004@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000004<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000@@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000001l0oooo00100?ooo`<00000B03oool3000000@0oooo0`000017
0?ooo`8000000`3oool3000004H0oooo0`0000030?ooo`<00000A@3oool3000000@0oooo0`000011
0?ooo`8000001@3oool3000000@0oooo0`00000P0?ooo`00o`3ooooe0?ooo`00@@3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool09@3oool00440oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02D0oooo
00110?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0U0?ooo`00@@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo00110?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool09@3oool00440oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0U0?ooo`00@@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02D0oooo000`0?ooo`<000002P3ooooo000009L000008@3oool002l0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0=00oooo0P0000080?ooo`800000203o
ool2000000L0oooo0P00000B0?ooo`8000004P3oool200000180oooo0P00000A0?ooo`8000009P3o
ool2000002L0oooo0P00000U0?ooo`00;`3oool01@000000oooo0?ooo`3oool0000000<0oooo1`00
00380?ooo`8000001`3oool4000000H0oooo100000040?ooo`80o`00100000050?l000@00000403o
000400000100o`001000000@0?l000@000003`3o0004000002@0o`001000000U0?l000@000000P3o
000R0?ooo`00;`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0a@3o
ool4000000H0o`00100000060?l000@00000103o00020?ooo`@000001@3oool400000100oooo1000
000@0?ooo`@00000403oool4000000l0oooo1000000T0?ooo`@000009@3oool4000002@0oooo000_
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`2l0?ooo`8000000P3o
ool50?l000@000001`3oool2000000P0oooo0P0000080?ooo`8000001`3oool200000180oooo0P00
000B0?ooo`8000004P3oool200000140oooo0P00000V0?ooo`8000009`3oool2000002D0oooo000_
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`2k0?ooo`@0000000<0
o`000?ooo`3oool0103oool200000>`0oooo000_0?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`2j0?ooo`030?l000000000000000800000m@3oool00300oooo0`00000:
0?ooo`030000003oool0oooo0;P0oooo0P3o00020?ooo`800000mP3oool003d0oooo00<000000?oo
o`3oool0]`3oool00`3o0000oooo0?ooo`3j0?ooo`00?@3oool00`000000oooo0?ooo`2f0?ooo`03
0?l0003oool0oooo0?/0oooo000m0?ooo`030000003oool0oooo0;80oooo0P0000000`3oool0o`00
0?ooo`3m0?ooo`00?@3oool00`000000oooo0?ooo`2a0?ooo`@00000o`3oool003T0oooo1@00002c
0?ooo`@00000o`3oool003d0oooo00<000000?ooo`3oool0/P3oool200000?l0oooo0@3oool003d0
oooo00<000000?ooo`3oool0/@3oool00`3o0000oooo0?ooo`3o0?ooo`40oooo000m0?ooo`030000
003oool0oooo0;40oooo00<0o`000?ooo`3oool0o`3oool10?ooo`00?@3oool00`000000oooo0?oo
o`2`0?ooo`030?l0003oool0oooo0?l0oooo0P3oool003d0oooo00<000000?ooo`3oool0/03oool0
0`3o0000oooo0?ooo`3o0?ooo`80oooo000m0?ooo`030000003oool0oooo0;00oooo00<0o`000?oo
o`3oool0o`3oool20?ooo`00?@3oool00`000000oooo0?ooo`2_0?ooo`030?l0003oool0oooo0?l0
oooo0`3oool003d0oooo00<000000?ooo`3oool0[`3oool00`3o0000oooo0?ooo`3o0?ooo`<0oooo
000i0?ooo`D00000/03oool00`3o0000oooo0?ooo`3o0?ooo`@0oooo000m0?ooo`030000003oool0
oooo0:h0oooo00<0o`000?ooo`3oool0o`3oool40?ooo`00?@3oool00`000000oooo0?ooo`2^0?oo
o`030?l0003oool0oooo0?l0oooo103oool003d0oooo00<000000?ooo`3oool0[@3oool00`3o0000
oooo0?ooo`3o0?ooo`D0oooo000m0?ooo`030000003oool0oooo0:d0oooo00<0o`000?ooo`3oool0
o`3oool50?ooo`00?@3oool00`000000oooo0?ooo`2]0?ooo`030?l0003oool0oooo0?l0oooo1@3o
ool003d0oooo00<000000?ooo`3oool0[03oool00`3o0000oooo0?ooo`3o0?ooo`H0oooo000m0?oo
o`030000003oool0oooo0:`0oooo00<0o`000?ooo`3oool0o`3oool60?ooo`00?@3oool00`000000
oooo0?ooo`2/0?ooo`030?l0003oool0oooo0?l0oooo1P3oool003d0oooo00<000000?ooo`3oool0
[03oool00`3o0000oooo0?ooo`3o0?ooo`H0oooo000i0?ooo`D00000[@3oool00`3o0000oooo0?oo
o`3o0?ooo`L0oooo000m0?ooo`030000003oool0oooo0:/0oooo00<0o`000?ooo`3oool0o`3oool7
0?ooo`00?@3oool00`000000oooo0?ooo`2[0?ooo`030?l0003oool0oooo0?l0oooo1`3oool003d0
oooo00<000000?ooo`3oool0Z`3oool00`3o0000oooo0?ooo`3o0?ooo`L0oooo000m0?ooo`030000
003oool0oooo0:/0oooo00<0o`000?ooo`3oool0o`3oool70?ooo`00?@3oool00`000000oooo0?oo
o`2Z0?ooo`030?l0003oool0oooo0?l0oooo203oool003d0oooo00<000000?ooo`3oool0ZP3oool0
0`3o0000oooo0?ooo`3o0?ooo`P0oooo000m0?ooo`030000003oool0oooo0:X0oooo00<0o`000?oo
o`3oool0o`3oool80?ooo`00?@3oool00`000000oooo0?ooo`2Z0?ooo`030?l0003oool0oooo0?l0
oooo203oool003T0oooo1@00002/0?ooo`030?l0003oool0oooo0?l0oooo203oool003d0oooo00<0
00000?ooo`3oool0Z@3oool00`3o0000oooo0?ooo`3o0?ooo`T0oooo000m0?ooo`030000003oool0
oooo0:T0oooo00<0o`000?ooo`3oool0o`3oool90?ooo`00?@3oool00`000000oooo0?ooo`2X0?oo
o`800000o`3oool;0?ooo`00?@3oool00`000000oooo0?ooo`2W0?ooo`@00000o`3oool:0?ooo`00
?@3oool00`000000oooo0?ooo`2W0?ooo`@00000o`3oool:0?ooo`00?@3oool00`000000oooo0?oo
o`2X0?ooo`800000o`3oool;0?ooo`00?@3oool00`000000oooo0?ooo`2X0?ooo`030?l0003oool0
oooo0?l0oooo2P3oool002l0oooo1@0000090?ooo`030000003oool0oooo0:P0oooo00<0o`000?oo
o`3oool0o`3oool:0?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:P0
oooo00<0o`000?ooo`3oool0o`3oool:0?ooo`00<@3oool00`000000oooo0?ooo`030?ooo`L00000
ZP3oool00`3o0000oooo0?ooo`3o0?ooo`X0oooo000a0?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool0Z03oool00`3o0000oooo0?ooo`3o0?ooo`X0oooo000a0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool0Z03oool00`3o0000oooo0?ooo`3o0?ooo`X0oooo000a0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y`3oool00`3o0000oooo0?ooo`3o0?oo
o`/0oooo000a0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0Y`3oool00`3o0000
oooo0?ooo`3o0?ooo`/0oooo000`0?ooo`8000002`3oool00`000000oooo0?ooo`2W0?ooo`030?l0
003oool0oooo0?l0oooo2`3oool003d0oooo00<000000?ooo`3oool0Y`3oool00`3o0000oooo0?oo
o`3o0?ooo`/0oooo000m0?ooo`030000003oool0oooo0:L0oooo00<0o`000?ooo`3oool0o`3oool;
0?ooo`00?@3oool00`000000oooo0?ooo`2W0?ooo`030?l0003oool0oooo0?l0oooo2`3oool003T0
oooo1@00002Y0?ooo`030?l0003oool0oooo0?l0oooo2`3oool003d0oooo00<000000?ooo`3oool0
YP3oool00`3o0000oooo0?ooo`3o0?ooo``0oooo000N0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`2V0?ooo`030?l0003oool0oooo0?l0oooo303o
ool001h0oooo1P00000I0?ooo`030000003oool0oooo0:H0oooo00<0o`000?ooo`3oool0o`3oool<
0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0YP3oool00`3o0000oooo0?ooo`3o0?ooo``0oooo000O0?ooo`D000006@3oool00`000000
oooo0?ooo`2V0?ooo`030?l0003oool0oooo0?l0oooo303oool001h0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:H0oooo00<0o`000?ooo`3oool0
o`3oool<0?ooo`007`3oool5000001T0oooo00<000000?ooo`3oool0YP3oool00`3o0000oooo0?oo
o`3o0?ooo``0oooo000S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0YP3oool0
0`3o0000oooo0?ooo`3o0?ooo``0oooo000m0?ooo`030000003oool0oooo0:D0oooo00<0o`000?oo
o`3oool0o`3oool=0?ooo`007`3oool010000000oooo00000000000F0?ooo`D00000Y`3oool00`3o
0000oooo0?ooo`3o0?ooo`d0oooo000N0?ooo`030000003oool000000080oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`2U0?ooo`030?l0003oool0oooo0?l0oooo3@3oool001h0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:D0oooo
00<0o`000?ooo`3oool0o`3oool=0?ooo`007P3oool01@000000oooo0000003oool0000001X0oooo
00<000000?ooo`3oool0Y@3oool00`3o0000oooo0?ooo`3o0?ooo`d0oooo000O0?ooo`D000006@3o
ool00`000000oooo0?ooo`2U0?ooo`030?l0003oool0oooo0?l0oooo3@3oool002<0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`2U0?ooo`030?l0003oool0oooo0?l0oooo3@3oool0
03d0oooo00<000000?ooo`3oool0Y@3oool00`3o0000oooo0?ooo`3o0?ooo`d0oooo000O0?ooo`@0
00006P3oool00`000000oooo0?ooo`2U0?ooo`030?l0003oool0oooo0?l0oooo3@3oool001h0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0000000G0?ooo`030000003oool0oooo0:@0oooo
00<0o`000?ooo`3oool0o`3oool>0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0000001L0oooo00<000000?ooo`3oool0Y03oool00`3o0000oooo0?ooo`3o0?ooo`h0oooo000N
0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`D00000YP3o
ool00`3o0000oooo0?ooo`3o0?ooo`h0oooo000N0?ooo`L00000603oool00`000000oooo0?ooo`2T
0?ooo`030?l0003oool0oooo0?l0oooo3P3oool001h0oooo00<000000?ooo`3oool0703oool00`00
0000oooo0?ooo`2T0?ooo`030?l0003oool0oooo0?l0oooo3P3oool001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:@0oooo00<0o`000?ooo`3o
ool0o`3oool>0?ooo`007P3oool6000001T0oooo00<000000?ooo`3oool0Y03oool00`3o0000oooo
0?ooo`3o0?ooo`h0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`2T0?ooo`030?l0003oool0oooo0?l0oooo3P3oool001h0oooo00<00000
0?ooo`3oool0703oool00`000000oooo0?ooo`2T0?ooo`030?l0003oool0oooo0?l0oooo3P3oool0
01h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0:<0oooo00<0o`000?ooo`3oool0o`3oool?0?ooo`007`3oool5000001T0oooo00<000000?ooo`3o
ool0X`3oool00`3o0000oooo0?ooo`3o0?ooo`l0oooo000S0?ooo`030000003oool0oooo01<0oooo
1@00002U0?ooo`030?l0003oool0oooo0?l0oooo3`3oool003d0oooo00<000000?ooo`3oool0X`3o
ool00`3o0000oooo0?ooo`3o0?ooo`l0oooo000O0?ooo`@000006P3oool00`000000oooo0?ooo`2S
0?ooo`030?l0003oool0oooo0?l0oooo3`3oool001h0oooo00<000000?ooo`0000000P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0:<0oooo00<0o`000?ooo`3oool0o`3oool?0?oo
o`007P3oool00`000000oooo000000020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0X`3oool00`3o0000oooo0?ooo`3o0?ooo`l0oooo000N0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2S0?ooo`030?l0003oool0oooo0?l0oooo
3`3oool001l0oooo0P0000020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0X`3o
ool00`3o0000oooo0?ooo`3o0?ooo`l0oooo000_0?ooo`D000002@3oool00`000000oooo0?ooo`2R
0?ooo`030?l0003oool0oooo0?l0oooo403oool002l0oooo00D000000?ooo`3oool0oooo00000009
0?ooo`030000003oool0oooo0:80oooo00<0o`000?ooo`3oool0o`3oool@0?ooo`007P3oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0XP3oool00`3o
0000oooo0?ooo`3o0?oooa00oooo000M0?ooo`H000003P3oool00`000000oooo0?ooo`030?ooo`L0
0000Y03oool00`3o0000oooo0?ooo`3o0?oooa00oooo000N0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0:80oooo
00<0o`000?ooo`3oool0o`3oool@0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2R0?ooo`030?l0003o
ool0oooo0?l0oooo403oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`09
0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo0?ooo`2R0?ooo`030?l0003o
ool0oooo0?l0oooo403oool00280oooo00<000000?ooo`3oool02`3oool3000000X0oooo00<00000
0?ooo`3oool0XP3oool00`3o0000oooo0?ooo`3o0?oooa00oooo000m0?ooo`030000003oool0oooo
0:80oooo00<0o`000?ooo`3oool0o`3oool@0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0X@3oool00`3o0000oooo0?ooo`3o0?oooa40
oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`2Q0?ooo`030?l0003oool0oooo0?l0oooo4@3oool001`0oooo00<000000?ooo`0000001@00
000I0?ooo`030000003oool0oooo0:40oooo00<0o`000?ooo`3oool0o`3ooolA0?ooo`008`3oool0
0`000000oooo0?ooo`0C0?ooo`D00000X`3oool00`3o0000oooo0?ooo`3o0?oooa40oooo000S0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0X@3oool00`3o0000oooo0?ooo`3o0?oo
oa40oooo000m0?ooo`030000003oool0oooo0:40oooo00<0o`000?ooo`3oool0o`3ooolA0?ooo`00
?@3oool00`000000oooo0?ooo`2Q0?ooo`030?l0003oool0oooo0?l0oooo4@3oool001h0oooo0P00
00020?ooo`8000006@3oool00`000000oooo0?ooo`2Q0?ooo`030?l0003oool0oooo0?l0oooo4@3o
ool001h0oooo00H000000?ooo`3oool000000?ooo`00000I0?ooo`030000003oool0oooo0:40oooo
00<0o`000?ooo`3oool0o`3ooolA0?ooo`007P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0X@3oool00`3o0000oooo0?ooo`3o0?oooa40oooo000N
0?ooo`8000000`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:00oooo00<0o`00
0?ooo`3oool0o`3ooolB0?ooo`007P3oool010000000oooo0?ooo`3oool2000001T0oooo00<00000
0?ooo`3oool0X03oool00`3o0000oooo0?ooo`3o0?oooa80oooo000m0?ooo`030000003oool0oooo
0:00oooo00<0o`000?ooo`3oool0o`3ooolB0?ooo`00>@3oool500000:80oooo00<0o`000?ooo`3o
ool0o`3ooolB0?ooo`007`3oool010000000oooo00000000000J0?ooo`030000003oool0oooo0:00
oooo00<0o`000?ooo`3oool0o`3ooolB0?ooo`007P3oool00`000000oooo000000020?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0X03oool00`3o0000oooo0?ooo`3o0?oooa80oooo
000N0?ooo`030000003oool000000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`2P0?ooo`030?l0003oool0oooo0?l0oooo4P3oool001h0oooo00D000000?ooo`000000oooo0000
000J0?ooo`030000003oool0oooo0:00oooo00<0o`000?ooo`3oool0o`3ooolB0?ooo`007`3oool5
000001T0oooo00<000000?ooo`3oool0X03oool00`3o0000oooo0?ooo`3o0?oooa80oooo000S0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0X03oool00`3o0000oooo0?ooo`3o0?oo
oa80oooo000m0?ooo`030000003oool0oooo09l0oooo00<0o`000?ooo`3oool0o`3ooolC0?ooo`00
7P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo09l0oooo0P00003o0?oooa@0oooo
000M0?ooo`H000005P3oool500000:00oooo1000003o0?oooa<0oooo000N0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2N0?ooo`@00000o`3ooolC
0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0W`3oool200000?l0oooo503oool001h0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo09l0oooo00<0o`000?ooo`3oool0o`3ooolC0?ooo`00
8P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo09l0oooo00<0o`000?ooo`3oool0
o`3ooolC0?ooo`00?@3oool00`000000oooo0?ooo`2O0?ooo`030?l0003oool0oooo0?l0oooo4`3o
ool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo09l0oooo00<0o`000?ooo`3oool0o`3ooolC0?ooo`007P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0W`3oool00`3o0000oooo0?ooo`3o0?oo
oa<0oooo000L0?ooo`030000003oool0000000D000006@3oool00`000000oooo0?ooo`2N0?ooo`03
0?l0003oool0oooo0?l0oooo503oool002<0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`2N0?ooo`030?l0003oool0oooo0?l0oooo503oool002<0oooo00<000000?ooo`3oool04`3o
ool500000:00oooo00<0o`000?ooo`3oool0o`3ooolD0?ooo`00?@3oool00`000000oooo0?ooo`2N
0?ooo`030?l0003oool0oooo0?l0oooo503oool003d0oooo00<000000?ooo`3oool0WP3oool00`3o
0000oooo0?ooo`3o0?oooa@0oooo000O0?ooo`@000006P3oool00`000000oooo0?ooo`2N0?ooo`03
0?l0003oool0oooo0?l0oooo503oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo09h0oooo00<0o`000?ooo`3oool0o`3ooolD0?ooo`007P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0WP3o
ool00`3o0000oooo0?ooo`3o0?oooa@0oooo000N0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`2N0?ooo`030?l0003oool0oooo0?l0oooo503oool0
01l0oooo1000000=0?ooo`<000002P3oool00`000000oooo0?ooo`2M0?ooo`030?l0003oool0oooo
0?l0oooo5@3oool002l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo
09d0oooo00<0o`000?ooo`3oool0o`3ooolE0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00d0oooo00@000000?ooo`3oool0oooo1`00002O0?ooo`030?l0003oool0oooo
0?l0oooo5@3oool001h0oooo1P00000?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0W@3oool00`3o0000oooo0?ooo`3o0?oooaD0oooo000N0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool02`3oool2000000X0oooo00<000000?ooo`3oool0W@3oool00`3o0000oooo
0?ooo`3o0?oooaD0oooo000N0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`2M0?ooo`030?l0003oool0oooo0?l0oooo5@3oool001h0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000002@3o
ool00`000000oooo0?ooo`2M0?ooo`030?l0003oool0oooo0?l0oooo5@3oool001l0oooo1@00000<
0?ooo`<000002P3oool00`000000oooo0?ooo`2M0?ooo`030?l0003oool0oooo0?l0oooo5@3oool0
02<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2L0?ooo`030?l0003oool0oooo
0?l0oooo5P3oool003d0oooo00<000000?ooo`3oool0W03oool00`3o0000oooo0?ooo`3o0?oooaH0
oooo000m0?ooo`030000003oool0oooo09`0oooo00<0o`000?ooo`3oool0o`3ooolF0?ooo`00?@3o
ool00`000000oooo0?ooo`2L0?ooo`030?l0003oool0oooo0?l0oooo5P3oool003T0oooo1@00002N
0?ooo`030?l0003oool0oooo0?l0oooo5P3oool002@0oooo0P00000G0?ooo`030000003oool0oooo
09`0oooo00<0o`000?ooo`3oool0o`3ooolF0?ooo`008P3oool3000001P0oooo00<000000?ooo`3o
ool0W03oool00`3o0000oooo0?ooo`3o0?oooaH0oooo000R0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0W03oool00`3o0000oooo0?ooo`3o0?oooaH0oooo000m0?ooo`030000003o
ool0oooo09/0oooo00<0o`000?ooo`3oool0o`3ooolG0?ooo`00?@3oool00`000000oooo0?ooo`2K
0?ooo`030?l0003oool0oooo0?l0oooo5`3oool003d0oooo00<000000?ooo`3oool0V`3oool00`3o
0000oooo0?ooo`3o0?oooaL0oooo000m0?ooo`030000003oool0oooo09/0oooo00<0o`000?ooo`3o
ool0o`3ooolG0?ooo`00?@3oool00`000000oooo0?ooo`2K0?ooo`030?l0003oool0oooo0?l0oooo
5`3oool003d0oooo00<000000?ooo`3oool0V`3oool00`3o0000oooo0?ooo`3o0?oooaL0oooo000i
0?ooo`D00000W@3oool00`3o0000oooo0?ooo`3o0?oooaL0oooo000m0?ooo`030000003oool0oooo
09/0oooo00<0o`000?ooo`3oool0o`3ooolG0?ooo`00?@3oool00`000000oooo0?ooo`2J0?ooo`03
0?l0003oool0oooo0?l0oooo603oool003d0oooo00<000000?ooo`3oool0VP3oool00`3o0000oooo
0?ooo`3o0?oooaP0oooo000m0?ooo`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0o`3o
oolH0?ooo`008`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09X0oooo00<0o`00
0?ooo`3oool0o`3ooolH0?ooo`00703oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0VP3oool00`3o0000oooo0?ooo`3o0?oooaP0oooo000L0?ooo`P0
00006@3oool00`000000oooo0?ooo`2J0?ooo`030?l0003oool0oooo0?l0oooo603oool002<0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2J0?ooo`030?l0003oool0oooo0?l0oooo
603oool002<0oooo00<000000?ooo`3oool04`3oool5000009`0oooo00<0o`000?ooo`3oool0o`3o
oolH0?ooo`00?@3oool00`000000oooo0?ooo`2I0?ooo`030?l0003oool0oooo0?l0oooo6@3oool0
03d0oooo00<000000?ooo`3oool0V@3oool00`3o0000oooo0?ooo`3o0?oooaT0oooo000O0?ooo`@0
00006P3oool00`000000oooo0?ooo`2I0?ooo`030?l0003oool0oooo0?l0oooo6@3oool001h0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09T0oooo
00<0o`000?ooo`3oool0o`3ooolI0?ooo`007P3oool00`000000oooo000000020?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0V@3oool00`3o0000oooo0?ooo`3o0?oooaT0oooo000N
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2I
0?ooo`030?l0003oool0oooo0?l0oooo6@3oool001l0oooo0P0000020?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0V03oool00`3o0000oooo0?ooo`3o0?oooaX0oooo000m0?ooo`03
0000003oool0oooo09P0oooo00<0o`000?ooo`3oool0o`3ooolJ0?ooo`00?@3oool00`000000oooo
0?ooo`2H0?ooo`030?l0003oool0oooo0?l0oooo6P3oool001d0oooo1P00000F0?ooo`D00000VP3o
ool00`3o0000oooo0?ooo`3o0?oooaX0oooo000L0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`2H0?ooo`030?l0003oool0oooo0?l0oooo6P3oool0
01`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
09P0oooo00<0o`000?ooo`3oool0o`3ooolJ0?ooo`00703oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`3o0?oooa/0
oooo000M0?ooo`H000006P3oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0?l0oooo
6`3oool003d0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`3o0?oooa/0oooo000m
0?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0o`3ooolK0?ooo`00<P3oool30000
00P0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`3o0?oooa/0oooo000c0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo0?ooo`3o0?oooa/0
oooo000_0?ooo`H000000P3oool7000009P0oooo00<0o`000?ooo`3oool0o`3ooolL0?ooo`00;`3o
ool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0UP3oool00`3o0000oooo
0?ooo`3o0?oooa`0oooo000`0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0
UP3oool00`3o0000oooo0?ooo`3o0?oooa`0oooo000a0?ooo`030000003oool0000000T0oooo00<0
00000?ooo`3oool0UP3oool00`3o0000oooo0?ooo`3o0?oooa`0oooo000a0?ooo`030000003oool0
000000T0oooo00<000000?ooo`3oool0U@3oool200000?l0oooo7P3oool00380oooo0P0000090?oo
o`030000003oool0oooo09@0oooo1000003o0?oooad0oooo000m0?ooo`030000003oool0oooo09@0
oooo1000003o0?oooad0oooo000m0?ooo`030000003oool0oooo09D0oooo0P00003o0?oooah0oooo
000m0?ooo`030000003oool0oooo09D0oooo00<0o`000?ooo`3oool0o`3ooolM0?ooo`00?@3oool0
0`000000oooo0?ooo`2D0?ooo`030?l0003oool0oooo0?l0oooo7P3oool003T0oooo1@00002F0?oo
o`030?l0003oool0oooo0?l0oooo7P3oool003d0oooo00<000000?ooo`3oool0U03oool00`3o0000
oooo0?ooo`3o0?oooah0oooo000m0?ooo`030000003oool0oooo09@0oooo00<0o`000?ooo`3oool0
o`3ooolN0?ooo`00?@3oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo0?l0oooo7`3o
ool003d0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`3o0?oooal0oooo000m0?oo
o`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0o`3ooolO0?ooo`00?@3oool00`000000
oooo0?ooo`2C0?ooo`030?l0003oool0oooo0?l0oooo7`3oool003d0oooo00<000000?ooo`3oool0
TP3oool00`3o0000oooo0?ooo`3o0?ooob00oooo000m0?ooo`030000003oool0oooo0980oooo00<0
o`000?ooo`3oool0o`3ooolP0?ooo`00>@3oool5000009@0oooo00<0o`000?ooo`3oool0o`3ooolP
0?ooo`00?@3oool00`000000oooo0?ooo`2A0?ooo`030?l0003oool0oooo0?l0oooo8@3oool003d0
oooo00<000000?ooo`3oool0T@3oool00`3o0000oooo0?ooo`3o0?ooob40oooo000m0?ooo`030000
003oool0oooo0940oooo00<0o`000?ooo`3oool0o`3ooolQ0?ooo`00?@3oool00`000000oooo0?oo
o`2@0?ooo`030?l0003oool0oooo0?l0oooo8P3oool003d0oooo00<000000?ooo`3oool0T03oool0
0`3o0000oooo0?ooo`3o0?ooob80oooo000m0?ooo`030000003oool0oooo08l0oooo00<0o`000?oo
o`3oool0o`3ooolS0?ooo`00?@3oool00`000000oooo0?ooo`2?0?ooo`030?l0003oool0oooo0?l0
oooo8`3oool003d0oooo00<000000?ooo`3oool0SP3oool00`3o0000oooo0?ooo`3o0?ooob@0oooo
000m0?ooo`030000003oool0oooo08h0oooo00<0o`000?ooo`3oool0o`3ooolT0?ooo`00>@3oool5
000008l0oooo00<0o`000?ooo`3oool0o`3ooolU0?ooo`00?@3oool00`000000oooo0?ooo`2=0?oo
o`030?l0003oool0oooo0?l0oooo9@3oool003d0oooo00<000000?ooo`3oool0R`3oool200000?l0
oooo:03oool003d0oooo00<000000?ooo`3oool0RP3oool400000?l0oooo9`3oool003d0oooo00<0
00000?ooo`3oool0RP3oool400000?l0oooo9`3oool003d0oooo00<000000?ooo`3oool0RP3oool0
0`3o000000000000003o0?ooobP0oooo000m0?ooo`030000003oool0oooo08T0oooo00<0o`000?oo
o`3oool0o`3ooolY0?ooo`00?@3oool00`000000oooo0?ooo`280?ooo`030?l0003oool0oooo0?l0
oooo:P3oool003d0oooo00<000000?ooo`3oool0Q`3oool00`3o0000oooo0?ooo`3o0?ooob/0oooo
000i0?ooo`D00000R03oool00`3o0000oooo0?ooo`3o0?ooob`0oooo000m0?ooo`030000003oool0
oooo08H0oooo00<0o`000?ooo`3oool0o`3oool/0?ooo`00?@3oool00`000000oooo0?ooo`250?oo
o`030?l0003oool0oooo0?l0oooo;@3oool003d0oooo00<000000?ooo`3oool0P@3oool200000080
o`00o`3oool`0?ooo`00?@3oool00`000000oooo0?ooo`200?ooo`@00000o`3ooola0?ooo`00?@3o
ool00`000000oooo0?ooo`200?ooo`@00000o`3ooola0?ooo`00?@3oool00`000000oooo0?ooo`1o
0?ooo`80o`000P00003o0?oooc80oooo000m0?ooo`030000003oool0oooo07d0oooo0P3o003o0?oo
ocH0oooo000`0?ooo`<000002P3oool00`000000oooo0?ooo`1g0?ooo`8000000P3oool20?l00?l0
oooo>03oool002l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo07H0
oooo100000000`3o0000oooo0?ooo`3o0?ooocP0oooo000c0?ooo`040000003oool0oooo0?ooo`L0
0000K`3oool2000000H0oooo00<0o`000000000000000P00003o0?oooc/0oooo000c0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0H`3oool2000000L0oooo100000050?l00080oooo
0P00003o0?oooc`0oooo000`0?ooo`<000002P3oool00`000000oooo0?ooo`1@0?ooo`8000001`3o
ool2000000L0oooo100000030?ooo`<0o`001000003o0?ooodD0oooo000`0?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0=`3oool2000000d0oooo0P0000070?ooo`@000001@3oool4
000000<0oooo0`3o0004000000<0o`00103oool200000?l0ooooAP3oool00300oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0G0?ooo`8000003P3oool2000000d0oooo1000000;0?oo
o`@000001P3o0004000000D0o`00100000030?l000@0oooo0P00003o0?oooe00oooo000`0?ooo`@0
00002@3oool40?l0008000002@3o0002000000P0o`001000000<0?l000@00000303o0004000000/0
o`00100000070?ooo`8000001`3oool200000?l0ooooFP3oool003d0oooo00<000000?ooo`3oool0
100000070?ooo`@000001`3oool4000000`0oooo1000000=0?ooo`8000003@3oool200000?l0oooo
K@3oool003d0oooo00<000000?ooo`3oool0100000070?ooo`@00000203oool2000000h0oooo0P00
003o0?oooh`0oooo000m0?ooo`040000003oool0oooo0?ooo`8000002@3oool200000?l0ooooY`3o
ool003d0oooo00<000000?ooo`3oool0o`3ooone0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00
o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3oool;0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool0c`3oool00?l0oooo2P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo0<h0oooo003o0?ooo`T0oooo00<000000?ooo`3oool06@3o
ool00`000000oooo0?ooo`3=0?ooo`00G`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`T000000P3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L000001`3oool4000000D0oooo1`000002
0?ooo`030000003oool0oooo00<0oooo1@00000;0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`@000001@3oool7000000D0oooo2@000002
0?ooo`L000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo0`0000060?ooo`<0000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`00
00050?ooo`@0000000D0oooo0000003oool0oooo000000040?ooo`030000003oool0oooo00L0oooo
100000050?ooo`<0000000D0oooo0000003oool0oooo000000090?ooo`<000001@3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo0`0000060?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool3000004D0oooo001O0?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`00
00001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0oooo0P000004
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000@0oooo
0P0000020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000/0oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`030000003oool0oooo0080oooo0P0000030?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0@P3oool005l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?oo
o`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000P0oooo00D0
00000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00L0oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0
oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool02@3oool01`000000oooo0?ooo`3oool000000?ooo`0000000`3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0;0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03@3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0480oooo001O0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000P0oooo00@000000?ooo`3oool000004P3oool01`000000oooo0?ooo`3oool000000?oo
o`0000000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`070000003oool0oooo0?ooo`00
0000oooo000000030?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool00`3oool0
10000000oooo0?ooo`0000040?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool00000
1@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
303oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0480oooo001O0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000004P3oool01`000000oooo0?ooo`3o
ool000000?ooo`0000000`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00P3oool700000080oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000
003oool0000000<0oooo00<000000?ooo`3oool01`0000030?ooo`<000000P3oool010000000oooo
0?ooo`0000040?ooo`030000003oool0oooo00L0oooo100000030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`120?ooo`00G`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool7000000@0oooo
00<000000?ooo`3oool0203oool7000000@0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000B
0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00`0000150?ooo`00G`3oool9000000@0oooo00<0
00000?ooo`000000103oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`P00000
0`3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo0?ooo`L00000103oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000004P3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo00P000000`3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000D0oooo00@000000?ooo`3oool0
0000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`<000001`3oool00`000000oooo0?ooo`090?ooo`<0
00000P3oool00`000000oooo0?ooo`170?ooo`00G`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000060?oo
o`050000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000180oooo00<000000?ooo`0000001@3oool00`000000oooo000000020?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`050000003oool0
oooo0?ooo`000000103oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo000000050?ooo`030000003oool0000000<0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P0000030?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00<0oooo0P00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`060?ooo`8000001`3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo
0?ooo`000000oooo000000190?ooo`00G`3oool00`000000oooo0?ooo`050?ooo`050000003oool0
oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool0
00002P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000180oooo
00<000000?ooo`0000001@3oool00`000000oooo000000020?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo
00/0oooo00H000000?ooo`3oool0oooo0000003oool2000000<0oooo0`0000060?ooo`<0000000<0
oooo0000003oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0000000D0oooo00<0
00000?ooo`000000103oool3000000H0oooo100000030?ooo`030000003oool00000008000002P3o
ool4000000D0oooo0`0000001@3oool000000?ooo`3oool0000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo00000019
0?ooo`00G`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000D0oooo00@00000
0?ooo`3oool000001`3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000001`3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?oo
o`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?oo
o`070?ooo`8000001`3oool2000000<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0503oool010000000oooo0?ooo`00000=0?ooo`8000001`3oool20000
0300oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01P3oool01@000000oooo0?ooo`3oool000000080oooo00<00000
0?ooo`3oool0AP3oool005l0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000005
0?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0
oooo0P0000070?ooo`800000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0000000h0
oooo0P0000070?ooo`800000<03oool00`000000oooo0?ooo`090?ooo`050000003oool0oooo0?oo
o`0000002P3oool2000000D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0
oooo00H0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo04H0oooo001O
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo00000006
000000@0oooo2@0000020?ooo`L00000103oool8000000H0oooo100000050?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00`3oool5000000/0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`030?ooo`@000001@3oool7000000D0oooo2@0000020?ooo`030000003oool0
oooo02<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool02P3oool3000000`0oooo00<000000?ooo`3oool0103oool3
000000@0oooo1`0000080?ooo`<00000103oool00`000000oooo0?ooo`150?ooo`00\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-16.6507, -0.80743, 0.253447, \
0.0209254}}],

Cell[BoxData[
    \("Search a scale for the magnetization. Please wait..."\)], "Print"],

Cell[BoxData[
    \("   Iteration #1..."\)], "Print"],

Cell[BoxData[
    \("   Iteration #2..."\)], "Print"],

Cell[BoxData[
    \("   Iteration #3..."\)], "Print"],

Cell[BoxData[
    \("Estimate the measurement errors. Please wait..."\)], "Print"],

Cell[BoxData[
    \("Calculate the residuals."\)], "Print"],

Cell[BoxData[
    \("Subtract residuals trend with a 2nd order polynomial."\)], "Print"],

Cell[BoxData[
    \("Estimate the autocorrelation function of the residuals. Please \
wait..."\)], "Print"],

Cell[BoxData[
    \("WARNING! Residuals are almost random."\)], "Output",
  FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[
    \("Estimated lower limit of the autocorrelation distance: 17.6"\)], \
"Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
    \("Fit the residuals with an autocorrelation model."\)], "Print"],

Cell[BoxData[
    \("WARNING! CODICA detected some outlyers."\)], "Output",
  FontColor->RGBColor[1, 0, 0]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 800 494.427 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.00975515 0.427167 0.0257413 [
[.0098 -0.0125 -5.59375 -14.875 ]
[.0098 -0.0125 5.59375 0 ]
[.20491 -0.0125 -9.1875 -14.875 ]
[.20491 -0.0125 9.1875 0 ]
[.40001 -0.0125 -9.1875 -14.875 ]
[.40001 -0.0125 9.1875 0 ]
[.59511 -0.0125 -9.1875 -14.875 ]
[.59511 -0.0125 9.1875 0 ]
[.79022 -0.0125 -9.1875 -14.875 ]
[.79022 -0.0125 9.1875 0 ]
[.98532 -0.0125 -12.7813 -14.875 ]
[.98532 -0.0125 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -77.4688 -29.75 ]
[.5 -0.0125 77.4688 -14.875 ]
[-0.0125 .04105 -26.3125 -7.4375 ]
[-0.0125 .04105 0 7.4375 ]
[-0.0125 .16975 -26.3125 -7.4375 ]
[-0.0125 .16975 0 7.4375 ]
[-0.0125 .29846 -19.125 -7.4375 ]
[-0.0125 .29846 0 7.4375 ]
[-0.0125 .42717 -11.1875 -7.4375 ]
[-0.0125 .42717 0 7.4375 ]
[-0.0125 .55587 -11.1875 -7.4375 ]
[-0.0125 .55587 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -41.1875 -34.3438 ]
[-0.01875 .30902 -26.3125 34.3438 ]
[.5 .63053 -270.625 0 ]
[.5 .63053 270.625 20.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0098 0 m
.0098 .00625 L
s
gsave
.0098 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20491 0 m
.20491 .00625 L
s
gsave
.20491 -0.0125 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40001 0 m
.40001 .00625 L
s
gsave
.40001 -0.0125 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59511 0 m
.59511 .00625 L
s
gsave
.59511 -0.0125 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.79022 0 m
.79022 .00625 L
s
gsave
.79022 -0.0125 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.98532 0 m
.98532 .00625 L
s
gsave
.98532 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.125 Mabswid
.05858 0 m
.05858 .00375 L
s
.10736 0 m
.10736 .00375 L
s
.15613 0 m
.15613 .00375 L
s
.25368 0 m
.25368 .00375 L
s
.30246 0 m
.30246 .00375 L
s
.35123 0 m
.35123 .00375 L
s
.44879 0 m
.44879 .00375 L
s
.49756 0 m
.49756 .00375 L
s
.54634 0 m
.54634 .00375 L
s
.64389 0 m
.64389 .00375 L
s
.69266 0 m
.69266 .00375 L
s
.74144 0 m
.74144 .00375 L
s
.83899 0 m
.83899 .00375 L
s
.88777 0 m
.88777 .00375 L
s
.93654 0 m
.93654 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -138.469 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scaled) show
113.313 14.625 moveto
(magnetic) show
178.000 14.625 moveto
(field) show
213.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .04105 m
.00625 .04105 L
s
gsave
-0.0125 .04105 -87.3125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(15) show
1.000 setlinewidth
grestore
0 .16975 m
.00625 .16975 L
s
gsave
-0.0125 .16975 -87.3125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .29846 m
.00625 .29846 L
s
gsave
-0.0125 .29846 -80.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
0 .42717 m
.00625 .42717 L
s
gsave
-0.0125 .42717 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .55587 m
.00625 .55587 L
s
gsave
-0.0125 .55587 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .06679 m
.00375 .06679 L
s
0 .09253 m
.00375 .09253 L
s
0 .11827 m
.00375 .11827 L
s
0 .14401 m
.00375 .14401 L
s
0 .1955 m
.00375 .1955 L
s
0 .22124 m
.00375 .22124 L
s
0 .24698 m
.00375 .24698 L
s
0 .27272 m
.00375 .27272 L
s
0 .3242 m
.00375 .3242 L
s
0 .34994 m
.00375 .34994 L
s
0 .37568 m
.00375 .37568 L
s
0 .40143 m
.00375 .40143 L
s
0 .45291 m
.00375 .45291 L
s
0 .47865 m
.00375 .47865 L
s
0 .50439 m
.00375 .50439 L
s
0 .53013 m
.00375 .53013 L
s
0 .01531 m
.00375 .01531 L
s
0 .58161 m
.00375 .58161 L
s
0 .60736 m
.00375 .60736 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -129.094 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
95.3438 11.4375 translate
90 rotate
-95.3438 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(residuals) show
127.688 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -331.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RESIDUAL) show
168.625 19.625 moveto
(CURVE) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
244.250 19.625 moveto
(H) show
250.688 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(estimated) show
343.125 19.625 moveto
(error) show
391.313 19.625 moveto
(in) show
412.438 19.625 moveto
(grey) show
451.438 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
462.438 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(outlyers) show
538.125 19.625 moveto
(in) show
559.250 19.625 moveto
(red) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
588.313 19.625 moveto
(L) show
594.750 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
600.250 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.0098 .39303 m
.01961 .3968 L
.02941 .40027 L
.03922 .40329 L
.04902 .40577 L
.05882 .4076 L
.06863 .40868 L
.07843 .40896 L
.08824 .40837 L
.09804 .40691 L
.10784 .40456 L
.11765 .40136 L
.12745 .39738 L
.13725 .39269 L
.14706 .38741 L
.15686 .38167 L
.16667 .3756 L
.17647 .36936 L
.18627 .36312 L
.19608 .35702 L
.20588 .35122 L
.21569 .34587 L
.22549 .34107 L
.23529 .33695 L
.2451 .33357 L
.2549 .331 L
.26471 .32927 L
.27451 .32839 L
.28431 .32835 L
.29412 .32911 L
.30392 .33063 L
.31373 .33285 L
.32353 .3357 L
.33333 .33911 L
.34314 .343 L
.35294 .34731 L
.36275 .35197 L
.37255 .35691 L
.38235 .36209 L
.39216 .36746 L
.40196 .37297 L
.41176 .37859 L
.42157 .38428 L
.43137 .38998 L
.44118 .39566 L
.45098 .40125 L
.46078 .40668 L
.47059 .41187 L
.48039 .41671 L
.4902 .4211 L
.5 .4249 L
.5098 .42797 L
.51961 .43018 L
.52941 .43137 L
.53922 .43139 L
.54902 .43012 L
.55882 .42744 L
.56863 .42326 L
.57843 .41751 L
.58824 .41018 L
.59804 .40128 L
.60784 .39088 L
.61765 .37908 L
.62745 .36604 L
.63725 .35196 L
.64706 .33708 L
.65686 .32167 L
.66667 .30602 L
.67647 .29046 L
.68627 .2753 L
.69608 .26087 L
.70588 .24745 L
.71569 .23533 L
.72549 .22475 L
.73529 .21592 L
.7451 .20898 L
.7549 .20404 L
.76471 .20114 L
.77451 .20025 L
.78431 .20133 L
.79412 .20426 L
.80392 .20887 L
.81373 .21497 L
.82353 .22234 L
.83333 .23072 L
.84314 .23988 L
.85294 .24954 L
.86275 .25947 L
.87255 .26941 L
.88235 .27915 L
.89216 .28849 L
.90196 .29724 L
.91176 .30528 L
.92157 .31252 L
.93137 .31888 L
.94118 .32433 L
.95098 .32884 L
.96078 .33245 L
.97059 .33517 L
.98039 .33708 L
.9902 .33823 L
.9902 .61803 L
.98039 .61682 L
.97059 .61463 L
.96078 .61139 L
.95098 .60706 L
.94118 .60161 L
.93137 .59503 L
.92157 .58733 L
.91176 .57857 L
.90196 .56881 L
.89216 .55818 L
.88235 .54682 L
.87255 .5349 L
.86275 .5226 L
.85294 .51016 L
.84314 .49781 L
.83333 .48583 L
.82353 .47446 L
.81373 .46399 L
.80392 .45466 L
.79412 .4467 L
.78431 .44033 L
.77451 .4357 L
.76471 .43295 L
.7549 .43214 L
.7451 .4333 L
.73529 .4364 L
.72549 .44133 L
.71569 .44797 L
.70588 .45612 L
.69608 .46554 L
.68627 .47597 L
.67647 .48712 L
.66667 .49867 L
.65686 .51032 L
.64706 .52176 L
.63725 .5327 L
.62745 .54287 L
.61765 .55205 L
.60784 .56004 L
.59804 .56669 L
.58824 .5719 L
.57843 .57561 L
.56863 .57782 L
.55882 .57854 L
.54902 .57784 L
.53922 .57583 L
.52941 .57261 L
.51961 .56833 L
.5098 .56312 L
.5 .55715 L
.4902 .55056 L
.48039 .54349 L
.47059 .53607 L
.46078 .52841 L
.45098 .52062 L
.44118 .51278 L
.43137 .50496 L
.42157 .49722 L
.41176 .48961 L
.40196 .48218 L
.39216 .47496 L
.38235 .46798 L
.37255 .4613 L
.36275 .45496 L
.35294 .44901 L
.34314 .4435 L
.33333 .4385 L
.32353 .43409 L
.31373 .43032 L
.30392 .42727 L
.29412 .42501 L
.28431 .42359 L
.27451 .42306 L
.26471 .42344 L
.2549 .42474 L
.2451 .42696 L
.23529 .43005 L
.22549 .43396 L
.21569 .4386 L
.20588 .44386 L
.19608 .44962 L
.18627 .45573 L
.17647 .46205 L
.16667 .4684 L
.15686 .47463 L
.14706 .48059 L
.13725 .48612 L
.12745 .49109 L
.11765 .49539 L
.10784 .49895 L
.09804 .50168 L
.08824 .50356 L
.07843 .50459 L
.06863 .50478 L
.05882 .50418 L
.04902 .50286 L
.03922 .50091 L
.02941 .49842 L
.01961 .49552 L
.0098 .49232 L
F
0 g
.5 Mabswid
.0098 .44267 m
.01961 .44616 L
.02941 .44934 L
.03922 .4521 L
.04902 .45432 L
.05882 .45589 L
.06863 .45673 L
.07843 .45677 L
.08824 .45597 L
.09804 .45429 L
.10784 .45175 L
.11765 .44838 L
.12745 .44423 L
.13725 .43941 L
.14706 .434 L
.15686 .42815 L
.16667 .422 L
.17647 .4157 L
.18627 .40942 L
.19608 .40332 L
.20588 .39754 L
.21569 .39223 L
.22549 .38752 L
.23529 .3835 L
.2451 .38027 L
.2549 .37787 L
.26471 .37636 L
.27451 .37572 L
.28431 .37597 L
.29412 .37706 L
.30392 .37895 L
.31373 .38159 L
.32353 .38489 L
.33333 .38881 L
.34314 .39325 L
.35294 .39816 L
.36275 .40346 L
.37255 .40911 L
.38235 .41504 L
.39216 .42121 L
.40196 .42758 L
.41176 .4341 L
.42157 .44075 L
.43137 .44747 L
.44118 .45422 L
.45098 .46093 L
.46078 .46755 L
.47059 .47397 L
.48039 .4801 L
.4902 .48583 L
Mistroke
.5 .49103 L
.5098 .49555 L
.51961 .49925 L
.52941 .50199 L
.53922 .50361 L
.54902 .50398 L
.55882 .50299 L
.56863 .50054 L
.57843 .49656 L
.58824 .49104 L
.59804 .48399 L
.60784 .47546 L
.61765 .46557 L
.62745 .45446 L
.63725 .44233 L
.64706 .42942 L
.65686 .416 L
.66667 .40235 L
.67647 .38879 L
.68627 .37564 L
.69608 .3632 L
.70588 .35178 L
.71569 .34165 L
.72549 .33304 L
.73529 .32616 L
.7451 .32114 L
.7549 .31809 L
.76471 .31704 L
.77451 .31798 L
.78431 .32083 L
.79412 .32548 L
.80392 .33176 L
.81373 .33948 L
.82353 .3484 L
.83333 .35827 L
.84314 .36885 L
.85294 .37985 L
.86275 .39104 L
.87255 .40215 L
.88235 .41299 L
.89216 .42333 L
.90196 .43302 L
.91176 .44192 L
.92157 .44992 L
.93137 .45695 L
.94118 .46297 L
.95098 .46795 L
.96078 .47192 L
.97059 .4749 L
.98039 .47695 L
Mistroke
.9902 .47813 L
Mfstroke
.01 w
.0098 .40378 Mdot
.03663 .43115 Mdot
.0659 .49953 Mdot
.10492 .49534 Mdot
.14394 .46503 Mdot
.18052 .3957 Mdot
.20491 .38351 Mdot
.22929 .36149 Mdot
.25368 .36452 Mdot
.27807 .34988 Mdot
.30246 .37058 Mdot
.32685 .39101 Mdot
.35123 .41899 Mdot
.37562 .43566 Mdot
.40001 .43782 Mdot
.4244 .42929 Mdot
.44879 .4409 Mdot
.47317 .4605 Mdot
.49756 .48294 Mdot
.52195 .50256 Mdot
.54634 .5124 Mdot
.57072 .51356 Mdot
.59511 .51787 Mdot
.64389 .48411 Mdot
.69266 .46404 Mdot
.74144 .01015 Mdot
.79022 .42876 Mdot
.88777 .44237 Mdot
.9902 .49439 Mdot
.4 .4 1 r
.27807 .34988 Mdot
.52195 .50256 Mdot
1 0 0 r
.014 w
.74144 .01015 Mdot
0 g
gsave
.2838 .34481 -69.6875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(10) show
76.375 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53019 .49906 -61 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(20) show
76.375 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 494.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<P0001kR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00
o`3ooonQ0?ooo`<00000o`3ooomn0?ooo`00o`3ooonT0?ooo`030000003oool0oooo0?l0ooooN`3o
ool00?l0ooooG`3oool4000000@0oooo0`0000040?ooo`D0000000<0oooo0000000000000`000003
0?ooo`@000000`3oool5000000T0oooo1`0000020?ooo`D000000P3oool4000000050?ooo`000000
00000000003oool00`0000020?ooo`@00000103oool300000080oooo1@0000030?ooo`<000002`3o
ool500000080oooo1@0000030?ooo`@000000P3oool5000000<0oooo1@00003o0?ooobh0oooo003o
0?oooel0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002`3oool01@000000oooo0000003oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000?l0oooo;`3o
ool00?l0ooooH`3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000;0?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000003o0?ooobl0oooo003o0?ooof00oooo0`0000030?ooo`030000003oool0oooo00D0oooo
100000040?ooo`030000003oool0oooo0080oooo1@0000020?ooo`050000003oool0oooo0?ooo`00
00002`3oool01@000000oooo0000003oool0000000<0oooo100000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo1@0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool5000000@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000?l0oooo;`3oool00?l0ooooG`3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`02000000/0oooo00D000000?ooo`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0200000?l0oooo;`3oool00?l0ooooH03oool4000000<0oooo10000003
0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`<00000103oool2000000030?ooo`000000
oooo00T0oooo0`0000000`3oool000000?ooo`030?ooo`<00000103oool2000000030?ooo`000000
00000080000000<0oooo000000000000103oool3000000<0oooo1@0000020?ooo`<000001@3oool4
000000X0oooo1@0000020?ooo`<000001@3oool3000000D0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000oooo0?l0oooo;P3oool00?l0ooooMP3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool]0?ooo`00o`3ooome0?ooo`80
00003P3oool2000003L0oooo00<000000?ooo`3oool04`3oool3000000@0oooo00<000000?ooo`3o
ool02P3oool2000000L0oooo0P00003o0?ooobl0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3o
oooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?oo
o`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3o
oolS0?ooo`00EP3oool3000007h0oooo1@0000030?ooo`<00000O`3oool300000080oooo0`00001l
0?ooo`<00000103oool3000007`0oooo0`0000040?ooo`<00000N03oool5000000<0oooo0`000004
0?ooo`<000008@3oool005D0oooo00D000000?ooo`3oool0oooo0000001m0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000007l0oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`1h0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000007X0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000N@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000200oooo001E0?ooo`050000003oool0oooo0?oo
o`000000OP3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000N`3oool6
000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0N03oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000001j0?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000007T0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000P0?ooo`00E@3oool0
1@000000oooo0?ooo`3oool0000007l0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000007/0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000NP3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
001j0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000007T0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000000P0?ooo`00E@3oool01@000000oooo0?ooo`3oool000000800oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo07X0oooo00@000000?ooo`3oool00000
0P3oool01@000000oooo0?ooo`3oool0000007X0oooo100000030?ooo`050000003oool0oooo0?oo
o`000000N`3oool3000000<0oooo00D000000?ooo`3oool0oooo0000001i0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
803oool005D0oooo00D000000?ooo`3oool0oooo000000210?ooo`040000003oool0oooo000000<0
oooo00<000000?ooo`3oool0N`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?oo
o`000000NP3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000NP3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001i0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000803oool005D0oooo00D000000?ooo`3oool0oooo0000001m0?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000007d0oooo00<000000?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000007/0oooo00<000000?ooo`3oool00`3oool01@000000oooo
0?ooo`3oool0000007X0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`000000N@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000200oooo001F0?ooo`<00000O`3oool3000000@0oooo0`00
001o0?ooo`8000000`3oool3000007d0oooo0`0000030?ooo`<00000O03oool3000000@0oooo0`00
001i0?ooo`8000001@3oool3000000@0oooo0`00000Q0?ooo`00o`3ooooo0?ooool0oooo8`3oool0
0?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo
8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?oo
ool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3o
oooo0?ooool0oooo8`3oool00500ooooo`00003o00000;@000007P3oool00500oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool09P3oool00500oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0O0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool09P3oool00500oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
9P3oool00500oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`240?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`1Q0?ooo`<0o`00803o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02H0oooo001@0?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`230?ooo`030000003oool0
oooo08<0oooo00<000000?ooo`3oool0G`3oool70?l001h0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`0V0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooooX0oooo1`3o003=0?oo
o`00D03oool00`000000oooo0?ooo`3o0?ooooT0oooo2@3o003<0?ooo`00D03oool00`000000oooo
0?ooo`3o0?ooooT0oooo2@3o003<0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooooT0oooo2@3o
003<0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooooX0oooo1`3o003=0?ooo`00D03oool40000
0?l0oooon@3oool70?l00<d0oooo001@0?ooo`030000003oool0oooo0?l0ooooo03oool30?l00<l0
oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?oo
o`3o0?ooool0ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?oo
o`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0
ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003o
ool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool0
0500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0
ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<0
00000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?
0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool003P0oooo1@0000030?ooo`<0
00003@3oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool003X0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0o`3ooooo0?oooll0
oooo000a0?ooo`D00000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo
1P00003o0?ooool0ooooc03oool003X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00>P3oool00`000000oooo0?ooo`03
0?ooo`<000003@3oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool003X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?oo
o`00>P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooll0oooo000i0?ooo`8000001@3oool4000000`0oooo00<000000?ooo`3oool0
o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool0
0`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oo
oll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo
0?ooo`3o0?ooool0ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@
0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?oo
ool0ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000
003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3o
ool00500oooo1000003o0?ooool0oooocP3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oo
oll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo
0?ooo`3o0?ooool0ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@
0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?oo
ool0ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000
003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3o
ool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo
0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo
00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<000000?oo
o`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00
D03oool400000?l0ooooo`3oooo>0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3o
ool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo
0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo
00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<000000?oo
o`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00
D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<000000?ooo`3oool0o`3o
oooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`00
0000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0
oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?oo
o`3o0?ooool0ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?oo
o`@00000o`3ooooo0?ooolh0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00
D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<000000?ooo`3oool0o`3o
oooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`00
0000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0
oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?oo
o`3o0?ooool0ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?oo
o`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0
ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003o
ool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool0
0500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0
ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo1000
003o0?ooool0oooocP3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?oo
o`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0
ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003o
ool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool0
0500oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0
ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<0
00000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?
0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<000000?ooo`3o
ool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00>03o
ool5000000<0oooo0`00000=0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00>P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?oo
o`3o0?ooool0ooooc`3oool00340oooo1@0000040?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`H00000o`3ooooo0?oool`0oooo000j0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo?0?ooo`00>P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000303o
ool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool003X0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo000j
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003o
ool0oooo0?l0ooooo`3oooo?0?ooo`00>@3oool2000000D0oooo0`00000=0?ooo`030000003oool0
oooo0?l0ooooo`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500
oooo00<000000?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0oooo
o`3oooo?0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<00000
0?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?oo
o`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<000000?ooo`3oool0
o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool0
0`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oo
oll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?ooo`00D03oool400000?l0oooo
o`3oooo>0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooc`3oool00500oooo00<00000
0?ooo`3oool0o`3ooooo0?oooll0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?0?oo
o`00D03oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool=0;>c/k@0oooo001@0?ooo`030000
003oool0oooo0?l0ooooo`3oool;0?oooa@0/k>c/03oool00500oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`L0oooo6`2c/k>]0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0oooo1@3ooolP
0;>c/jX0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oool30?ooob@0/k>cZ03oool00500
oooo00<000000?ooo`3oool0o`3ooooo0?ooobT0/k>cYP3oool00500oooo00<000000?ooo`3oool0
o`3oooon0?ooob`0/k>cY03oool00500oooo00<000000?ooo`3oool0o`3oooom0?ooobh0/k>cX`3o
ool00500oooo00<000000?ooo`3oool0o`3ooool0?oooc40/k>cX@3oool00500oooo00<000000?oo
o`3oool0o`3ooook0?oooc<0/k>cX03oool00500oooo00<000000?ooo`3oool0o`3ooooi0?ooocH0
/k>cW`3oool00500oooo00<000000?ooo`3oool0o`3ooooh0?ooocT0/k>cW@3oool00500oooo00<0
00000?ooo`3oool0o`3oooog0?oooc/0/k>cW03oool00500oooo00<000000?ooo`3oool0o`3oooof
0?oooch0/k>cVP3oool00500oooo1000003o0?oooo@0oooo@02c/k>I0?ooo`00D03oool00`000000
oooo0?ooo`3o0?oooo@0oooo@P2c/k>H0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooo80oooo
AP2c/k>F0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooo80ooooA`2c/k>E0?ooo`00D03oool0
0`000000oooo0?ooo`3o0?oooo40ooooB@2c/k>D0?ooo`00D03oool00`000000oooo0?ooo`3o0?oo
oo00ooooB`2c/k>C0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooonl0ooooC@2c/k>B0?ooo`00
D03oool00`000000oooo0?ooo`3o0?ooonh0ooooC`2c/k>A0?ooo`00D03oool00`000000oooo0?oo
o`3o0?ooond0ooooD@2c/k>@0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooon`0ooooD`2c/k>?
0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooon/0ooooE@2c/k>>0?ooo`00D03oool00`000000
oooo0?ooo`3o0?ooon/0ooooEP2c/k>=0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooonX0oooo
F02c/k><0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooonT0ooooFP2c/k>;0?ooo`00D03oool0
0`000000oooo0?ooo`3o0?ooonP0ooooG@2c/k>90?ooo`00D03oool00`000000oooo0?ooo`3o0?oo
onL0ooooG`2c/k>80?ooo`00D03oool00`000000oooo0?ooo`3o0?ooonH0ooooH@2c/k>70?ooo`00
D03oool00`000000oooo0?ooo`3o0?ooonD0ooooH`2c/k>60?ooo`00D03oool400000?l0ooooh`3o
oomU0;>c/hD0oooo001@0?ooo`030000003oool0oooo0?l0ooooi03ooomV0;>c/h@0oooo001@0?oo
o`030000003oool0oooo0?l0ooooh`3ooomX0;>c/h<0oooo001@0?ooo`030000003oool0oooo0?l0
oooohP3ooomZ0;>c/h80oooo001@0?ooo`030000003oool0oooo0?l0oooohP3ooom[0;>c/h40oooo
001@0?ooo`030000003oool0oooo0?l0ooooh@3ooom]0;>c/h00oooo001@0?ooo`030000003oool0
oooo0?l0ooooh03ooom_0;>c/gl0oooo001@0?ooo`030000003oool0oooo0?l0ooooh03ooom`0;>c
/gh0oooo001@0?ooo`030000003oool0oooo0?l0oooog`3ooomb0;>c/gd0oooo001@0?ooo`030000
003oool0oooo0?l0oooogP3ooomd0;>c/g`0oooo001@0?ooo`030000003oool0oooo0?l0oooogP3o
oome0;>c/g/0oooo001@0?ooo`030000003oool0oooo0?l0oooog@3ooomg0;>c/gX0oooo000O0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oo
om`0ooooN@2c/k=i0?ooo`007`3oool6000002/0oooo00<000000?ooo`3oool0o`3ooooL0?ooogX0
/k>cN03oool00200oooo00D000000?ooo`3oool0oooo0000000[0?ooo`030000003oool0oooo0?l0
oooof`3oooml0;>c/gL0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`3o0?ooomX0ooooO@2c/k=g0?ooo`007`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooooJ0?ooogh0/k>cMP3o
ool00500oooo1000003o0?ooomP0ooooP02c/k=e0?ooo`00D03oool00`000000oooo0?ooo`3o0?oo
omP0ooooPP2c/k=d0?ooo`00803oool4000002`0oooo00<000000?ooo`3oool0o`3ooooG0?oooh@0
/k>cL`3oool001l0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo0?l0ooooe`3ooon50;>c/g80oooo000O0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooomH0ooooQ`2c/k=a0?ooo`007`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3ooooF
0?ooohP0/k>cL03oool00200oooo0P0000020?ooo`030000003oool0oooo02T0oooo00<000000?oo
o`3oool0o`3ooooE0?oooh/0/k>cKP3oool00500oooo00<000000?ooo`3oool0o`3ooooD0?ooohd0
/k>cK@3oool00500oooo00<000000?ooo`3oool0o`3ooooD0?ooohh0/k>cK03oool00200oooo00<0
00000?ooo`3oool00P00000[0?ooo`030000003oool0oooo0?l0ooood`3ooon@0;>c/f/0oooo000O
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o
0?ooom80ooooTP2c/k=Z0?ooo`007`3oool00`000000oooo000000020?ooo`030000003oool0oooo
02T0oooo00<000000?ooo`3oool0o`3ooooB0?oooi<0/k>cJ@3oool001l0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0ooood@3ooonF0;>c/fL0
oooo000O0?ooo`80000000<0oooo000000000000;03oool00`000000oooo0?ooo`3o0?ooom00oooo
V02c/k=V0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooom00ooooV@2c/k=U0?ooo`00D03oool0
0`000000oooo0?ooo`3o0?oooll0ooooV`2c/k=T0?ooo`007`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo01X0oooo0`00000<0?ooo`030000003oool0oooo0?l0oooocP3ooonM0;>c
/f<0oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool06@3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool0o`3oooo>0?oooih0/k>cHP3oool001d0
oooo00<000000?ooo`0000001@00000C0?ooo`D000001`3oool00`000000oooo0?ooo`090?ooo`H0
0000o`3oooo:0?oooj00/k>cH@3oool002@0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo0?l0ooooc03ooonR0;>c/f00oooo000T0?ooo`030000003o
ool0oooo01X0oooo0`00000<0?ooo`030000003oool0oooo0?l0ooooc03ooonS0;>c/el0oooo0011
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oooo;0?ooojD0/k>cGP3oool0
0440oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooolX0ooooY`2c/k=M0?oo
o`00803oool4000001d0oooo1000000;0?ooo`030000003oool0oooo0?l0oooob@3ooonY0;>c/e`0
oooo000O0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0:@3oool00`000000oooo
0?ooo`3o0?ooolT0ooooZ`2c/k=J0?ooo`007`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0o`3oooo80?ooojd0/k>cF@3oool001d0oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo0?l0oooob03ooon_
0;>c/eL0oooo000M0?ooo`P00000:`3oool00`000000oooo0?ooo`3o0?ooolL0oooo/@2c/k=F0?oo
o`00903oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0ooooa`3ooonb0;>c/eD0
oooo000O0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0o`3oooo60?oookD0/k>c
D`3oool001l0oooo1@00000/0?ooo`030000003oool0oooo0?l0ooooaP3ooong0;>c/e40oooo000T
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3oooo50?ooodD0/k>c3000001Y
0;>c/dl0oooo000T0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0o`3oooo50?oo
od00/k>c1@00000<0;>c/`<00000I`2c/k=>0?ooo`007`3oool01@000000oooo0?ooo`3oool00000
02`0oooo00<000000?ooo`3oool0o`3oooo40?ooocd0/k>c1000000D0;>c/`800000I`2c/k=<0?oo
o`007`3oool6000002/0oooo00<000000?ooo`3oool0o`3oooo30?oooc`0/k>c0P00000J0;>c/`80
0000I`2c/k=:0?ooo`00903oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0oooo
``3ooolj0;>c/`8000007P2c/k<2000006L0/k>cB03oool00500oooo1000003o0?oool40oooo>@2c
/k<200000280/k>c0P00001V0;>c/dL0oooo000P0?ooo`040000003oool00000000002`0oooo00<0
00000?ooo`3oool0o`3oooo20?ooocL0/k>c0P00000V0;>c/`030000002c/k<0/k>c06D0/k>cA@3o
ool001l0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo0?l0oooo`@3ooolf0;>c/`800000:@2c/k<2000006L0/k>c@`3oool001l0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo0?l0oooo`03ooolf0;>c
/`030000002c/k<0/k>c02/0/k>c0P00001W0;>c/d40oooo000O0?ooo`050000003oool000000?oo
o`000000;03oool00`000000oooo0?ooo`2]0?oooa00/k>c00<0003o0;>c/`2c/k<00`2c/k<30000
o`T0/k>cl03ooole0;>c/`030000002c/k<0/k>c02h0/k>c0P00001Y0;>c/cd0oooo000P0?ooo`D0
0000:`3oool00`000000oooo0?ooo`2Z0?oooa<0/k>c00<0003o0;>c/`2c/k<00P2c/k<01@000?l0
/k>c0;>c/`2c/k<0003o00/0/k>ck03ooold0;>c/`800000<`2c/k<00`000000/k>c0;>c/`1Y0;>c
/cX0oooo000T0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0YP3ooolG0;>c/`03
0000o`2c/k<0/k>c0080/k>c00D0003o0;>c/`2c/k<0/k>c0000o`0>0;>c/nP0oooo=02c/k<00`00
0000/k>c0;>c/`0d0;>c/`800000K@2c/k<f0?ooo`00D03oool00`000000oooo0?ooo`2T0?oooaT0
/k>c00<0003o0;>c/`2c/k<00P2c/k<01@000?l0/k>c0;>c/`2c/k<0003o0180/k>ci03ooolc0;>c
/`030000002c/k<0/k>c03L0/k>c00<000000;>c/`2c/k<0K@2c/k<c0?ooo`00903oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0:80oooo6`2c/k<00`000?l0/k>c0;>c/`020;>c/`05
0000o`2c/k<0/k>c0;>c/`000?l05@2c/k?P0?oooc<0/k>c00<000000;>c/`2c/k<0>@2c/k<00`00
0000/k>c0;>c/`1`0;>c/bl0oooo000M0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0:@3oool00`000000oooo0?ooo`2O0?oooah0/k>c00<0003o0;>c/`2c/k<00P2c/k<01@000?l0
/k>c0;>c/`2c/k<0003o01T0/k>cf`3ooolb0;>c/`800000?@2c/k<2000007<0/k>c;03oool001d0
oooo2000000[0?ooo`030000003oool0oooo09`0oooo7`2c/k<00`000?l0/k>c0000o`040;>c/`05
0000o`2c/k<0/k>c0;>c/`000?l0702c/k?H0?oooc40/k>c00<000000;>c/`2c/k<0?`2c/k<00`00
0000/k>c0;>c/`1f0;>c/bH0oooo000T0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3o
ool0V@3ooolS0;>c/`80003o102c/k<01@000?l0/k>c0;>c/`2c/k<0003o01l0/k>ce03ooola0;>c
/`030000002c/k<0/k>c0440/k>c00<000000;>c/`2c/k<0M@2c/k<V0?ooo`00903oool00`000000
oooo0?ooo`0Y0?ooo`030000003oool0oooo09P0oooo9@2c/k<00`000?l0/k>c0;>c/`030;>c/`<0
003o8P2c/k?A0?oooc40/k>c00<000000;>c/`2c/k<0@`2c/k<00`000000/k>c0;>c/`1d0;>c/bH0
oooo001@0?ooo`030000003oool0oooo09H0ooooE02c/k??0?oooc00/k>c00<000000;>c/`2c/k<0
A@2c/k<2000007@0/k>c9P3oool00500oooo00<000000?ooo`3oool0U03ooomH0;>c/l`0oooo<02c
/k<00`000000/k>c0;>c/`180;>c/`030000002c/k<0/k>c0740/k>c9P3oool00200oooo00<00000
0?ooo`3oool00P00000[0?ooo`030000003oool0oooo0980oooo:P2c/k<206IVoc00/k>cb@3oool`
0;>c/`030000002c/k<0/k>c04X0/k>c00<000000;>c/`2c/k<0L02c/k<V0?ooo`007`3oool00`00
0000oooo000000020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0T03oool[0;>c
/`@0IVKo<@2c/k?70?ooobl0/k>c00<000000;>c/`2c/k<0C02c/k<00`000000/k>c0;>c/`1_0;>c
/bH0oooo000O0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0:@3oool4000008d0
oooo;02c/k<606IVoc<0/k>c``3oool_0;>c/`030000002c/k<0/k>c04h0/k>c00<000000;>c/`2c
/k<0KP2c/k<V0?ooo`007`3oool00`000000oooo000000020?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`3oool0R`3oool_0;>c/`H0IVKo=@2c/k?00?ooobl0/k>c00<000000;>c/`2c/k<0
D02c/k<00`000000/k>c0;>c/`1]0;>c/bH0oooo000O0?ooo`80000000<0oooo000000000000;03o
ool00`000000oooo0?ooo`2:0?oooc40/k>c101VI_lh0;>c/kd0oooo;`2c/k<00`000000/k>c0;>c
/`1B0;>c/`030000002c/k<0/k>c06`0/k>c9P3oool00500oooo00<000000?ooo`3oool0R03ooold
0;>c/`80IVKo?02c/k>j0?ooobh0/k>c00<000000;>c/`2c/k<0D`2c/k<00`000000/k>c0;>c/`1/
0;>c/bH0oooo001@0?ooo`030000003oool0oooo08H0ooooMP2c/k>g0?ooobh0/k>c00<000000;>c
/`2c/k<0E@2c/k<00`000000/k>c0;>c/`1[0;>c/bH0oooo001@0?ooo`030000003oool0oooo08@0
ooooNP2c/k>d0?ooobl0/k>c00<000000;>c/`2c/k<0EP2c/k<00`000000/k>c0;>c/`1Z0;>c/bH0
oooo001@0?ooo`030000003oool0oooo08<0oooo5`2c/k<2000006@0/k>c/P3oool^0;>c/`030000
002c/k<0/k>c05P0/k>c00<000000;>c/`2c/k<0J@2c/k<V0?ooo`00D03oool00`000000oooo0?oo
o`220?oooaL0/k>c1000001U0;>c/jl0oooo;P2c/k<00`000000/k>c0;>c/`1J0;>c/`030000002c
/k<0/k>c06P0/k>c9P3oool00500oooo00<000000?ooo`3oool0P@3ooolG0;>c/`H000003@2c/k<2
000005L0/k>c[03oool^0;>c/`030000002c/k<0/k>c05`0/k>c00<000000;>c/`2c/k<0I`2c/k<V
0?ooo`00D03oool00`000000oooo0?ooo`200?oooaP0/k>c1P00000<0;>c/`@00000E`2c/k>[0?oo
obh0/k>c00<000000;>c/`2c/k<0G@2c/k<00`000000/k>c0;>c/`1V0;>c/bH0oooo001@0?ooo`03
0000003oool0oooo07h0oooo6`2c/k<4000000`0/k>c1P00001H0;>c/jP0oooo;P2c/k<00`000000
/k>c0;>c/`1O0;>c/`030000002c/k<0/k>c06D0/k>c9P3oool00500oooo00<000000?ooo`3oool0
O@3ooolM0;>c/`8000003@2c/k<6000005T0/k>cYP3oool^0;>c/`030000002c/k<0/k>c0640/k>c
00<000000;>c/`2c/k<0I02c/k<V0?ooo`00D03oool00`000000oooo0?ooo`1k0?ooobl0/k>c1000
001L0;>c/j<0oooo;P2c/k<00`000000/k>c0;>c/`1S0;>c/`030000002c/k<0/k>c06<0/k>c9P3o
ool00500oooo00<000000?ooo`3oool0N@3ooolb0;>c/`800000802c/k<2000003`0/k>cXP3oool]
0;>c/`030000002c/k<0/k>c06D0/k>c00<000000;>c/`2c/k<0HP2c/k<V0?ooo`00D03oool00`00
0000oooo0?ooo`1g0?oooeD0/k>c1000000n0;>c/ih0oooo;@2c/k<00`000000/k>c0;>c/`1W0;>c
/`030000002c/k<0/k>c0640/k>c9P3oool00500oooo00<000000?ooo`3oool0MP3ooomE0;>c/`H0
0000?`2c/k>K0?ooobh0/k>c00<000000;>c/`2c/k<0J02c/k<00`000000/k>c0;>c/`1P0;>c/bH0
oooo001@0?ooo`030000003oool0oooo07@0ooooE`2c/k<600000440/k>cV@3oool]0;>c/`030000
002c/k<0/k>c06X0/k>c00<000000;>c/`2c/k<0G`2c/k<V0?ooo`00D03oool00`000000oooo0?oo
o`1b0?oooeX0/k>c100000140;>c/iH0oooo;@2c/k<00`000000/k>c0;>c/`1[0;>c/`030000002c
/k<0/k>c05l0/k>c9P3oool00500oooo1000001_0?ooodP0/k>c3@0000080;>c/`800000A`2c/k>C
0?ooobd0/k>c00<000000;>c/`2c/k<0K@2c/k<00`000000/k>c0;>c/`1N0;>c/bH0oooo001@0?oo
o`030000003oool0oooo06l0oooo@P2c/k<7000000d0/k>c1`00001<0;>c/i40oooo;02c/k<00`00
0000/k>c0;>c/`1_0;>c/`030000002c/k<0/k>c05d0/k>c9P3oool00500oooo00<000000?ooo`3o
ool0K@3ooolm0;>c/`L000006`2c/k<5000004P0/k>cS`3oool/0;>c/`030000002c/k<0/k>c0740
/k>c00<000000;>c/`2c/k<0G02c/k<V0?ooo`00D03oool00`000000oooo0?ooo`1[0?ooocX0/k>c
1@00000W0;>c/`<00000A`2c/k><0?ooobd0/k>c00<000000;>c/`2c/k<0LP2c/k<00`000000/k>c
0;>c/`1K0;>c/bH0oooo001@0?ooo`030000003oool0oooo06T0oooo8@2c/k<2000001L0/k>c0P00
000_0;>c/`<00000AP2c/k>:0?ooob`0/k>c00<000000;>c/`2c/k<0M02c/k<00`000000/k>c0;>c
/`1J0;>c/bH0oooo001@0?ooo`030000003oool0oooo06P0oooo8@2c/k<4000001@0/k>c0P00000d
0;>c/`800000AP2c/k>70?ooob`0/k>c00<000000;>c/`2c/k<0MP2c/k<00`000000/k>c0;>c/`1I
0;>c/bH0oooo001@0?ooo`030000003oool0oooo06H0oooo8P2c/k<600000100/k>c0`00000h0;>c
/`800000A@2c/k>50?ooob`0/k>c00<000000;>c/`2c/k<0N02c/k<00`000000/k>c0;>c/`1H0;>c
/bH0oooo001@0?ooo`030000003oool0oooo06D0oooo8`2c/k<6000000d0/k>c0`00000m0;>c/`<0
0000A02c/k>20?ooobd0/k>c00<000000;>c/`2c/k<0N02c/k<00`000000/k>c0;>c/`1H0;>c/bH0
oooo001@0?ooo`030000003oool0oooo06<0oooo9P2c/k<4000000`0/k>c0P0000130;>c/`@00000
@@2c/k>00?ooobd0/k>c00<000000;>c/`2c/k<0NP2c/k<00`000000/k>c0;>c/`1G0;>c/bH0oooo
001@0?ooo`030000003oool0oooo0680oooo:02c/k<2000000/0/k>c0P0000150;>c/`8000000P2c
/k<300000400/k>cO@3oool]0;>c/`030000002c/k<0/k>c07`0/k>c00<000000;>c/`2c/k<0EP2c
/k<V0?ooo`00D03oool00`000000oooo0?ooo`1P0?ooocD0/k>c0P0000160;>c/`@00000102c/k<2
000003l0/k>cN`3oool]0;>c/`030000002c/k<0/k>c07h0/k>c00<000000;>c/`2c/k<0E@2c/k<V
0?ooo`00D03oool00`000000oooo0?ooo`1N0?ooocD0/k>c0P0000170;>c/`H000001@2c/k<20000
03l0/k>cN03oool^0;>c/`030000002c/k<0/k>c07l0/k>c00<000000;>c/`2c/k<0E02c/k<V0?oo
o`00D03oool00`000000oooo0?ooo`1L0?oooad0/k>c0P00000F0;>c/`800000B@2c/k<6000000L0
/k>c0P00000o0;>c/gD0oooo;P2c/k<00`000000/k>c0;>c/`210;>c/`030000002c/k<0/k>c05<0
/k>c9P3oool00500oooo00<000000?ooo`3oool0103oool30;>c/e<0oooo7P2c/k<4000001<0/k>c
0P00001<0;>c/`@000002P2c/k<2000003l0/k>cLP3oool^0;>c/`030000002c/k<0/k>c08<0/k>c
00<000000;>c/`2c/k<0DP2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`040?ooo`D0/k>cC`3o
oolO0;>c/`H00000402c/k<2000004l0/k>c0P00000=0;>c/`030000002c/k<0/k>c03d0/k>cL03o
ool^0;>c/`030000002c/k<0/k>c08D0/k>c00<000000;>c/`2c/k<0D@2c/k<V0?ooo`00D03oool0
0`000000oooo0?ooo`040?ooo`L0/k>cBP3ooolR0;>c/`H000003P2c/k<200000640/k>c0P00000o
0;>c/fd0oooo;`2c/k<00`000000/k>c0;>c/`250;>c/`030000002c/k<0/k>c0540/k>c9P3oool0
0500oooo00<000000?ooo`3oool0103oool;0;>c/d@0oooo9@2c/k<4000000d0/k>c0P00001U0;>c
/`800000?`2c/k=Z0?ooobl0/k>c00<000000;>c/`2c/k<0Q`2c/k<00`000000/k>c0;>c/`1@0;>c
/bH0oooo001@0?ooo`030000003oool0oooo00<0oooo0P00000=0;>c/cl0oooo:02c/k<2000000`0
/k>c0P00001Y0;>c/`800000?`2c/k=W0?ooobl0/k>c00<000000;>c/`2c/k<0R@2c/k<00`000000
/k>c0;>c/`1?0;>c/bH0oooo001@0?ooo`@0000000<0oooo0000000000000P00000?0;>c/cT0oooo
=`2c/k<2000006d0/k>c0P00000n0;>c/fD0oooo<02c/k<00`000000/k>c0;>c/`2:0;>c/`030000
002c/k<0/k>c04h0/k>c9P3oool00500oooo00@000000?ooo`3oool0oooo1P00000A0;>c/c<0oooo
>@2c/k<00`000000/k>c0;>c/`1_0;>c/`800000?P2c/k=R0?oooc00/k>c00<000000;>c/`2c/k<0
S02c/k<00`000000/k>c0;>c/`1=0;>c/bH0oooo001@0?ooo`040000003oool0oooo0?ooo`H00000
5@2c/k</0?ooocX0/k>c0P00001d0;>c/`800000?P2c/k=O0?oooc00/k>c00<000000;>c/`2c/k<0
SP2c/k<00`000000/k>c0;>c/`1<0;>c/bH0oooo001@0?ooo`030000003oool0oooo0080oooo1000
000I0;>c/bH0oooo?02c/k<00`000000/k>c0;>c/`1f0;>c/`800000?P2c/k=L0?oooc40/k>c00<0
00000;>c/`2c/k<0S`2c/k<00`000000/k>c0;>c/`1;0;>c/bH0oooo001@0?ooo`030000003oool0
oooo00<0oooo0P00000Q0;>c/a/0oooo?P2c/k<2000007/0/k>c0P00000m0;>c/eX0oooo<@2c/k<0
0`000000/k>c0;>c/`2@0;>c/`030000002c/k<0/k>c04/0/k>c9P3oool00500oooo00<000000?oo
o`3oool0103ooolY0;>c/`d0ooooA02c/k<00`000000/k>c0;>c/`1m0;>c/`030000002c/k<0/k>c
03`0/k>cE`3ooola0;>c/`030000002c/k<0/k>c0980/k>c00<000000;>c/`2c/k<0BP2c/k<V0?oo
o`00D03oool00`000000oooo0?ooo`040?ooogP0/k>c0P0000210;>c/`800000?P2c/k=C0?oooc<0
/k>c00<000000;>c/`2c/k<0T`2c/k<00`000000/k>c0;>c/`190;>c/bH0oooo001@0?ooo`030000
003oool0oooo00@0ooooM`2c/k<00`000000/k>c0;>c/`230;>c/`800000?P2c/k=@0?oooc<0/k>c
00<000000;>c/`2c/k<0U@2c/k<00`000000/k>c0;>c/`180;>c/bH0oooo001@0?ooo`030000003o
ool0oooo00@0ooooMP2c/k<00`000000/k>c0;>c/`260;>c/`800000?`2c/k=<0?oooc<0/k>c00<0
00000;>c/`2c/k<0U`2c/k<00`000000/k>c0;>c/`170;>c/bH0oooo001@0?ooo`030000003oool0
oooo00@0ooooM02c/k<2000008/0/k>c00<000000;>c/`2c/k<0?P2c/k=90?oooc@0/k>c00<00000
0;>c/`2c/k<0V02c/k<00`000000/k>c0;>c/`160;>c/bH0oooo001@0?ooo`030000003oool0oooo
00@0ooooL`2c/k<00`000000/k>c0;>c/`1d0;>c/`8000005P2c/k<00`000000/k>c0;>c/`0o0;>c
/dH0oooo=02c/k<00`000000/k>c0;>c/`2J0;>c/`030000002c/k<0/k>c04D0/k>c9P3oool00500
oooo00<000000?ooo`3oool0103oooma0;>c/`800000MP2c/k<4000001H0/k>c00<000000;>c/`2c
/k<0@@2c/k=10?ooocD0/k>c00<000000;>c/`2c/k<0W02c/k<00`000000/k>c0;>c/`140;>c/bH0
oooo001@0?ooo`030000003oool0oooo00@0ooooK`2c/k<2000007L0/k>c1P00000F0;>c/`800000
@`2c/k<n0?ooocD0/k>c00<000000;>c/`2c/k<0WP2c/k<00`000000/k>c0;>c/`130;>c/bH0oooo
001@0?ooo`030000003oool0oooo00@0ooooK@2c/k<2000007T0/k>c1P00000H0;>c/`030000002c
/k<0/k>c0480/k>c>P3ooolg0;>c/`030000002c/k<0/k>c09l0/k>c00<000000;>c/`2c/k<0@P2c
/k<V0?ooo`00D03oool00`000000oooo0?ooo`040?ooof`0/k>c00<000000;>c/`2c/k<0NP2c/k<4
000001X0/k>c00<000000;>c/`2c/k<0A02c/k<e0?ooocP0/k>c00<000000;>c/`2c/k<0X@2c/k<0
0`000000/k>c0;>c/`110;>c/bH0oooo00110?ooo`<00000303oool00`000000oooo0?ooo`040?oo
ofX0/k>c0P00001n0;>c/`800000702c/k<2000004H0/k>c<@3oooli0;>c/`030000002c/k<0/k>c
0:<0/k>c00<000000;>c/`2c/k<0@02c/k<V0?ooo`00@03oool01@000000oooo0?ooo`3oool00000
00/0oooo00<000000?ooo`3oool0103ooomX0;>c/`800000?`2c/k<K0?ooodH0/k>c0P0000160;>c
/bd0oooo>P2c/k<00`000000/k>c0;>c/`2U0;>c/`030000002c/k<0/k>c03l0/k>c9P3oool00400
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00@0ooooIP2c/k<20000
03X0/k>c9P3ooom40;>c/`8000003`2c/k<2000003H0/k>c:03oooll0;>c/`030000002c/k<0/k>c
05d0/k>c0P0000170;>c/`030000002c/k<0/k>c03h0/k>c9P3oool00400oooo00D000000?ooo`3o
ool0oooo0000000;0?ooo`H0000000<0oooo0;>c/`2c/k<0402c/k<200000540/k>c00<000000;>c
/`2c/k<0>02c/k<[0?oood<0/k>c00<000000;>c/`2c/k<02`2c/k<4000003P0/k>c8P3oooln0;>c
/`030000002c/k<0/k>c05d0/k>c100000170;>c/`030000002c/k<0/k>c03d0/k>c9P3oool00400
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00@0oooo4@2c/k<40000
04h0/k>c0P00000i0;>c/c00oooo@@2c/k<2000000X0/k>c1P00000k0;>c/a/0oooo@02c/k<00`00
0000/k>c0;>c/`1M0;>c/`H00000A`2c/k<00`000000/k>c0;>c/`0l0;>c/bH0oooo00100?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`040?oooa00/k>c1P00001<0;>c
/`030000002c/k<0/k>c03H0/k>c=P3ooom00;>c/`800000202c/k<6000003h0/k>c503ooom30;>c
/`030000002c/k<0/k>c05h0/k>c1P0000180;>c/`030000002c/k<0/k>c03/0/k>c9P3oool00400
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00@0oooo402c/k<60000
04X0/k>c0P00000f0;>c/cd0oooo9P2c/k<2000001H0/k>c0P0000070;>c/`@00000AP2c/k<70?oo
odP0/k>c00<000000;>c/`2c/k<0H02c/k<4000004X0/k>c00<000000;>c/`2c/k<0>P2c/k<V0?oo
o`00@@3oool3000000`0oooo00<000000?ooo`3oool0103ooolA0;>c/`@00000BP2c/k<00`000000
/k>c0;>c/`0c0;>c/d<0oooo8P2c/k<4000001L0/k>c00<000000;>c/`2c/k<01@2c/k<2000009H0
/k>c00<000000;>c/`2c/k<0@P2c/k<>0?oooa40/k>c0P00001<0;>c/`030000002c/k<0/k>c03T0
/k>c9P3oool00500oooo00<000000?ooo`3oool0103ooolB0;>c/`800000B@2c/k<2000003D0/k>c
A`3ooolN0;>c/`H000003@2c/k<2000000P0/k>c0P00002L0;>c/`030000002c/k<0/k>c0400/k>c
5@3ooomL0;>c/`030000002c/k<0/k>c03P0/k>c9P3oool00500oooo00<000000?ooo`3oool0103o
oomK0;>c/`800000=@2c/k=;0?oooa`0/k>c1P00000<0;>c/`@000002@2c/k<00`000000/k>c0;>c
/`2H0;>c/`030000002c/k<0/k>c03h0/k>c6`3ooomJ0;>c/`030000002c/k<0/k>c03L0/k>c9P3o
ool00500oooo00<000000?ooo`3oool0103ooomI0;>c/`800000=@2c/k=?0?oooa/0/k>c1000000<
0;>c/`H000002@2c/k<00`000000/k>c0;>c/`0B0;>c/`800000PP2c/k<00`000000/k>c0;>c/`0m
0;>c/al0ooooF@2c/k<00`000000/k>c0;>c/`0f0;>c/bH0oooo001@0?ooo`030000003oool0oooo
00@0ooooE`2c/k<2000003D0/k>cD`3ooolJ0;>c/`8000003@2c/k<6000000X0/k>c0P00000A0;>c
/`@00000P@2c/k<00`000000/k>c0;>c/`0k0;>c/b<0ooooB@2c/k<2000000d0/k>c00<000000;>c
/`2c/k<0=@2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`040?oooeD0/k>c0P00000e0;>c/eL0
oooo:02c/k<4000000d0/k>c00<000000;>c/`2c/k<03@2c/k<6000007l0/k>c00<000000;>c/`2c
/k<0>@2c/k<X0?ooodH0/k>c1000000=0;>c/`030000002c/k<0/k>c03@0/k>c9P3oool00500oooo
00<000000?ooo`3oool0103oool200000540/k>c0P00000e0;>c/e/0oooo9`2c/k<2000000l0/k>c
00<000000;>c/`2c/k<0302c/k<6000007h0/k>c00<000000;>c/`2c/k<0>@2c/k<[0?oood<0/k>c
1P00000=0;>c/`030000002c/k<0/k>c03<0/k>c9P3oool00500oooo00<000000?ooo`3oool0103o
ool20;>c/`800000C02c/k<3000003@0/k>cG`3ooolh0;>c/`030000002c/k<0/k>c00`0/k>c1000
001n0;>c/`030000002c/k<0/k>c03T0/k>c;P3ooom10;>c/`H000003P2c/k<2000003<0/k>c9P3o
ool00500oooo00<000000?ooo`3oool0103oool40;>c/`800000B02c/k<2000003H0/k>cHP3ooolg
0;>c/`8000003@2c/k<2000007h0/k>c00<000000;>c/`2c/k<0>02c/k<b0?oood00/k>c1000000A
0;>c/`030000002c/k<0/k>c0300/k>c9P3oool00500oooo00<000000?ooo`3oool0103oool60;>c
/`<00000@`2c/k<2000003H0/k>cI@3ooolh0;>c/`030000002c/k<0/k>c08T0/k>c00<000000;>c
/`2c/k<0>02c/k<d0?oood00/k>c0P00000C0;>c/`030000002c/k<0/k>c02l0/k>c9P3oool00500
oooo00<000000?ooo`3oool0103oool90;>c/`@00000?@2c/k<2000003H0/k>cJ@3ooolg0;>c/`03
0000002c/k<0/k>c08L0/k>c00<000000;>c/`2c/k<0=`2c/k<h0?oooe@0/k>c0P00000_0;>c/bH0
oooo001@0?ooo`030000003oool0oooo00@0oooo3@2c/k<3000003P0/k>c0P00000f0;>c/f`0oooo
=`2c/k<2000008L0/k>c00<000000;>c/`2c/k<0=P2c/k<j0?oooeD0/k>c00<000000;>c/`2c/k<0
;02c/k<V0?ooo`00D03oool00`000000oooo0?ooo`040?oooa00/k>c0`00000c0;>c/`800000=`2c
/k=_0?ooocL0/k>c0P0000240;>c/`030000002c/k<0/k>c03H0/k>c?03ooomE0;>c/`800000;02c
/k<V0?ooo`00D03oool4000000<0oooo4`2c/k<5000002T0/k>c1@00000g0;>c/g<0oooo=`2c/k<2
00000840/k>c00<000000;>c/`2c/k<0=P2c/k<n0?oooeH0/k>c00<000000;>c/`2c/k<0:@2c/k<V
0?ooo`00D03oool00`000000oooo0?ooo`040?oooaP0/k>c1`00000K0;>c/`L00000>`2c/k=f0?oo
ocL0/k>c00<000000;>c/`2c/k<0O@2c/k<00`000000/k>c0;>c/`0f0;>c/d00ooooEP2c/k<00`00
0000/k>c0;>c/`0X0;>c/bH0oooo001@0?ooo`030000003oool0oooo00@0oooo7`2c/k<7000000d0
/k>c1`0000100;>c/gT0oooo=`2c/k<2000007`0/k>c00<000000;>c/`2c/k<0=P2c/k=20?oooeH0
/k>c0P00000X0;>c/bH0oooo001@0?ooo`030000003oool0oooo00@0oooo9P2c/k<=000004H0/k>c
O03ooolg0;>c/`030000002c/k<0/k>c07P0/k>c00<000000;>c/`2c/k<0=@2c/k=60?oooeH0/k>c
00<000000;>c/`2c/k<09@2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`040?ooogP0/k>cO`3o
oolf0;>c/`030000002c/k<0/k>c00h0/k>c0P00001W0;>c/`030000002c/k<0/k>c03@0/k>cB03o
oomF0;>c/`8000009@2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`040?ooogH0/k>cP`3ooole
0;>c/`8000003@2c/k<4000006D0/k>c00<000000;>c/`2c/k<0=02c/k=:0?oooeL0/k>c0P00000S
0;>c/bH0oooo001@0?ooo`030000003oool0oooo00@0ooooM@2c/k>50?ooocH0/k>c00<000000;>c
/`2c/k<02@2c/k<6000006<0/k>c00<000000;>c/`2c/k<0;@2c/k<2000000D0/k>cC03ooomH0;>c
/`8000008@2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`040?oooe`0/k>c0P00000E0;>c/hT0
oooo=@2c/k<2000000T0/k>c1P00001R0;>c/`030000002c/k<0/k>c02d0/k>c100000030;>c/dh0
ooooF@2c/k<00`000000/k>c0;>c/`0N0;>c/bH0oooo001@0?ooo`030000003oool0oooo00@0oooo
F`2c/k<4000001<0/k>cR`3ooolf0;>c/`800000202c/k<4000006<0/k>c00<000000;>c/`2c/k<0
;02c/k<6000000030;>c/`3oool0oooo04h0ooooF@2c/k<2000001h0/k>c9P3oool00500oooo00<0
00000?ooo`3oool0103ooomJ0;>c/`H00000402c/k>?0?ooocH0/k>c0P0000070;>c/`800000H`2c
/k<00`000000/k>c0;>c/`0]0;>c/`H00000DP3ooomJ0;>c/`030000002c/k<0/k>c01/0/k>c9P3o
ool00500oooo00<000000?ooo`3oool0103ooomJ0;>c/`H000003P2c/k>B0?ooocL0/k>c00<00000
0;>c/`2c/k<0J02c/k<00`000000/k>c0;>c/`0_0;>c/`@00000E03ooomJ0;>c/`8000006`2c/k<V
0?ooo`00D03oool00`000000oooo0?ooo`040?oooe/0/k>c1000000=0;>c/iD0oooo=`2c/k<00`00
0000/k>c0;>c/`1V0;>c/`030000002c/k<0/k>c0340/k>c0P00001F0?oooe/0/k>c0P00000I0;>c
/bH0oooo001@0?ooo`030000003oool0oooo00@0ooooG02c/k<2000000d0/k>cV03ooolf0;>c/`03
0000002c/k<0/k>c06@0/k>c00<000000;>c/`2c/k<0<`2c/k=H0?oooe`0/k>c1000000E0;>c/bH0
oooo001@0?ooo`030000003oool0oooo00@0ooooJ@2c/k>K0?ooocH0/k>c0P00001S0;>c/`030000
002c/k<0/k>c03<0/k>cFP3ooomO0;>c/`<000004P2c/k<V0?ooo`00D03oool00`000000oooo0?oo
o`040?ooofL0/k>cWP3ooolg0;>c/`030000002c/k<0/k>c05l0/k>c00<000000;>c/`2c/k<0<`2c
/k=L0?ooof40/k>c0P00000@0;>c/bH0oooo001@0?ooo`030000003oool0oooo00@0ooooI@2c/k>Q
0?ooocL0/k>c00<000000;>c/`2c/k<0G@2c/k<00`000000/k>c0;>c/`0c0;>c/eh0ooooHP2c/k<2
000000h0/k>c9P3oool00500oooo00<000000?ooo`3oool0103ooomT0;>c/j<0oooo=`2c/k<20000
05`0/k>c00<000000;>c/`2c/k<0<`2c/k=P0?ooof<0/k>c1@0000090;>c/bH0oooo001@0?ooo`03
0000003oool0oooo00@0ooooHP2c/k>W0?ooocL0/k>c0P00001I0;>c/`030000002c/k<0/k>c03@0
/k>cH@3ooomW0;>c/`H000000`2c/k<V0?ooo`00D03oool4000000<0ooooH@2c/k>Y0?ooocP0/k>c
0P00001F0;>c/`030000002c/k<0/k>c03@0/k>cH`3ooom/0;>c/`@000009@3oool00500oooo00<0
00000?ooo`3oool0103ooomO0;>c/jd0oooo>02c/k<00`000000/k>c0;>c/`080;>c/`800000A`2c
/k<2000003H0/k>cI03ooom_0;>c/bH0oooo001@0?ooo`030000003oool0oooo00@0ooooGP2c/k>_
0?ooocP0/k>c0P0000070;>c/`@00000A@2c/k<00`000000/k>c0;>c/`0J0;>c/`8000006@2c/k=V
0?ooofh0/k>c9P3oool00500oooo00<000000?ooo`3oool0103ooomL0;>c/k80oooo>@2c/k<20000
00@0/k>c1P0000130;>c/`030000002c/k<0/k>c01X0/k>c1000000G0;>c/fP0ooooK@2c/k<V0?oo
o`00D03oool00`000000oooo0?ooo`040?oooeX0/k>c]P3oooli0;>c/`8000000P2c/k<600000480
/k>c00<000000;>c/`2c/k<06P2c/k<6000001D0/k>cJP3ooom/0;>c/bH0oooo001@0?ooo`030000
003oool0oooo00@0ooooF02c/k>i0?ooocX0/k>c00<000000;>c/`2c/k<0100000110;>c/`800000
7@2c/k<6000001@0/k>cJ`3ooom/0;>c/bH0oooo001@0?ooo`030000003oool0oooo00@0ooooE`2c
/k>l0?ooocT0/k>c0P0000000`2c/k<00000000000110;>c/`030000002c/k<0/k>c01h0/k>c1000
000D0;>c/fd0ooooJ`2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`040?oooeD0/k>c_`3ooolj
0;>c/`800000@@2c/k<00`000000/k>c0;>c/`0P0;>c/`8000005@2c/k=^0?ooofX0/k>c9P3oool0
0500oooo00<000000?ooo`3oool0103ooomC0;>c/l80oooo>`2c/k<2000003d0/k>c0P00000i0;>c
/g00ooooJ@2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`040?oooe40/k>caP3ooolk0;>c/`03
0000002c/k<0/k>c03T0/k>c00<000000;>c/`2c/k<0>02c/k=b0?ooofL0/k>c0P00000U0?ooo`00
D03oool00`000000oooo0?ooo`040?oood40/k>c0P00000<0;>c/lT0oooo>`2c/k<2000003L0/k>c
0P00000j0;>c/g@0ooooI@2c/k<4000002@0oooo001@0?ooo`030000003oool0oooo00P0oooo?02c
/k<4000000T0/k>cc@3ooolk0;>c/`800000<`2c/k<2000003/0/k>cMP3ooomS0;>c/`H000008`3o
ool00500oooo00<000000?ooo`3oool02`3ooolO0;>c/`8000005`2c/k<6000000D0/k>cd@3oooll
0;>c/`<00000402c/k<50000o`<0/k>c0`000?lB0;>c/`<00000?02c/k=h0?ooof80/k>c1P00000S
0?ooo`00D03oool00`000000oooo0?ooo`0?0?oooaX0/k>c1000000F0;>c/`H000000P2c/k?E0?oo
och0/k>c1000000=0;>c/`030000o`2c/k<0/k>c00<0/k>c00D0003o0;>c/`2c/k<0/k>c0000o`0?
0;>c/`800000?P2c/k=i0?ooof<0/k>c1000000T0?ooo`00D03oool00`000000oooo0?ooo`0B0?oo
oaH0/k>c1P00000F0;>c/`@00000fP3ooom00;>c/`8000000P1VI_l:0;>c/`030000o`2c/k<0/k>c
0080/k>c00D0003o0;>c/`2c/k<0/k>c0000o`0=0;>c/`800000?`2c/k=k0?ooof<0/k>c0P00000U
0?ooo`00D03oool00`000000oooo0?ooo`0H0?oooa00/k>c1P00000G0;>c/`800000g03ooom00;>c
/`@0IVKo0P0000080;>c/`050000o`2c/k<0/k>c0;>c/`000?l00`2c/k<00`000?l0/k>c0;>c/`08
0;>c/`<00000@@2c/k=l0?ooof<0/k>c9P3oool00500oooo00<000000?ooo`3oool0703oool=0;>c
/`@00000502c/k?S0?oooch0/k>c1P1VI_l00`2c/k<0000000000003000000<0/k>c00D0003o0;>c
/`2c/k<0/k>c0000o`030;>c/`030000o`2c/k<0/k>c00@0/k>c100000130;>c/gh0ooooHP2c/k<V
0?ooo`00D03oool00`000000oooo0?ooo`0O0?ooo`/0/k>c0P00000>0;>c/n/0oooo?@2c/k<606IV
o`H0/k>c1000000010000?l000000;>c/`000?l30;>c/`030000o`2c/k<0000000@00000AP2c/k>0
0?ooof40/k>c9P3oool00500oooo1000000U0?ooo`d0/k>cl`3ooolm0;>c/`@0IVKo2`2c/k<01000
0?l0/k>c000000000?l3000000030000o`000000/k>c04T0/k>cP@3ooomQ0;>c/bH0oooo001@0?oo
o`030000003oool0oooo0?l0oooo:@3oooll0;>c/`80IVKo202c/k<01@000?l0/k>c0;>c/`2c/k<0
003o0080/k>c00D0003o0;>c/`2c/k<0/k>c0000o`1;0;>c/h80ooooH02c/k<V0?ooo`00D03oool0
0`000000oooo0?ooo`3o0?ooobX0ooooAP2c/k<30000o`@0/k>c0`000?m;0;>c/h@0ooooG`2c/k<V
0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooob/0ooooB`2c/k<2000004`0/k>cQP3ooomN0;>c
/bH0oooo001@0?ooo`030000003oool0oooo0?l0oooo;03ooom90;>c/`@000003@2c/k<2000003/0
/k>cQ`3ooomN0;>c/bH0oooo001@0?ooo`030000003oool0oooo0?l0oooo;@3ooom70;>c/`H00000
2`2c/k<4000003X0/k>cR03ooomM0;>c/bH0oooo001@0?ooo`030000003oool0oooo0?l0oooo;P3o
oom60;>c/`H000002P2c/k<6000003P0/k>cRP3ooomL0;>c/bH0oooo001@0?ooo`030000003oool0
oooo0?l0oooo<03ooom50;>c/`@000002`2c/k<6000000d0/k>c0P00000X0;>c/h`0ooooF`2c/k<V
0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooc40ooooA@2c/k<2000000d0/k>c1000000=0;>c
/`@000009P2c/k>>0?oooeX0/k>c9P3oool00500oooo00<000000?ooo`3oool0o`3ooolc0?oooe<0
/k>c0P00000=0;>c/`H00000902c/k>@0?oooeT0/k>c9P3oool00500oooo00<000000?ooo`3oool0
o`3ooold0?ooof40/k>c1P00000S0;>c/i80ooooF02c/k<V0?ooo`00D03oool00`000000oooo0?oo
o`3o0?ooocD0ooooH@2c/k<4000002<0/k>cU03ooomG0;>c/bH0oooo001@0?ooo`030000003oool0
oooo0?l0oooo=`3ooomP0;>c/`8000008`2c/k>E0?oooeL0/k>c9P3oool00500oooo00<000000?oo
o`3oool0o`3ooolh0?oooh<0/k>cU`3ooomF0;>c/bH0oooo001@0?ooo`030000003oool0oooo0?l0
oooo>P3ooon00;>c/iT0ooooE@2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`3o0?oooc/0oooo
OP2c/k>J0?oooeD0/k>c9P3oool00500oooo00<000000?ooo`3oool0o`3oooll0?ooog`0/k>cW03o
oomD0;>c/bH0oooo001@0?ooo`030000003oool0oooo0?l0oooo?@3ooomj0;>c/ih0ooooD`2c/k<V
0?ooo`00D03oool400000?l0oooo?@3ooomh0;>c/il0ooooD`2c/k<V0?ooo`00D03oool00`000000
oooo0?ooo`3o0?ooocl0ooooMP2c/k>Q0?oooe80/k>c9P3oool00500oooo00<000000?ooo`3oool0
o`3ooom00?ooog@0/k>cX`3ooomA0;>c/bH0oooo001@0?ooo`030000003oool0oooo0?l0oooo@@3o
oomb0;>c/j@0ooooD@2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`3o0?oood80ooooL02c/k>V
0?oooe00/k>c9P3oool00500oooo00<000000?ooo`3oool0o`3ooom40?ooofd0/k>cZ03ooom?0;>c
/bH0oooo001@0?ooo`030000003oool0oooo0?l0ooooA@3ooom[0;>c/jX0ooooCP2c/k<V0?ooo`00
D03oool00`000000oooo0?ooo`3o0?ooodL0ooooJ02c/k>/0?ooodd0/k>c9P3oool00500oooo00<0
00000?ooo`3oool0o`3ooom80?ooofH0/k>c[P3ooom<0;>c/bH0oooo001@0?ooo`030000003oool0
oooo0?l0ooooB@3ooomU0;>c/jl0ooooB`2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`3o0?oo
od/0ooooHP2c/k>a0?ooodX0/k>c9P3oool00500oooo00<000000?ooo`3oool0o`3ooom<0?ooof00
/k>c/P3ooom:0;>c/bH0oooo001@0?ooo`030000003oool0oooo0?l0ooooCP3ooomM0;>c/k@0oooo
B@2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooodl0ooooF`2c/k>f0?ooodP0/k>c9P3o
ool00500oooo00<000000?ooo`3oool0o`3ooom@0?oooeT0/k>c^03ooom70;>c/bH0oooo00110?oo
o`<00000303oool00`000000oooo0?ooo`3o0?oooe80ooooEP2c/k>j0?ooodH0/k>c9P3oool00400
oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo0?l0ooooE03ooomC0;>c
/k`0ooooA@2c/k<V0?ooo`00A03oool00`000000oooo0?ooo`090?ooo`H00000o`3ooomC0?oooe00
/k>c_P3ooom40;>c/bH0oooo00140?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
o`3ooomG0?ooodd0/k>c`@3ooom30;>c/bH0oooo00110?ooo`<00000303oool00`000000oooo0?oo
o`3o0?oooeT0ooooBP2c/k?20?oood<0/k>c9P3oool00440oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?oooeX0ooooA`2c/k?50?oood80/k>c9P3oool00440oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`3o0?oooe`0ooooA02c/k?70?oood40/k>c9P3oool00440
oooo1000000;0?ooo`030000003oool0oooo0?l0ooooG@3ooom20;>c/lT0oooo@02c/k<V0?ooo`00
D03oool00`000000oooo0?ooo`3o0?oooel0oooo?P2c/k?<0?ooocl0/k>c9P3oool00500oooo00<0
00000?ooo`3oool0o`3ooomQ0?oooc/0/k>ccP3oooln0;>c/bH0oooo001@0?ooo`030000003oool0
oooo0?l0ooooH`3ooolg0;>c/m40oooo?@2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`3o0?oo
of@0oooo=02c/k?D0?oooc`0/k>c9P3oool00500oooo00<000000?ooo`3oool0o`3ooomW0?ooobl0
/k>ce`3ooolk0;>c/bH0oooo001@0?ooo`030000003oool0oooo0?l0ooooJ@3ooolZ0;>c/m/0oooo
>P2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooof/0oooo9P2c/k?N0?ooocT0/k>c9P3o
ool00500oooo00<000000?ooo`3oool0o`3ooom_0?ooob00/k>ch@3ooolh0;>c/bH0oooo001@0?oo
o`030000003oool0oooo0?l0ooooLP3ooolK0;>c/n@0oooo=`2c/k<V0?ooo`00D03oool00`000000
oooo0?ooo`3o0?ooogP0oooo3P2c/k?/0?ooocH0/k>c9P3oool00500oooo00<000000?ooo`3oool0
o`3ooooo0?ooog<0oooo=P2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooM@3o
oold0;>c/bH0oooo001@0?ooo`@00000o`3ooooo0?ooogD0oooo<`2c/k<V0?ooo`00D03oool00`00
0000oooo0?ooo`3o0?ooool0ooooM`3ooolb0;>c/bH0oooo001@0?ooo`030000003oool0oooo0?l0
ooooo`3ooomh0?oooc40/k>c9P3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?ooogT0oooo
<02c/k<V0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooNP3oool_0;>c/bH0oooo001@
0?ooo`030000003oool0oooo0?l0ooooo`3oooml0?ooobd0/k>c9P3oool00500oooo00<000000?oo
o`3oool0o`3ooooo0?ooogd0oooo;02c/k<V0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0
ooooO`3ooolZ0;>c/bH0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3ooon00?ooobT0/k>c
9P3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo:02c/k<V0?ooo`00D03oool0
0`000000oooo0?ooo`3o0?ooool0ooooP`3ooolV0;>c/bH0oooo001@0?ooo`030000003oool0oooo
0?l0ooooo`3ooon40?ooobD0/k>c9P3oool00500oooo00<000000?ooo`3oool0o`3ooooo0?ooohH0
oooo8`2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooQ`3ooolR0;>c/bH0oooo
001@0?ooo`030000003oool0oooo0?l0ooooo`3ooon80?ooob40/k>c9P3oool00500oooo00<00000
0?ooo`3oool0o`3ooooo0?ooohX0oooo7`2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`3o0?oo
ool0ooooR`3ooolN0;>c/bH0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3ooon=0?oooa`0
/k>c9P3oool00500oooo1000003o0?ooool0ooooS@3ooolK0;>c/bH0oooo001@0?ooo`030000003o
ool0oooo0?l0ooooo`3ooonA0?oooaP0/k>c9P3oool00500oooo00<000000?ooo`3oool0o`3ooooo
0?oooi<0oooo5P2c/k<V0?ooo`00D03oool00`000000oooo0?ooo`3o0?ooool0ooooU@3ooolD0;>c
/bH0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3ooonI0?oooa00/k>c9P3oool00500oooo
00<000000?ooo`3oool0o`3ooooo0?oooi`0oooo3@2c/k<V0?ooo`00D03oool00`000000oooo0?oo
o`3o0?ooool0ooooX`3oool60;>c/bH0oooo001@0?ooo`030000003oool0oooo0?l0ooooo`3oooo?
0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0oooo
o`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?oo
ool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo
003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooEP3oool00`3Y
jNT0/[:b0?ooo`2T0?ooo`060;fm_@1lO7`000000000001XJ6P0YjNW5P3oool00`1=CDd0000008b<
S00a0?ooo`0304e=C@000000S8b<05X0oooo00<0/[:b0>WYj@3oool0M03oool00?l0ooooE@3oool0
0`3YjNT0O7al0?ooo`2T0?ooo`030;:b/P000000000000@0000000<0CDe=0?ooo`3oool04`3oool3
0000000307alO03oool0oooo00D0oooo00<0S8b<0?ooo`3oool09P3oool30000000307alO03oool0
oooo05P0oooo00<0O7al0>WYj@3oool0L`3oool00?l0ooooE03oool00`3`l?00CDe=0>7Qh@2U0?oo
o`80000000L0alO70?ooo`3oool0l?3`08b<S0000000YjNW01H0oooo00<0O7al0000002m_Kd01P3o
ool00`37alL0VYZJ0?ooo`0X0?ooo`0307alO0000000_Kfm05T0oooo00<0hN7Q04e=C@3`l?00L`3o
ool00?l0ooooE03oool00`2<S8`0J6QX0?ooo`2/0?ooo`030000001lO7`0oooo01D0oooo00@0d=3@
000000000000jNWY1P3oool00`000000oooo0?ooo`0W0?ooo`040=3@d000000000000>WYjET0oooo
00<0J6QX08b<S03oool0LP3oool009h0oooo0P0000060?ooo`030:NWY`000000S8b<00<0oooo2P00
00040?ooo`030>7Qh@2JVYX0CDe=0080000000<0O7al0<O7a`3oool0103oool2000000@0oooo1P00
00000`1lO7`0/[:b0?ooo`060?ooo`030=3@d02<S8`000000080000000<0S8b<0=3@d03oool00P3o
ool204e=C@T0oooo0P1=CDd20?ooo`P000003P3oool01P37alL0S8b<000000000000O7al0<O7a`L0
oooo00<0d=3@08b<S00000000P0000000`2<S8`0d=3@0?ooo`040?ooo`8000001P3oool00`2WYjL0
000008b<S0060?ooo`0304e=C@000000CDe=00L0oooo2P00000:0?ooo`030>WYj@000000/[:b00H0
oooo00H0_Kfm06QXJ0000000000009ZJVP3YjNT40?ooo`060=3@d01lO7`000000000001lO7`0fMWI
0`3oool0103IfMT0J6QX0000001=CDd20?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`80
00000`3oool0202JVYX000000000001lO7`0fMWI0=3@d0000000S8b<0P3oool0103IfMT0J6QX0000
001=CDd40?ooo`060;fm_@1XJ6P000000000002JVYX0jNWY1@3oool01@2b/[80CDe=0000002WYjL0
oooo008000002P3oool01P2m_Kd0J6QX000000000000VYZJ0>WYj@<0oooo0P0000050?ooo`800000
1`3oool01@2m_Kd0CDe=0000001XJ6P0_Kfm00@0oooo0P00000:0?ooo`8000000P3oool2000000@0
oooo0P00000<0?ooo`050:NWY`1=CDd0000007alO03IfMT00P0000020?ooo`8000001`3oool01P2m
_Kd0J6QX000000000000VYZJ0>WYj@D0oooo00@0l?3`000000000000/[:b1@3oool2000000X0oooo
00D0_Kfm04e=C@000000J6QX0;fm_@050?ooo`050;:b/P1=CDd0000009ZJVP3oool00P0000020?oo
o`040=WIf@1XJ6P0000004e=C@80oooo0P0000040?ooo`040?3`l000000000000;:b/PH0oooo00H0
_Kfm06QXJ0000000000009ZJVP3YjNT30?ooo`8000001P3oool01P3@d=00O7al000000000000O7al
0=WIf@T0oooo0P0000020?ooo`800000103oool2000000T0oooo0P0000070?ooo`060;fm_@1XJ6P0
00000000002JVYX0jNWY1@3oool01@2b/[80CDe=0000002WYjL0oooo008000000`3oool00`2b/[80
00000>WYj@040?ooo`800000K03oool009h0oooo0P0000050?ooo`040?3`l000000000000>7Qh@<0
oooo2P0000030?ooo`030:NWY`000000000000D0000000<0O7al0?ooo`3oool00P3oool2000000@0
oooo200000000`1=CDd0jNWY0?ooo`030?ooo`030:NWY`000000000000D0000000H0YjNW0?ooo`3o
ool0YjNW0000003@d=070?ooo`030=3@d0000000YjNW0080oooo2000000=0?ooo`0307alO0000000
000000@0000000<0J6QX0>WYj@3oool00`3oool00`2WYjL0000000000005000000030:NWY`3oool0
oooo0080oooo0P0000050?ooo`040?3`l000000000000>7Qh@D0oooo00D0d=3@0000000000000000
0=3@d0060?ooo`X000002P3oool00`2b/[8000000=3@d0050?ooo`0307alO0000000000000<00000
00D0CDe=0>WYj@3oool0oooo0<O7a`06000000040=WIf@3oool0oooo06QXJ080000000<0CDe=0?oo
o`3oool00P0000020?ooo`800000103oool2000000@0oooo0P0000020?ooo`030:NWY`0000000000
00D0000000@0fMWI0?ooo`3oool0J6QX0P0000001@1=CDd0oooo0?ooo`3oool0O7al00D0000000<0
CDe=0>WYj@3oool00P3oool00`2<S8`00000000000020000000309ZJVP000000000000T0oooo00<0
O7al0000000000000`000000101=CDd0jNWY0?ooo`3oool2000000D0oooo0P0000060?ooo`0307al
O0000000000000<0000000@0O7al0?ooo`3oool0oooo0P00000:0?ooo`8000000P3oool2000000@0
oooo0P00000;0?ooo`0307alO0000000000000D000000P3oool2000000H0oooo00<0O7al00000000
00000`0000000`1=CDd0jNWY0?ooo`030?ooo`040=3@d0000000000006QXJ0D0oooo0P0000090?oo
o`0307alO0000000000000<0000000D0O7al0?ooo`3oool0oooo0;fm_@040000000308b<S0000000
00000080oooo00@0J6QX000000000000CDe=0P3oool2000000@0oooo00@0d=3@000000000000J6QX
1@3oool00`1lO7`00000000000030000000404e=C@3YjNT0oooo0?ooo`8000001@3oool00`37alL0
000000000004000000030=WIf@3oool0oooo00H0oooo0P0000020?ooo`800000103oool2000000T0
oooo0P0000060?ooo`0307alO0000000000000<0000000<0CDe=0>WYj@3oool00P3oool00`2<S8`0
0000000000020000000309ZJVP000000000000<0oooo00<0d=3@0000002b/[80103oool2000006`0
oooo002N0?ooo`8000001@3oool00`2<S8`0000008b<S0040?ooo`8000002P3oool01@3IfMT00000
0000002m_Kd0l?3`0080oooo00@0fMWI07alO0000000_Kfm0`3oool2000000@0oooo0P0000040?oo
o`040>WYj@1lO7`0000007alO0<0oooo00@0d=3@000000000000_Kfm0`3oool02037alL000000000
003IfMT0oooo0>7Qh@000000S8b<1`3oool00`1lO7`000000>7Qh@020?ooo`8000004P3oool0102J
VYX0000004e=C@3@d=020?ooo`040>WYj@2<S8`0000004e=C@<0oooo00@0d=3@000000000000_Kfm
0`3oool01037alL000000000003IfMT30?ooo`8000001@3oool00`2<S8`0000008b<S0060?ooo`05
09ZJVP000000d=3@0000002JVYX01P3oool200000180oooo00<0S8b<0000003QhN40103oool01037
alL0000004e=C@3QhN420?ooo`030;fm_@000000S8b<0080oooo00<0J6QX00000037alL00P3oool0
0`37alL0000006QXJ0020?ooo`80000000@0jNWY0?ooo`3oool0oooo0P0000020?ooo`800000103o
ool2000000@0oooo0P0000020?ooo`80000000@0fMWI0?ooo`3QhN40O7al0P0000030?ooo`800000
00P0jNWY0?ooo`3oool0oooo0<O7a`000000CDe=0>7Qh@80oooo00<0_Kfm0000002<S8`00P3oool0
1`3@d=00000004e=C@3QhN40oooo0>7Qh@1=CDd00P0000080?ooo`040<O7a`000000CDe=0>7Qh@80
oooo00<0_Kfm0000002<S8`00P3oool2000000D0oooo0P0000050?ooo`090<O7a`000000CDe=0>7Q
h@3oool0hN7Q04e=C@000000alO70080oooo0P00000:0?ooo`8000000P3oool2000000@0oooo0P00
000:0?ooo`070=3@d0000000CDe=0>7Qh@3oool0hN7Q04e=C@0200000080oooo0P0000050?ooo`04
0<O7a`000000CDe=0>7Qh@80oooo00<0_Kfm0000002<S8`0103oool01@1XJ6P0000004e=C@000000
jNWY00h0oooo00T0alO70000001=CDd0hN7Q0?ooo`3QhN40CDe=00000037alL00P3oool01P1XJ6P0
00000;fm_@3oool0l?3`07alO08000000P3oool2000000040>WYj@3oool0oooo0?ooo`800000103o
ool01@1XJ6P0000004e=C@000000jNWY00<0oooo00@0alO70000001=CDd0hN7Q0P3oool00`2m_Kd0
000008b<S0020?ooo`8000001@3oool00`1XJ6P000000<O7a`020?ooo`030<O7a`000000J6QX00P0
oooo0P0000020?ooo`800000103oool2000000T0oooo0P0000050?ooo`040<O7a`000000CDe=0>7Q
h@80oooo00<0_Kfm0000002<S8`00P3oool01`3@d=00000004e=C@3QhN40oooo0>7Qh@1=CDd00P00
00030?ooo`030>7Qh@000000S8b<0780oooo002N0?ooo`800000103oool0103QhN4000000000003Q
hN440?ooo`8000002P3oool00`2<S8`000000;fm_@050?ooo`030?3`l0000000CDe=00<0oooo0P00
00040?ooo`8000001P3oool00`1XJ6P000000=WIf@020?ooo`0309ZJVP000000_Kfm00D0oooo00<0
_Kfm0000002JVYX00P3oool00`1XJ6P000000>WYj@050?ooo`030>WYj@000000J6QX00<0oooo0P00
000A0?ooo`040>WYj@000000CDe=0>WYj@D0oooo00<0O7al0000002m_Kd00P3oool00`2JVYX00000
0;fm_@050?ooo`030;fm_@000000VYZJ00<0oooo0P0000040?ooo`040>7Qh@00000000000>7Qh@D0
oooo00L0l?3`0000001XJ6P0oooo06QXJ0000000l?3`00D0oooo0P00000B0?ooo`0304e=C@000000
hN7Q00@0oooo00<0S8b<0000003@d=003P3oool200000080oooo0P0000040?ooo`8000000P3oool2
000000@0oooo0P0000040?ooo`8000000P3oool2000000<0oooo00<0jNWY0000000000000`3oool2
000000@0oooo00<0S8b<0000003@d=00203oool00`2<S8`000000=3@d0030?ooo`030=WIf@000000
000000P0oooo00<0S8b<0000003@d=00203oool2000000D0oooo0P0000050?ooo`0308b<S0000000
d=3@00<0oooo00<0d=3@0000002<S8`00P3oool2000000X0oooo0P0000020?ooo`800000103oool2
000000X0oooo00<0S8b<0000003@d=000`3oool00`3@d=000000000000020?ooo`8000001@3oool0
0`2<S8`000000=3@d0090?ooo`060>7Qh@000000O7al0>7Qh@000000/[:b3P3oool00`2<S8`00000
0=3@d0030?ooo`030=3@d0000000S8b<0080oooo0P0000030?ooo`030=WIf@00000000000080oooo
0P0000040?ooo`8000000`3oool01P3QhN40000007alO03QhN4000000;:b/P<0oooo00<0S8b<0000
003@d=00203oool2000000/0oooo0P0000080?ooo`8000000P3oool2000000@0oooo0P0000090?oo
o`8000001@3oool00`2<S8`000000=3@d0080?ooo`0308b<S0000000d=3@00<0oooo00<0fMWI0000
000000000`3oool00`3QhN40000004e=C@1b0?ooo`00WP3oool2000000@0oooo00<0S8b<0000002<
S8`01@3oool2000000X0oooo0P0000070?ooo`8000000`3oool2000000@0oooo0P0000060?ooo`03
0<O7a`000000YjNW0080oooo00<0J6QX0000003YjNT01@3oool00`3YjNT0000006QXJ0020?ooo`03
0;:b/P000000000000L0000000@0/[:b0?ooo`3oool0oooo0P00000A0?ooo`030;:b/P000000/[:b
00H0oooo00<0fMWI0000001XJ6P00P3oool00`1XJ6P000000>WYj@050?ooo`030>WYj@000000J6QX
00<0oooo0P0000040?ooo`0308b<S0000000S8b<00H0oooo00L0_Kfm0000002b/[80oooo0;:b/P00
0000_Kfm00D0oooo0P00000B0?ooo`80000000<0hN7Q0?ooo`3oool00P3oool2000000`0oooo00D0
d=3@0:NWY`1XJ6P0000006QXJ0020?ooo`800000103oool200000080oooo0P0000040?ooo`800000
103oool200000080oooo00H0VYZJ0000001XJ6P0_Kfm0=3@d03YjNT2000000<0oooo0P0000040?oo
o`8000002@3oool2000000D0oooo0P0000080?ooo`8000002@3oool2000000D0oooo0P0000050?oo
o`8000001@3oool200000080oooo0P00000:0?ooo`8000000P3oool2000000@0oooo0P00000:0?oo
o`8000001@3oool200000080oooo0P0000050?ooo`8000002P3oool0102WYjL000000=3@d03oool2
06QXJ0h0oooo0P0000050?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`800000103oool2
000000<0oooo00@0YjNW0000003@d=00oooo0P1XJ6P30?ooo`8000002@3oool2000000P0oooo00D0
d=3@0:NWY`1XJ6P0000006QXJ0080?ooo`8000000P3oool2000000@0oooo0P0000090?ooo`800000
1@3oool2000000T0oooo0P0000050?ooo`8000000`3oool00`3QhN4000000000001b0?ooo`00WP3o
ool2000000<0oooo00@0fMWI000000000000jNWY1@3oool200000180oooo00<0hN7Q0000001XJ6P0
0`3oool2000000@0oooo0P0000060?ooo`030>WYj@000000O7al0080oooo0P0000070?ooo`800000
0P3oool00`3YjNT0000000000007000000040>WYj@3oool0oooo0?ooo`8000004@3oool00`2<S8`0
00000>7Qh@070?ooo`040=3@d03`l?00oooo0?ooo`8000001`3oool2000000<0oooo0P0000030?oo
o`040=WIf@00000000000>WYj@H0oooo00L0J6QX0000003`l?00oooo0?3`l0000000J6QX00D0oooo
0P00000B0?ooo`80000000<0hN7Q0?ooo`3oool00P3oool9000000<0oooo00<0/[:b04e=C@000000
0P000000101=CDd0jNWY0?ooo`3oool2000000@0oooo0P0000020?ooo`800000103oool2000000@0
oooo0P0000030?ooo`0307alO0000000000000@000000`3oool2000000@0oooo2@0000020?ooo`80
00001@3oool2000000P0oooo2@0000020?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`80
00000P3oool2000000X0oooo0P0000020?ooo`800000103oool2000000X0oooo0P0000050?ooo`80
00000P3oool2000000D0oooo2@0000020?ooo`030?3`l0000000CDe=0080oooo00<0/[:b0000003Y
jNT03@3oool2000000D0oooo0P0000020?ooo`800000103oool200000080oooo0P0000040?ooo`80
00000P3oool00`3`l?00000004e=C@020?ooo`030;:b/P000000jNWY0080oooo2@0000020?ooo`80
00001P3oool00`2b/[80CDe=000000020000000304e=C@3YjNT0oooo00L0oooo0P0000020?ooo`80
0000103oool2000000T0oooo0P0000050?ooo`T000000P3oool2000000D0oooo0P0000030?ooo`03
0>7Qh@00000000000780oooo002N0?ooo`8000000`3oool00`1XJ6P0CDe=0=3@d0060?ooo`800000
403oool01@3IfMT0/[:b04e=C@000000fMWI00<0oooo0P0000040?ooo`8000001`3oool200000080
oooo0P0000070?ooo`8000000`3oool00`1XJ6P000000=WIf@030?ooo`030>7Qh@000000J6QX00@0
oooo0P00000A0?ooo`800000303oool2000000L0oooo0P0000030?ooo`8000000`3oool00`1XJ6P0
CDe=0=3@d0060?ooo`030>7Qh@000000O7al00<0oooo00<0O7al0000003QhN40103oool200000180
oooo0P0000000`3QhN40oooo0?ooo`020?ooo`T000000P3oool0102WYjL000000000002<S8`20>7Q
h@@0oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`800000103oool0103Y
jNT0d=3@0;:b/P1lO7`2000000<0oooo0P0000040?ooo`T000000P3oool2000000D0oooo0P000008
0?ooo`T000000P3oool2000000D0oooo0P0000050?ooo`8000001@3oool200000080oooo0P00000:
0?ooo`8000000P3oool2000000@0oooo0P00000:0?ooo`8000001@3oool200000080oooo0P000005
0?ooo`T000000P3oool00`2m_Kd000000;:b/P020?ooo`030=WIf@000000/[:b00d0oooo0P000005
0?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`800000103oool200000080oooo00<0_Kfm
0000002b/[800P3oool00`3IfMT000000;:b/P020?ooo`T000000P3oool2000000D0oooo00@0YjNW
000000000000S8b<0P3QhN4:0?ooo`8000000P3oool2000000@0oooo0P0000090?ooo`8000001@3o
ool900000080oooo0P0000050?ooo`8000000`3oool00`3QhN4000000000001b0?ooo`00WP3oool7
0000000307alO03QhN40oooo00@0oooo2@0000060?ooo`030=3@d02JVYX000000080000000<0CDe=
0=3@d03oool00`3oool2000000@0oooo0P0000070?ooo`8000000P3oool2000000L0oooo0P000003
0?ooo`030<O7a`000000YjNW00<0oooo00<0YjNW00000037alL0103oool200000140oooo0P00000<
0?ooo`8000001`3oool2000000<0oooo1`0000000`1lO7`0hN7Q0?ooo`040?ooo`030:NWY`000000
alO700<0oooo00<0alO70000002WYjL0103oool9000000/0oooo00<0S8b<0000003QhN40103oool0
0`2<S8`000000?3`l0030?ooo`030?3`l0000000S8b<0080oooo0P0000000`3@d=00oooo0?ooo`05
0?ooo`800000103oool200000080oooo0P000000103IfMT0oooo0?ooo`3oool2000000040>WYj@3o
ool0oooo0?ooo`800000203oool2000000<0oooo0P0000040?ooo`0308b<S0000000l?3`00<0oooo
00<0l?3`0000002<S8`00P3oool00`2<S8`000000=WIf@030?ooo`030=3@d0000000000000P0oooo
00<0S8b<0000003`l?000`3oool00`3`l?00000008b<S0020?ooo`80000000<0fMWI0?ooo`3oool0
0P3oool2000000030=WIf@3oool0oooo0080oooo00<0S8b<0000003@d=000`3oool00`3@d=000000
07alO0020?ooo`80000000<0fMWI0?ooo`3oool01`3oool200000080oooo0P000000103IfMT0oooo
0?ooo`3oool2000000X0oooo00<0S8b<0000003@d=000`3oool00`3@d=000000000000020?ooo`80
000000<0fMWI0?ooo`3oool00P3oool00`2<S8`000000?3`l0030?ooo`030?3`l0000000S8b<0080
oooo00<0J6QX0000003`l?000`3oool00`000000J6QX0?ooo`0<0?ooo`0308b<S0000000d=3@00<0
oooo00<0d=3@0000001lO7`00P3oool2000000@0oooo0P0000020?ooo`800000103oool200000080
oooo00<0J6QX0000003`l?000`3oool01`000000J6QX0?ooo`3oool0S8b<0000003`l?000`3oool0
0`3`l?00000008b<S0020?ooo`80000000<0fMWI0?ooo`3oool00P3oool2000000030=3@d03oool0
oooo00/0oooo0P0000020?ooo`80000000@0fMWI0?ooo`3oool0oooo0P0000090?ooo`80000000<0
fMWI0?ooo`3oool00P3oool00`2<S8`000000?3`l0030?ooo`030?3`l0000000S8b<0080oooo00<0
S8b<0000003IfMT00`3oool00`3@d=000000000000030?ooo`030>7Qh@000000S8b<0780oooo002N
0?ooo`T0000000<0hN7Q0?ooo`3oool00P3oool9000000D0oooo00H0O7al000000000000J6QX0:NW
Y`3IfMT60?ooo`800000103oool2000000L0oooo0P0000020?ooo`8000001`3oool2000000<0oooo
00<0l?3`0000001=CDd00`3oool00`1=CDd000000?3`l0040?ooo`8000004@3oool2000000`0oooo
0P0000070?ooo`8000000`3oool9000000030>7Qh@3oool0oooo0080oooo00<0CDe=0000003oool0
103oool2000000@0oooo2@00000;0?ooo`030;:b/P000000d=3@00@0oooo00T0d=3@0000001lO7`0
l?3`0?ooo`3`l?00O7al0000003@d=000P3oool00`1=CDd000000>7Qh@020?ooo`030<O7a`000000
J6QX0080oooo0P0000040?ooo`8000000P3oool20000000407alO03`l?00oooo0;fm_@80000000H0
O7al0?3`l03oool0_Kfm0000001=CDd20?ooo`80000000@0alO70?ooo`3oool0alO70P0000030?oo
o`800000103oool02@3@d=00000007alO03`l?00oooo0?3`l01lO7`000000=3@d0020?ooo`070<O7
a`000000CDe=0>7Qh@3oool0hN7Q04e=C@02000000P0oooo00T0d=3@0000001lO7`0l?3`0?ooo`3`
l?00O7al0000003@d=000P3oool20000000307alO03`l?00oooo0080oooo0P0000000`1lO7`0l?3`
0?ooo`020?ooo`090<O7a`000000CDe=0>7Qh@3oool0hN7Q04e=C@000000alO70080oooo0P000000
0`1lO7`0l?3`0?ooo`070?ooo`8000000P3oool20000000607alO03`l?00oooo0;fm_@000000J6QX
2P3oool01`3@d=00000004e=C@3QhN40oooo0>7Qh@1=CDd00P0000020?ooo`80000000<0O7al0?3`
l03oool00P3oool03@3@d=00000007alO03`l?00oooo0?3`l01lO7`000000=3@d03oool0d=3@0000
002JVYX0103oool00`2JVYX000000>WYj@0<0?ooo`090<O7a`000000CDe=0>7Qh@3oool0hN7Q04e=
C@000000alO70080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P000000103oool0d=3@
0000002JVYX40?ooo`0=09ZJVP000000jNWY0?ooo`3@d=00000007alO03`l?00oooo0?3`l01lO7`0
00000=3@d0020?ooo`80000000<0O7al0?3`l03oool00P3oool00`1=CDd000000>7Qh@020?ooo`03
0<O7a`000000J6QX00P0oooo0P0000020?ooo`80000000H0O7al0?3`l03oool0_Kfm0000001XJ6P9
0?ooo`80000000<0O7al0?3`l03oool00P3oool02@3@d=00000007alO03`l?00oooo0?3`l01lO7`0
00000=3@d0020?ooo`070<O7a`000000CDe=0>7Qh@3oool0hN7Q04e=C@02000000<0oooo00<0d=3@
0000002b/[80LP3oool009h0oooo0P0000050?ooo`030:NWY`000000O7al00@0oooo0P00000;0?oo
o`040:NWY`000000VYZJ0>WYj@T0oooo0P0000040?ooo`8000001P3oool00`3`l?00000006QXJ002
0?ooo`8000001`3oool2000000@0oooo00L0O7al0000003IfMT0oooo0=WIf@000000O7al00D0oooo
0P00000A0?ooo`0307alO0000000hN7Q00/0oooo0P0000070?ooo`8000000`3oool2000000D0oooo
00<0YjNW0000001lO7`00`3oool00`3@d=00000009ZJVP050?ooo`0309ZJVP000000d=3@00<0oooo
0P00000B0?ooo`030>WYj@000000YjNW00D0oooo00<0S8b<0000000000000`0000001@1lO7`0oooo
0?ooo`3oool0_Kfm00H0000000<0_Kfm0?ooo`000000100000020?ooo`8000000P3oool200000003
0;:b/P00000000000080000000<0d=3@07alO00000000`000000102WYjL0oooo0?ooo`2b/[860000
00030:NWY`3oool0oooo00D000000`3oool00`2<S8`00000000000030000000307alO03oool0oooo
0080oooo00<0O7al0000000000000P0000000`2<S8`00000000000090?ooo`0308b<S00000000000
00<0000000@0O7al0?ooo`3oool0oooo0P0000001@2<S8`000000000002WYjL0oooo0080000000@0
S8b<000000000000YjNW0P3oool00`1lO7`00000000000030000000407alO03oool0oooo0?ooo`80
000000@0S8b<000000000000YjNW1P3oool200000080oooo0P0000000`1=CDd00000000000020000
00030;:b/P3oool0oooo00T0oooo00<0O7al0000000000000P0000000`2JVYX00000000000020?oo
o`80000000@0S8b<000000000000YjNW0P3oool00`2<S8`00000000000030000000607alO03oool0
oooo08b<S0000000fMWI103oool00`37alL000000;:b/P0=0?ooo`0307alO0000000000000<00000
00@0O7al0?ooo`3oool0oooo0P0000040?ooo`80000000<0oooo0000000000000`0000020?ooo`80
000000@0oooo08b<S0000000fMWI103oool00`37alL000000;:b/P020?ooo`0308b<S00000000000
00<0000000@0O7al0?ooo`3oool0oooo0P0000001P2<S8`000000000002WYjL0oooo0;fm_@H00000
00<0_Kfm0?ooo`3oool01P3oool200000080oooo0P0000000`1=CDd0000000000002000000030;:b
/P3oool0oooo00L0oooo0P000000102<S8`000000000002WYjL20?ooo`0308b<S0000000000000<0
000000<0O7al0?ooo`3oool00P3oool00`1lO7`00000000000020000000308b<S0000000000000<0
oooo00<0YjNW0000003YjNT0103oool2000006`0oooo002N0?ooo`8000001P3oool2000000@0oooo
0P00000;0?ooo`8000002`3oool2000000@0oooo0P0000060?ooo`030=3@d0000000VYZJ0080oooo
0P0000070?ooo`800000103oool01`37alL000000:NWY`3oool0YjNW00000037alL01@3oool20000
0140oooo00<0YjNW0000002b/[801P3oool00`3`l?00S8b<0;fm_@020?ooo`8000001`3oool20000
00<0oooo0P0000060?ooo`8000000`3oool00`1lO7`000000=3@d0050?ooo`030=WIf@000000O7al
00<0oooo0P00000C0?ooo`0308b<S01=CDd0oooo00D0oooo00D0_Kfm06QXJ0000000CDe=0;fm_@05
0?ooo`060=3@d01lO7`000000000001lO7`0d=3@0P3oool500000080oooo0P0000020?ooo`800000
00D0oooo0;:b/P000000CDe=0;:b/P020?ooo`040:NWY`00000000000:NWY`@0oooo00H0d=3@08b<
S0000000000004e=C@2WYjL30?ooo`D00000103oool01@2m_Kd0J6QX0000001=CDd0_Kfm00H0oooo
00D0YjNW04e=C@000000YjNW0?ooo`02000000X0oooo00D0_Kfm06QXJ0000000CDe=0;fm_@040?oo
o`80000000D0l?3`06QXJ0000000S8b<0?ooo`02000000040?3`l01XJ6P0000008b<S0<0oooo00D0
_Kfm06QXJ0000000J6QX0;fm_@040?ooo`80000000@0l?3`06QXJ0000000S8b<1P3oool200000080
oooo0P0000001@3YjNT0S8b<0000001=CDd0/[:b00d0oooo00D0YjNW04e=C@000000YjNW0?ooo`02
00000080oooo0P000000103`l?00J6QX0000002<S8`30?ooo`050;fm_@1XJ6P0000004e=C@2m_Kd0
0P3oool00`3`l?00000006QXJ0050?ooo`030?3`l0000000J6QX00h0oooo00D0_Kfm06QXJ0000000
J6QX0;fm_@040?ooo`800000103oool2000000030?ooo`000000000000<000000P3oool200000003
0?3`l0000000J6QX00D0oooo00<0l?3`0000001XJ6P00`3oool01@2m_Kd0J6QX0000001=CDd0_Kfm
00@0oooo0P000000103`l?00J6QX0000002<S8`20?ooo`060=3@d01lO7`000000000001lO7`0d=3@
2@3oool200000080oooo0P0000001@3YjNT0S8b<0000001=CDd0/[:b00X0oooo0P000000103`l?00
J6QX0000002<S8`30?ooo`050;fm_@1XJ6P0000004e=C@2m_Kd01P3oool01@2WYjL0CDe=0000002W
YjL0oooo008000000`3oool00`1=CDd0S8b<0?ooo`040?ooo`800000K03oool009h0oooo0P000006
0?ooo`800000103oool2000000/0oooo0P0000000`3`l?00oooo0?ooo`020?ooo`030?3`l0000000
000000<0oooo0P0000040?ooo`8000001P3oool00`1XJ6P000000=3@d0020?ooo`8000001`3oool2
000000D0oooo00D0000004e=C@3oool0CDe=000000060?ooo`8000004@3oool0103YjNT0000004e=
C@3YjNT50?ooo`0309ZJVP000000VYZJ0080oooo0P0000070?ooo`8000000`3oool2000000H0oooo
0P0000020?ooo`030?3`l0000000CDe=00L0oooo00<0CDe=0000003YjNT00P3oool2000001<0oooo
00<0l?3`04e=C@3@d=00603oool2000002<0oooo0P00000F0?ooo`800000U@3oool2000000@0oooo
0P00001L0?ooo`8000000P3oool00`3@d=00CDe=0?3`l01c0?ooo`00WP3oool2000000D0oooo00<0
YjNW0000001lO7`0103oool2000000/0oooo00@0VYZJ0000001lO7`0jNWY0P3oool0103YjNT0O7al
0000002WYjL30?ooo`800000103oool2000000@0oooo00@0jNWY07alO0000000O7al0`3oool20000
00L0oooo0P0000050?ooo`0509ZJVP000000YjNW0000002JVYX01P3oool200000180oooo00@0/[:b
0000001=CDd0d=3@0P3oool01@3`l?00/[:b0000001=CDd0jNWY0080oooo0P0000070?ooo`800000
0`3oool2000000D0oooo00<0YjNW0000001lO7`00P3oool00`2b/[8000000:NWY`070?ooo`030:NW
Y`000000YjNW0080oooo0P00000D0?ooo`030>WYj@1XJ6P0oooo01L0oooo0P00000S0?ooo`800000
5P3oool2000009D0oooo0P0000040?ooo`800000G03oool200000080oooo00<0J6QX0>WYj@3oool0
L`3oool009h0oooo2@0000000`3IfMT0oooo0?ooo`020?ooo`X000000`3oool00`3`l?00CDe=0000
00050000000304e=C@3`l?00oooo0080oooo0P0000040?ooo`P0000000<0CDe=0>WYj@3oool00P3o
ool2000000L0oooo0P0000050?ooo`050=3@d000000000000000003@d=001P3oool2000001<0oooo
00<0YjNW000000000000100000000`1XJ6P0jNWY0?ooo`020?ooo`8000001`3oool2000000<0oooo
2@0000001P3IfMT0oooo0?ooo`1=CDd000000=WIf@L0oooo00<0jNWY0000001=CDd00P3oool:0000
00d0oooo00<0l?3`0;:b/P3oool05P3oool00`1XJ6P000000?ooo`030?ooo`8000007@3oool00`1X
J6P000000?ooo`0E0?ooo`800000>03oool2000005/0oooo00<0J6QX0000003oool00`3oool20000
02h0oooo0P00000/0?ooo`80000000<0oooo0;:b/P3oool0M@3oool009h0oooo1`0000000`1lO7`0
fMWI0?ooo`040?ooo`X00000103oool00`3`l?00YjNW06QXJ0020000000307alO02m_Kd0oooo00@0
oooo0P0000040?ooo`H0000000<0J6QX0:NWY`3`l?00103oool2000000L0oooo0P0000060?ooo`03
04e=C@000000CDe=00L0oooo0P00000D0?ooo`060>7Qh@2JVYX0CDe=0000002JVYX0d=3@1@3oool2
000000L0oooo0P0000030?ooo`L0000000L0O7al0=WIf@3oool0oooo0=WIf@000000J6QX00T0oooo
00@0J6QX0000003@d=00oooo2P00000W0?ooo`030=3@d03oool0oooo0080oooo0P00000N0?ooo`03
0=3@d03oool0oooo01@0oooo0P00000h0?ooo`800000G03oool00`3@d=00oooo0?ooo`020?ooo`80
0000;P3oool2000002`0oooo0P00001h0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 799}, {493.375, 0}} -> {-13.0478, -18.7587, \
0.148861, 0.0564138}}],

Cell[BoxData[
    \("Outlyers will be removed and the cleaned measurements will be analyzed \
again."\)], "Output",
  FontColor->RGBColor[1, 0, 0]],

Cell[BoxData[
    \("Estimated initial magnetization: 5.126 \[PlusMinus] 0.010\nEstimated \
final magnetization:   0.001781 \[PlusMinus] 0.00021 (extrapolated)\n\
Estimated median field:          40.04"\)], "Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
    \("Searching for an optimized field scale."\)], "Print"],

Cell[BoxData[
    \("Scan scaling exponents < 1. Please wait..."\)], "Print"],

Cell[BoxData[
    \("Scan scaling exponents > 1. Please wait..."\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"Field scale\"\>", "\<\"Transformation\"\>", "\<\"Mean sd of \
fit\"\>"},
          {"\<\"original:\"\>", "\<\"H' = H\"\>", "\<\" 1.01%\"\>"},
          {"\<\"for equally spaced points:\"\>", "\<\"H' = H^0.828\"\>", \
"\<\" 1.05%\"\>"},
          {"\<\"for the most symmetric curve:\"\>", "\<\"H' = (H+1.37)^2.28\"\
\>", "\<\" 0.545%\"\>"},
          {"\<\"suggested scale:\"\>", "\<\"H' = (H+1.37)^1.34\"\>", "\<\" \
0.897%\"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
    \("Searching for an asymmetric best-fit hyperbolic model. Please wait..."\
\)], "Print"],

Cell[BoxData[
    \("Estimated contribution of a high-coercivity component: 1.14e-11 %"\)], \
"Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.00203771 0.00584353 0.118154 [
[.0098 -0.016 -5.59375 -14.875 ]
[.0098 -0.016 5.59375 0 ]
[.21357 -0.016 -12.7813 -14.875 ]
[.21357 -0.016 12.7813 0 ]
[.41735 -0.016 -12.7813 -14.875 ]
[.41735 -0.016 12.7813 0 ]
[.62112 -0.016 -12.7813 -14.875 ]
[.62112 -0.016 12.7813 0 ]
[.82489 -0.016 -12.7813 -14.875 ]
[.82489 -0.016 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -77.4688 -29.75 ]
[.5 -0.016 77.4688 -14.875 ]
[-0.016 .00584 -11.1875 -7.4375 ]
[-0.016 .00584 0 7.4375 ]
[-0.016 .124 -11.1875 -7.4375 ]
[-0.016 .124 0 7.4375 ]
[-0.016 .24215 -11.1875 -7.4375 ]
[-0.016 .24215 0 7.4375 ]
[-0.016 .36031 -11.1875 -7.4375 ]
[-0.016 .36031 0 7.4375 ]
[-0.016 .47846 -11.1875 -7.4375 ]
[-0.016 .47846 0 7.4375 ]
[-0.016 .59661 -11.1875 -7.4375 ]
[-0.016 .59661 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -26.0625 -66.6875 ]
[-0.024 .30902 -11.1875 66.6875 ]
[.5 .63053 -169.344 0 ]
[.5 .63053 169.344 16.75 ]
[ -0.017 -0.017 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.0098 -0.016 m
.0098 0 L
s
gsave
.0098 -0.016 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.21357 -0.016 m
.21357 0 L
s
gsave
.21357 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.41735 -0.016 m
.41735 0 L
s
gsave
.41735 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.62112 -0.016 m
.62112 0 L
s
gsave
.62112 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
.82489 -0.016 m
.82489 0 L
s
gsave
.82489 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
.0098 -0.01 m
.0098 0 L
s
.05056 -0.01 m
.05056 0 L
s
.09131 -0.01 m
.09131 0 L
s
.13207 -0.01 m
.13207 0 L
s
.17282 -0.01 m
.17282 0 L
s
.21357 -0.01 m
.21357 0 L
s
.25433 -0.01 m
.25433 0 L
s
.29508 -0.01 m
.29508 0 L
s
.33584 -0.01 m
.33584 0 L
s
.37659 -0.01 m
.37659 0 L
s
.41735 -0.01 m
.41735 0 L
s
.4581 -0.01 m
.4581 0 L
s
.49885 -0.01 m
.49885 0 L
s
.53961 -0.01 m
.53961 0 L
s
.58036 -0.01 m
.58036 0 L
s
.62112 -0.01 m
.62112 0 L
s
.66187 -0.01 m
.66187 0 L
s
.70263 -0.01 m
.70263 0 L
s
.74338 -0.01 m
.74338 0 L
s
.78413 -0.01 m
.78413 0 L
s
.82489 -0.01 m
.82489 0 L
s
.86564 -0.01 m
.86564 0 L
s
.9064 -0.01 m
.9064 0 L
s
.94715 -0.01 m
.94715 0 L
s
.9879 -0.01 m
.9879 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -138.469 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scaled) show
113.313 14.625 moveto
(magnetic) show
178.000 14.625 moveto
(field) show
213.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.002 w
-0.016 .00584 m
0 .00584 L
s
gsave
-0.016 .00584 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
-0.016 .124 m
0 .124 L
s
gsave
-0.016 .124 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
-0.016 .24215 m
0 .24215 L
s
gsave
-0.016 .24215 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
-0.016 .36031 m
0 .36031 L
s
gsave
-0.016 .36031 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
-0.016 .47846 m
0 .47846 L
s
gsave
-0.016 .47846 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
-0.016 .59661 m
0 .59661 L
s
gsave
-0.016 .59661 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
-0.01 .00584 m
0 .00584 L
s
-0.01 .02947 m
0 .02947 L
s
-0.01 .05311 m
0 .05311 L
s
-0.01 .07674 m
0 .07674 L
s
-0.01 .10037 m
0 .10037 L
s
-0.01 .124 m
0 .124 L
s
-0.01 .14763 m
0 .14763 L
s
-0.01 .17126 m
0 .17126 L
s
-0.01 .19489 m
0 .19489 L
s
-0.01 .21852 m
0 .21852 L
s
-0.01 .24215 m
0 .24215 L
s
-0.01 .26578 m
0 .26578 L
s
-0.01 .28941 m
0 .28941 L
s
-0.01 .31304 m
0 .31304 L
s
-0.01 .33668 m
0 .33668 L
s
-0.01 .36031 m
0 .36031 L
s
-0.01 .38394 m
0 .38394 L
s
-0.01 .40757 m
0 .40757 L
s
-0.01 .4312 m
0 .4312 L
s
-0.01 .45483 m
0 .45483 L
s
-0.01 .47846 m
0 .47846 L
s
-0.01 .50209 m
0 .50209 L
s
-0.01 .52572 m
0 .52572 L
s
-0.01 .54935 m
0 .54935 L
s
-0.01 .57298 m
0 .57298 L
s
-0.01 .59661 m
0 .59661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -146.313 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
127.688 11.4375 translate
90 rotate
-127.688 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
156.438 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
170.813 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
178.000 14.625 moveto
(e0) show
192.375 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -230.344 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(HYPERBOLIC) show
170.125 16.500 moveto
(MODEL) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
231.313 16.500 moveto
(H) show
236.438 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(red) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
259.438 16.500 moveto
(L) show
264.563 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
273.438 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mean) show
317.813 16.500 moveto
(sd) show
334.688 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
343.563 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.112) show
383.500 16.500 moveto
(%) show
397.688 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .60959 m
.00489 .60955 L
.01023 .6095 L
.01524 .60945 L
.02006 .6094 L
.02519 .60934 L
.03013 .60929 L
.03537 .60922 L
.04043 .60915 L
.0453 .60908 L
.05047 .609 L
.05545 .60892 L
.06024 .60884 L
.06535 .60875 L
.07026 .60865 L
.07548 .60854 L
.08051 .60842 L
.08534 .6083 L
.09049 .60817 L
.09544 .60803 L
.10071 .60786 L
.10578 .60769 L
.11066 .60751 L
.11586 .60731 L
.12086 .60709 L
.12567 .60686 L
.13079 .6066 L
.13571 .60632 L
.14095 .60599 L
.146 .60564 L
.15085 .60527 L
.15601 .60484 L
.16099 .60437 L
.16577 .60387 L
.17086 .60328 L
.17576 .60264 L
.18097 .60187 L
.18598 .60103 L
.19081 .60012 L
.19595 .599 L
.20089 .59778 L
.20615 .59627 L
.21121 .59459 L
.21608 .5927 L
.22126 .59034 L
.22625 .58767 L
.23105 .58462 L
.23616 .58076 L
.24107 .57629 L
.2463 .57053 L
Mistroke
.25134 .56372 L
.25618 .5557 L
.26133 .54517 L
.26629 .53255 L
.27157 .51578 L
.27665 .49552 L
.28154 .47142 L
.28673 .44001 L
.29174 .40365 L
.29656 .36318 L
.30168 .31535 L
.30662 .26692 L
.31186 .21623 L
.31691 .17145 L
.32177 .13432 L
.32694 .10219 L
.33192 .0782 L
.33671 .06067 L
.34181 .04679 L
.34671 .03699 L
.35193 .02938 L
.35695 .02403 L
.36179 .0202 L
.36693 .01716 L
.37188 .01496 L
.37714 .01318 L
.38221 .01187 L
.38709 .01089 L
.39228 .01007 L
.39727 .00944 L
.40208 .00896 L
.40719 .00854 L
.41212 .00821 L
.41735 .00792 L
.42239 .0077 L
.42724 .00751 L
.4324 .00735 L
.43737 .00722 L
.44215 .00711 L
.44723 .00701 L
.45213 .00693 L
.45733 .00686 L
.46235 .00679 L
.46717 .00674 L
.4723 .00669 L
.47724 .00665 L
.48249 .00661 L
.48755 .00658 L
.49242 .00655 L
.4976 .00653 L
Mistroke
.50258 .00651 L
.50738 .00649 L
.51248 .00647 L
.51739 .00645 L
.52262 .00644 L
.52765 .00642 L
.53249 .00641 L
.53764 .0064 L
.54259 .00639 L
.54786 .00638 L
.55294 .00638 L
.55782 .00637 L
.56302 .00636 L
.56802 .00635 L
.57283 .00635 L
.57795 .00634 L
.58288 .00634 L
.58812 .00633 L
.59317 .00633 L
.59803 .00633 L
.60319 .00632 L
.60817 .00632 L
.61295 .00632 L
.61804 .00631 L
.62295 .00631 L
.62816 .00631 L
.63318 .00631 L
.63801 .00631 L
.64315 .0063 L
.64809 .0063 L
.65335 .0063 L
.65842 .0063 L
.66329 .0063 L
.66847 .0063 L
.67347 .00629 L
.67827 .00629 L
.68338 .00629 L
.6883 .00629 L
.69353 .00629 L
.69856 .00629 L
.70341 .00629 L
.70857 .00629 L
.71353 .00629 L
.7188 .00628 L
.72389 .00628 L
.72878 .00628 L
.73398 .00628 L
.73899 .00628 L
.74381 .00628 L
.74894 .00628 L
Mistroke
.75387 .00628 L
.75912 .00628 L
.76417 .00628 L
.76904 .00628 L
.77421 .00628 L
.77919 .00628 L
.78398 .00628 L
.78908 .00628 L
.79399 .00628 L
.79921 .00628 L
.80423 .00628 L
.80907 .00628 L
.81422 .00628 L
.81917 .00628 L
.82443 .00627 L
.82951 .00627 L
.83439 .00627 L
.83958 .00627 L
.84457 .00627 L
.84938 .00627 L
.8545 .00627 L
.85942 .00627 L
.86466 .00627 L
.86971 .00627 L
.87456 .00627 L
.87972 .00627 L
.88469 .00627 L
.88947 .00627 L
.89456 .00627 L
.89946 .00627 L
.90467 .00627 L
.90968 .00627 L
.91451 .00627 L
.91964 .00627 L
.92458 .00627 L
.92984 .00627 L
.9349 .00627 L
.93977 .00627 L
.94495 .00627 L
.94994 .00627 L
.95473 .00627 L
.95984 .00627 L
.96475 .00627 L
.96998 .00627 L
.97501 .00627 L
.97985 .00627 L
.98501 .00627 L
.98997 .00627 L
.99524 .00627 L
1 .00627 L
Mistroke
Mfstroke
0 g
.01 w
.0098 .61197 Mdot
.02023 .61138 Mdot
.03479 .6102 Mdot
.05767 .60902 Mdot
.08355 .60784 Mdot
.11003 .60725 Mdot
.12871 .60607 Mdot
.14816 .60489 Mdot
.16829 .60252 Mdot
.18908 .60016 Mdot
.21049 .59425 Mdot
.23248 .58362 Mdot
.25502 .55762 Mdot
.27809 .49028 Mdot
.30167 .31423 Mdot
.32573 .11065 Mdot
.35025 .02947 Mdot
.37523 .01395 Mdot
.40063 .00967 Mdot
.42646 .00809 Mdot
.45269 .00739 Mdot
.47932 .00702 Mdot
.50633 .00677 Mdot
.56146 .00654 Mdot
.61801 .00639 Mdot
.73509 .00621 Mdot
.85713 .00612 Mdot
.9902 .00606 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3oool30?ooo`<00000k`3o
ool00?l0oooo1P3oool00`000000oooo0?ooo`3/0?ooo`00`03oool4000000@0oooo0`0000040?oo
o`D0000000<0oooo0000000000000`0000030?ooo`@000000`3oool5000000T0oooo1`0000020?oo
o`D000000P3oool4000000050?ooo`00000000000000003oool00`0000020?ooo`@00000103oool3
00000080oooo1@0000030?ooo`<000002`3oool500000080oooo1@0000030?ooo`@000000P3oool5
000000<0oooo1@00002O0?ooo`00`03oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`05
0000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000X03oool00<@0oooo00@000000?ooo`3oool000001P3oool01@000000oooo0?ooo`3o
ool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000002`3oool01@000000oooo0000003oool000000080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000X03oool00<40oooo0`0000030?ooo`030000003oool0oooo00D0oooo1000
00040?ooo`030000003oool0oooo0080oooo1@0000020?ooo`050000003oool0oooo0?ooo`000000
2`3oool01@000000oooo0000003oool0000000<0oooo100000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo1@0000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00P3oool5000000@0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000:00oooo00300?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000040?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo
008000002`3oool01@000000oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo008000000P3oool200000080oooo00@000000?ooo`3oool00000
0`3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00800000X03oool00<40oooo100000030?ooo`@000000`3oool3000000D0oooo00<000000?oo
o`3oool00`3oool3000000@0oooo0P0000000`3oool000000?ooo`090?ooo`<0000000<0oooo0000
003oool00`3oool3000000@0oooo0P0000000`3oool0000000000002000000030?ooo`0000000000
00@0oooo0`0000030?ooo`D000000P3oool3000000D0oooo1000000:0?ooo`D000000P3oool30000
00D0oooo0`0000050?ooo`030000003oool0oooo00<0oooo0P0000000`3oool000000?ooo`2O0?oo
o`00e`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool06P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0WP3oool00=H0oooo0P00000>0?ooo`800000=`3oool00`000000oooo0?ooo`0C0?ooo`<00000
103oool00`000000oooo0?ooo`0:0?ooo`8000001`3oool200000:00oooo003o0?ooooD0oooo003o
0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o
0?ooooD0oooo00130?ooo`<00000A`3oool5000000<0oooo0`0000040?ooo`<00000@@3oool50000
00<0oooo0`0000040?ooo`<00000@@3oool3000000@0oooo0`0000040?ooo`<00000A03oool30000
0080oooo0`0000040?ooo`<00000G@3oool00480oooo00D000000?ooo`3oool0oooo000000180?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`000000@03oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000?`3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
A03oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0FP3oool00480oooo00D000000?ooo`3oool0oooo000000180?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000@@3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000004<0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo03h0oooo1P0000000`3oool000000?ooo`020?ooo`040000003oool0
oooo000000<0oooo00<000000?ooo`3oool0FP3oool00480oooo00D000000?ooo`3oool0oooo0000
00180?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`000000@P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000004<0oooo00@000000?ooo`3oool000000`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo03h0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000005`0oooo00120?ooo`050000003oool0oooo0?ooo`000000B03oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000004<0oooo
00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0?`3oool2000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`000000@@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000005`0oooo00120?ooo`050000003oool0oooo0?oo
o`000000B03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000004@0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo0440oooo00@000000?ooo`3oool000000`3oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo0400oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001L0?ooo`00@P3o
ool01@000000oooo0?ooo`3oool0000004P0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000100?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000000o0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000120?ooo`030000003oool000000080oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000G03oool004<0oooo0`00
00180?ooo`8000001@3oool3000000@0oooo0`0000120?ooo`<00000103oool3000000@0oooo0`00
00110?ooo`<00000103oool3000000@0oooo0`0000140?ooo`8000000`3oool3000000@0oooo0`00
001M0?ooo`00o`3ooooe0?ooo`00A@3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
04l0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo
06<0oooo00150?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0C`3oool00`000000
oooo0?ooo`1@0?ooo`030000003oool0oooo04l0oooo00<000000?ooo`3oool0H`3oool004D0oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0500oooo
00<000000?ooo`3oool0C`3oool00`000000oooo0?ooo`1S0?ooo`00A@3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0Q0?ooo`00A@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?ooo`00A@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0Q0?oo
o`00A@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0Q0?ooo`00<`3oool3000000/0ooooo`00002F000001h0oooo
000b0?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`2Y0?ooo`800000
203oool2000000T0oooo0P0000090?ooo`800000503oool2000001D0oooo0P00000]0?ooo`800000
<03oool2000003@0oooo0P00000Q0?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000<0oooo
2000002P0?ooo`800000203oool4000000H0oooo100000070?l000@000001`3o000400000180o`00
1000000C0?l000@00000:`3o0004000002h0o`001000000b0?l000@0000000<0o`000?ooo`3oool0
7@3oool00380oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo09d0oooo
100000070?l000@000001P3o0004000000L0oooo100000070?ooo`@000004P3oool4000001<0oooo
1000000[0?ooo`@00000;P3oool400000380oooo1000000P0?ooo`00<P3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0U03oool2000000<0oooo103o0004000000P0oooo
0P0000080?ooo`8000002@3oool2000000T0oooo0P00000D0?ooo`8000005@3oool2000002d0oooo
0P00000`0?ooo`800000=03oool200000240oooo000b0?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`2C0?ooo`@000000P3o00050?ooo`800000o`3ooolA0?ooo`00<P3o
ool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0T`3oool400000?l0oooo
6P3oool003<0oooo0`00000;0?ooo`030000003oool0oooo0940oooo0P3o00000`3oool000000000
003o0?oooa/0oooo00110?ooo`030000003oool0oooo08l0oooo0P3o003o0?ooob00oooo00110?oo
o`030000003oool0oooo08d0oooo0P3o003o0?ooob80oooo00110?ooo`030000003oool0oooo08X0
oooo0P0000000`3o0000oooo0?ooo`3o0?ooob80oooo00110?ooo`030000003oool0oooo08T0oooo
1000003o0?ooob@0oooo000m0?ooo`D00000R`3oool400000?l0oooo903oool00440oooo00<00000
0?ooo`3oool0RP3oool200000?l0oooo9@3oool00440oooo00<000000?ooo`3oool0RP3oool00`3o
0000oooo0?ooo`3o0?ooob@0oooo00110?ooo`030000003oool0oooo08T0oooo00<0o`000?ooo`3o
ool0o`3ooolU0?ooo`00@@3oool00`000000oooo0?ooo`280?ooo`030?l0003oool0oooo0?l0oooo
9P3oool00440oooo00<000000?ooo`3oool0R03oool00`3o0000oooo0?ooo`3o0?ooobH0oooo0011
0?ooo`030000003oool0oooo08L0oooo00<0o`000?ooo`3oool0o`3ooolW0?ooo`00@@3oool00`00
0000oooo0?ooo`270?ooo`030?l0003oool0oooo0?l0oooo9`3oool00440oooo00<000000?ooo`3o
ool0Q`3oool00`3o0000oooo0?ooo`3o0?ooobL0oooo000m0?ooo`D00000R03oool00`3o0000oooo
0?ooo`3o0?ooobP0oooo00110?ooo`030000003oool0oooo08H0oooo00<0o`000?ooo`3oool0o`3o
oolX0?ooo`00@@3oool00`000000oooo0?ooo`250?ooo`030?l0003oool0oooo0?l0oooo:@3oool0
0440oooo00<000000?ooo`3oool0Q@3oool00`3o0000oooo0?ooo`3o0?ooobT0oooo00110?ooo`03
0000003oool0oooo08D0oooo00<0o`000?ooo`3oool0o`3ooolY0?ooo`00@@3oool00`000000oooo
0?ooo`240?ooo`030?l0003oool0oooo0?l0oooo:P3oool00440oooo00<000000?ooo`3oool0Q03o
ool00`3o0000oooo0?ooo`3o0?ooobX0oooo00110?ooo`030000003oool0oooo08@0oooo00<0o`00
0?ooo`3oool0o`3ooolZ0?ooo`00@@3oool00`000000oooo0?ooo`240?ooo`030?l0003oool0oooo
0?l0oooo:P3oool00440oooo00<000000?ooo`3oool0P`3oool00`3o0000oooo0?ooo`3o0?ooob/0
oooo000m0?ooo`D00000Q@3oool00`3o0000oooo0?ooo`3o0?ooob/0oooo00110?ooo`030000003o
ool0oooo08<0oooo00<0o`000?ooo`3oool0o`3oool[0?ooo`00@@3oool00`000000oooo0?ooo`23
0?ooo`030?l0003oool0oooo0?l0oooo:`3oool00440oooo00<000000?ooo`3oool0PP3oool00`3o
0000oooo0?ooo`3o0?ooob`0oooo00110?ooo`030000003oool0oooo0880oooo00<0o`000?ooo`3o
ool0o`3oool/0?ooo`00@@3oool00`000000oooo0?ooo`220?ooo`030?l0003oool0oooo0?l0oooo
;03oool00440oooo00<000000?ooo`3oool0PP3oool00`3o0000oooo0?ooo`3o0?ooob`0oooo0011
0?ooo`030000003oool0oooo0880oooo00<0o`000?ooo`3oool0o`3oool/0?ooo`00@@3oool00`00
0000oooo0?ooo`210?ooo`030?l0003oool0oooo0?l0oooo;@3oool003d0oooo1@0000230?ooo`03
0?l0003oool0oooo0?l0oooo;@3oool00440oooo00<000000?ooo`3oool0P@3oool00`3o0000oooo
0?ooo`3o0?ooobd0oooo00110?ooo`030000003oool0oooo0840oooo00<0o`000?ooo`3oool0o`3o
ool]0?ooo`00@@3oool00`000000oooo0?ooo`200?ooo`800000o`3oool_0?ooo`00@@3oool00`00
0000oooo0?ooo`1o0?ooo`@00000o`3oool^0?ooo`00@@3oool00`000000oooo0?ooo`1o0?ooo`@0
0000o`3oool^0?ooo`00@@3oool00`000000oooo0?ooo`200?ooo`800000o`3oool_0?ooo`00@@3o
ool00`000000oooo0?ooo`200?ooo`030?l0003oool0oooo0?l0oooo;P3oool00380oooo1@00000:
0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0o`3oool^0?ooo`00=03oool00`00
0000oooo0?ooo`0:0?ooo`030000003oool0oooo0800oooo00<0o`000?ooo`3oool0o`3oool^0?oo
o`00=03oool00`000000oooo0?ooo`030?ooo`P00000PP3oool00`3o0000oooo0?ooo`3o0?ooobh0
oooo000d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo
0?ooo`3o0?ooobl0oooo000d0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0O`3o
ool00`3o0000oooo0?ooo`3o0?ooobl0oooo000d0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0O`3oool00`3o0000oooo0?ooo`3o0?ooobl0oooo000d0?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`3o0?ooobl0oooo000c0?ooo`80
0000303oool00`000000oooo0?ooo`1o0?ooo`030?l0003oool0oooo0?l0oooo;`3oool00440oooo
00<000000?ooo`3oool0O`3oool00`3o0000oooo0?ooo`3o0?ooobl0oooo00110?ooo`030000003o
ool0oooo07l0oooo00<0o`000?ooo`3oool0o`3oool_0?ooo`00@@3oool00`000000oooo0?ooo`1n
0?ooo`030?l0003oool0oooo0?l0oooo<03oool003d0oooo1@0000200?ooo`030?l0003oool0oooo
0?l0oooo<03oool00440oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`3o0?oooc00
oooo000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`1n0?ooo`030?l0003oool0oooo0?l0oooo<03oool00280oooo1P00000I0?ooo`030000003o
ool0oooo07h0oooo00<0o`000?ooo`3oool0o`3oool`0?ooo`008P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0OP3oool00`3o0000oooo0?ooo`3o
0?oooc00oooo000S0?ooo`D000006@3oool00`000000oooo0?ooo`1n0?ooo`030?l0003oool0oooo
0?l0oooo<03oool00280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo07h0oooo00<0o`000?ooo`3oool0o`3oool`0?ooo`008`3oool5000001T0oooo
00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`3o0?oooc40oooo000W0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0O@3oool00`3o0000oooo0?ooo`3o0?oooc40oooo0011
0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0o`3ooola0?ooo`008`3oool01000
0000oooo00000000000F0?ooo`D00000O`3oool00`3o0000oooo0?ooo`3o0?oooc40oooo000R0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1m0?oo
o`030?l0003oool0oooo0?l0oooo<@3oool00280oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo07d0oooo00<0o`000?ooo`3oool0o`3ooola0?ooo`00
8P3oool01@000000oooo0000003oool0000001X0oooo00<000000?ooo`3oool0O@3oool00`3o0000
oooo0?ooo`3o0?oooc40oooo000S0?ooo`D000006@3oool00`000000oooo0?ooo`1m0?ooo`030?l0
003oool0oooo0?l0oooo<@3oool002L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1l0?ooo`030?l0003oool0oooo0?l0oooo<P3oool00440oooo00<000000?ooo`3oool0O03oool0
0`3o0000oooo0?ooo`3o0?oooc80oooo000S0?ooo`@000006P3oool00`000000oooo0?ooo`1l0?oo
o`030?l0003oool0oooo0?l0oooo<P3oool00280oooo00<000000?ooo`3oool00P3oool00`000000
oooo0000000G0?ooo`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool0o`3ooolb0?ooo`00
8P3oool00`000000oooo0?ooo`020?ooo`030000003oool0000001L0oooo00<000000?ooo`3oool0
O03oool00`3o0000oooo0?ooo`3o0?oooc80oooo000R0?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`0A0?ooo`D00000OP3oool00`3o0000oooo0?ooo`3o0?oooc80oooo
000R0?ooo`L00000603oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0oooo0?l0oooo<P3o
ool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`1l0?ooo`030?l0003oool0
oooo0?l0oooo<P3oool00280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo07`0oooo00<0o`000?ooo`3oool0o`3ooolb0?ooo`008P3oool6000001T0
oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`3o0?oooc<0oooo000R0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1k0?ooo`030?l0
003oool0oooo0?l0oooo<`3oool00280oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`1k0?ooo`030?l0003oool0oooo0?l0oooo<`3oool00280oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07/0oooo00<0o`000?ooo`3oool0o`3ooolc
0?ooo`008`3oool5000001T0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`3o0?oo
oc<0oooo000W0?ooo`030000003oool0oooo01<0oooo1@00001m0?ooo`030?l0003oool0oooo0?l0
oooo<`3oool00440oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`3o0?oooc<0oooo
000S0?ooo`@000006P3oool00`000000oooo0?ooo`1k0?ooo`030?l0003oool0oooo0?l0oooo<`3o
ool00280oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo07/0oooo00<0o`000?ooo`3oool0o`3ooolc0?ooo`008P3oool00`000000oooo000000020?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0N`3oool00`3o0000oooo0?ooo`3o0?oo
oc<0oooo000R0?ooo`030000003oool000000080oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1j0?ooo`030?l0003oool0oooo0?l0oooo=03oool002<0oooo0P0000020?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`3o0?oooc@0oooo
000b0?ooo`D000002P3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0?l0oooo=03o
ool00380oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo07X0oooo00<0
o`000?ooo`3oool0o`3ooold0?ooo`008P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?ooo`3o0?oooc@0oooo000Q0?oo
o`H000003@3oool00`000000oooo0?ooo`030?ooo`P00000O03oool00`3o0000oooo0?ooo`3o0?oo
oc@0oooo000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`090?ooo`030000003oool0oooo07X0oooo00<0o`000?ooo`3oool0o`3ooold0?ooo`00
8P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0?l0oooo=03oool00280oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`1j0?ooo`030?l0003oool0oooo0?l0oooo=03oool002H0oooo00<0
00000?ooo`3oool02P3oool3000000/0oooo00<000000?ooo`3oool0NP3oool00`3o0000oooo0?oo
o`3o0?oooc@0oooo00110?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool0o`3ooole
0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0N@3oool00`3o0000oooo0?ooo`3o0?ooocD0oooo000R0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1i0?ooo`030?l0003oool0oooo0?l0
oooo=@3oool00200oooo00<000000?ooo`0000001@00000I0?ooo`030000003oool0oooo07T0oooo
00<0o`000?ooo`3oool0o`3ooole0?ooo`009`3oool00`000000oooo0?ooo`0C0?ooo`D00000N`3o
ool00`3o0000oooo0?ooo`3o0?ooocD0oooo000W0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0N@3oool00`3o0000oooo0?ooo`3o0?ooocD0oooo00110?ooo`030000003oool0oooo
07T0oooo00<0o`000?ooo`3oool0o`3ooole0?ooo`00@@3oool00`000000oooo0?ooo`1i0?ooo`03
0?l0003oool0oooo0?l0oooo=@3oool00280oooo0P0000020?ooo`8000006@3oool00`000000oooo
0?ooo`1i0?ooo`030?l0003oool0oooo0?l0oooo=@3oool00280oooo00H000000?ooo`3oool00000
0?ooo`00000I0?ooo`030000003oool0oooo07T0oooo00<0o`000?ooo`3oool0o`3ooole0?ooo`00
8P3oool00`000000oooo000000020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
N03oool00`3o0000oooo0?ooo`3o0?ooocH0oooo000R0?ooo`8000000`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`3oool0o`3ooolf0?ooo`008P3oool0
10000000oooo0?ooo`3oool2000001T0oooo00<000000?ooo`3oool0N03oool00`3o0000oooo0?oo
o`3o0?ooocH0oooo00110?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`3oool0o`3ooolf
0?ooo`00?@3oool5000007X0oooo00<0o`000?ooo`3oool0o`3ooolf0?ooo`008`3oool010000000
oooo00000000000J0?ooo`030000003oool0oooo07P0oooo00<0o`000?ooo`3oool0o`3ooolf0?oo
o`008P3oool00`000000oooo000000020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0N03oool00`3o0000oooo0?ooo`3o0?ooocH0oooo000R0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1h0?ooo`030?l0003oool0oooo0?l0oooo
=P3oool00280oooo00D000000?ooo`000000oooo0000000J0?ooo`030000003oool0oooo07P0oooo
00<0o`000?ooo`3oool0o`3ooolf0?ooo`008`3oool5000001T0oooo00<000000?ooo`3oool0N03o
ool00`3o0000oooo0?ooo`3o0?ooocH0oooo000W0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0M`3oool00`3o0000oooo0?ooo`3o0?ooocL0oooo00110?ooo`030000003oool0oooo
07L0oooo00<0o`000?ooo`3oool0o`3ooolg0?ooo`008P3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo07H0oooo0P00003o0?ooocT0oooo000Q0?ooo`H000005P3oool5000007L0oooo
1000003o0?ooocP0oooo000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`1e0?ooo`@00000o`3ooolh0?ooo`008P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0MP3oool200000?l0oooo>@3oool0
0280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
07L0oooo00<0o`000?ooo`3oool0o`3ooolg0?ooo`009P3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo07L0oooo00<0o`000?ooo`3oool0o`3ooolg0?ooo`00@@3oool00`000000oooo
0?ooo`1g0?ooo`030?l0003oool0oooo0?l0oooo=`3oool00280oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07H0oooo00<0o`000?ooo`3oool0o`3o
oolh0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0MP3oool00`3o0000oooo0?ooo`3o0?ooocP0oooo000P0?ooo`030000003oool00000
00D000006@3oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0?l0oooo>03oool002L0
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0?l0
oooo>03oool002L0oooo00<000000?ooo`3oool04`3oool5000007P0oooo00<0o`000?ooo`3oool0
o`3ooolh0?ooo`00@@3oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0?l0oooo>03o
ool00440oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`3o0?ooocP0oooo000S0?oo
o`@000006P3oool00`000000oooo0?ooo`1f0?ooo`030?l0003oool0oooo0?l0oooo>03oool00280
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo07H0
oooo00<0o`000?ooo`3oool0o`3ooolh0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo01L0oooo00<000000?ooo`3oool0MP3oool00`3o0000oooo0?ooo`3o0?ooocP0oooo
000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1e0?ooo`030?l0003oool0oooo0?l0oooo>@3oool002<0oooo1000000<0?ooo`<000002`3oool0
0`000000oooo0?ooo`1e0?ooo`030?l0003oool0oooo0?l0oooo>@3oool00380oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo07D0oooo00<0o`000?ooo`3oool0o`3oooli
0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo00@000000?oo
o`3oool0oooo2000001g0?ooo`030?l0003oool0oooo0?l0oooo>@3oool00280oooo1P00000>0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`3o0?oo
ocT0oooo000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool2000000/0
oooo00<000000?ooo`3oool0M@3oool00`3o0000oooo0?ooo`3o0?ooocT0oooo000R0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`1e0?ooo`030?l0
003oool0oooo0?l0oooo>@3oool00280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`1e0?ooo`030?l0
003oool0oooo0?l0oooo>@3oool002<0oooo1@00000;0?ooo`<000002`3oool00`000000oooo0?oo
o`1e0?ooo`030?l0003oool0oooo0?l0oooo>@3oool002L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`1d0?ooo`030?l0003oool0oooo0?l0oooo>P3oool00440oooo00<000000?oo
o`3oool0M03oool00`3o0000oooo0?ooo`3o0?ooocX0oooo00110?ooo`030000003oool0oooo07@0
oooo00<0o`000?ooo`3oool0o`3ooolj0?ooo`00@@3oool00`000000oooo0?ooo`1d0?ooo`030?l0
003oool0oooo0?l0oooo>P3oool003d0oooo1@00001f0?ooo`030?l0003oool0oooo0?l0oooo>P3o
ool002P0oooo0P00000G0?ooo`030000003oool0oooo07@0oooo00<0o`000?ooo`3oool0o`3ooolj
0?ooo`009P3oool3000001P0oooo00<000000?ooo`3oool0M03oool00`3o0000oooo0?ooo`3o0?oo
ocX0oooo000V0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0M03oool00`3o0000
oooo0?ooo`3o0?ooocX0oooo00110?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool0
o`3ooolk0?ooo`00@@3oool00`000000oooo0?ooo`1c0?ooo`030?l0003oool0oooo0?l0oooo>`3o
ool00440oooo00<000000?ooo`3oool0L`3oool00`3o0000oooo0?ooo`3o0?oooc/0oooo00110?oo
o`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool0o`3ooolk0?ooo`00@@3oool00`000000
oooo0?ooo`1c0?ooo`030?l0003oool0oooo0?l0oooo>`3oool00440oooo00<000000?ooo`3oool0
L`3oool00`3o0000oooo0?ooo`3o0?oooc/0oooo000m0?ooo`D00000M@3oool00`3o0000oooo0?oo
o`3o0?oooc/0oooo00110?ooo`030000003oool0oooo07<0oooo00<0o`000?ooo`3oool0o`3ooolk
0?ooo`00@@3oool00`000000oooo0?ooo`1b0?ooo`030?l0003oool0oooo0?l0oooo?03oool00440
oooo00<000000?ooo`3oool0LP3oool00`3o0000oooo0?ooo`3o0?oooc`0oooo00110?ooo`030000
003oool0oooo0780oooo00<0o`000?ooo`3oool0o`3oooll0?ooo`009`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0780oooo00<0o`000?ooo`3oool0o`3oooll0?ooo`00803oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0LP3oool0
0`3o0000oooo0?ooo`3o0?oooc`0oooo000P0?ooo`P000006@3oool00`000000oooo0?ooo`1b0?oo
o`030?l0003oool0oooo0?l0oooo?03oool002L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`1b0?ooo`030?l0003oool0oooo0?l0oooo?03oool002L0oooo00<000000?ooo`3oool0
4`3oool5000007@0oooo00<0o`000?ooo`3oool0o`3oooll0?ooo`00@@3oool00`000000oooo0?oo
o`1a0?ooo`030?l0003oool0oooo0?l0oooo?@3oool00440oooo00<000000?ooo`3oool0L@3oool0
0`3o0000oooo0?ooo`3o0?ooocd0oooo000S0?ooo`@000006P3oool00`000000oooo0?ooo`1a0?oo
o`030?l0003oool0oooo0?l0oooo?@3oool00280oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo0740oooo00<0o`000?ooo`3oool0o`3ooolm0?ooo`00
8P3oool00`000000oooo000000020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
L@3oool00`3o0000oooo0?ooo`3o0?ooocd0oooo000R0?ooo`030000003oool000000080oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`1a0?ooo`030?l0003oool0oooo0?l0oooo?@3o
ool002<0oooo0P0000020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0L03oool0
0`3o0000oooo0?ooo`3o0?oooch0oooo00110?ooo`030000003oool0oooo0700oooo00<0o`000?oo
o`3oool0o`3oooln0?ooo`00@@3oool00`000000oooo0?ooo`1`0?ooo`030?l0003oool0oooo0?l0
oooo?P3oool00240oooo1P00000F0?ooo`D00000LP3oool00`3o0000oooo0?ooo`3o0?oooch0oooo
000P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`1`0?ooo`030?l0003oool0oooo0?l0oooo?P3oool00200oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0700oooo00<0o`000?ooo`3oool0o`3oooln
0?ooo`00803oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0K`3oool00`3o0000oooo0?ooo`3o0?ooocl0oooo000Q0?ooo`H000006P3oool00`000000
oooo0?ooo`1_0?ooo`030?l0003oool0oooo0?l0oooo?`3oool00440oooo00<000000?ooo`3oool0
K`3oool00`3o0000oooo0?ooo`3o0?ooocl0oooo00110?ooo`030000003oool0oooo06l0oooo00<0
o`000?ooo`3oool0o`3ooolo0?ooo`00=@3oool3000000T0oooo00<000000?ooo`3oool0K`3oool0
0`3o0000oooo0?ooo`3o0?ooocl0oooo000f0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0K`3oool00`3o0000oooo0?ooo`3o0?ooocl0oooo000b0?ooo`H000000P3oool800000700
oooo00<0o`000?ooo`3oool0o`3ooom00?ooo`00<P3oool01@000000oooo0?ooo`3oool0000000X0
oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`3o0?oood00oooo000c0?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo0?ooo`3o0?oood00
oooo000d0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0KP3oool00`3o0000oooo
0?ooo`3o0?oood00oooo000d0?ooo`030000003oool0000000X0oooo00<000000?ooo`3oool0K@3o
ool200000?l0oooo@P3oool003D0oooo0P00000:0?ooo`030000003oool0oooo06`0oooo1000003o
0?oood40oooo00110?ooo`030000003oool0oooo06`0oooo1000003o0?oood40oooo00110?ooo`03
0000003oool0oooo06d0oooo0P00003o0?oood80oooo00110?ooo`030000003oool0oooo06d0oooo
00<0o`000?ooo`3oool0o`3ooom10?ooo`00@@3oool00`000000oooo0?ooo`1/0?ooo`030?l0003o
ool0oooo0?l0oooo@P3oool003d0oooo1@00001^0?ooo`030?l0003oool0oooo0?l0oooo@P3oool0
0440oooo00<000000?ooo`3oool0J`3oool00`3o0000oooo0?ooo`3o0?oood<0oooo00110?ooo`03
0000003oool0oooo06/0oooo00<0o`000?ooo`3oool0o`3ooom30?ooo`00@@3oool00`000000oooo
0?ooo`1[0?ooo`030?l0003oool0oooo0?l0oooo@`3oool00440oooo00<000000?ooo`3oool0JP3o
ool00`3o0000oooo0?ooo`3o0?oood@0oooo00110?ooo`030000003oool0oooo06X0oooo00<0o`00
0?ooo`3oool0o`3ooom40?ooo`00@@3oool00`000000oooo0?ooo`1Z0?ooo`030?l0003oool0oooo
0?l0ooooA03oool00440oooo00<000000?ooo`3oool0J@3oool00`3o0000oooo0?ooo`3o0?ooodD0
oooo00110?ooo`030000003oool0oooo06T0oooo00<0o`000?ooo`3oool0o`3ooom50?ooo`00?@3o
ool5000006/0oooo00<0o`000?ooo`3oool0o`3ooom50?ooo`00@@3oool00`000000oooo0?ooo`1Y
0?ooo`030?l0003oool0oooo0?l0ooooA@3oool00440oooo00<000000?ooo`3oool0J03oool00`3o
0000oooo0?ooo`3o0?ooodH0oooo00110?ooo`030000003oool0oooo06P0oooo00<0o`000?ooo`3o
ool0o`3ooom60?ooo`00@@3oool00`000000oooo0?ooo`1X0?ooo`030?l0003oool0oooo0?l0oooo
AP3oool00440oooo00<000000?ooo`3oool0I`3oool00`3o0000oooo0?ooo`3o0?ooodL0oooo0011
0?ooo`030000003oool0oooo06L0oooo00<0o`000?ooo`3oool0o`3ooom70?ooo`00@@3oool00`00
0000oooo0?ooo`1V0?ooo`030?l0003oool0oooo0?l0ooooB03oool00440oooo00<000000?ooo`3o
ool0IP3oool00`3o0000oooo0?ooo`3o0?ooodP0oooo00110?ooo`030000003oool0oooo06D0oooo
00<0o`000?ooo`3oool0o`3ooom90?ooo`00?@3oool5000006L0oooo00<0o`000?ooo`3oool0o`3o
oom90?ooo`00@@3oool00`000000oooo0?ooo`1T0?ooo`030?l0003oool0oooo0?l0ooooBP3oool0
0440oooo00<000000?ooo`3oool0H`3oool200000?l0ooooC03oool00440oooo00<000000?ooo`3o
ool0HP3oool400000?l0ooooB`3oool00440oooo00<000000?ooo`3oool0HP3oool400000?l0oooo
B`3oool00440oooo00<000000?ooo`3oool0HP3oool00`3o000000000000003o0?oood`0oooo0011
0?ooo`030000003oool0oooo0680oooo00<0o`000?ooo`3oool0o`3ooom<0?ooo`00@@3oool00`00
0000oooo0?ooo`1Q0?ooo`030?l0003oool0oooo0?l0ooooC@3oool00440oooo00<000000?ooo`3o
ool0H03oool00`3o0000oooo0?ooo`3o0?ooodh0oooo000m0?ooo`D00000H@3oool00`3o0000oooo
0?ooo`3o0?ooodl0oooo00110?ooo`030000003oool0oooo05l0oooo00<0o`000?ooo`3oool0o`3o
oom?0?ooo`00@@3oool00`000000oooo0?ooo`1N0?ooo`030?l0003oool0oooo0?l0ooooD03oool0
0440oooo00<000000?ooo`3oool0FP3oool2000000030?ooo`3o0000oooo0?l0ooooDP3oool00440
oooo00<000000?ooo`3oool0F@3oool400000?l0ooooE03oool00440oooo00<000000?ooo`3oool0
F@3oool400000?l0ooooE03oool00440oooo00<000000?ooo`3oool0F03oool20?l000800000o`3o
oomE0?ooo`00@@3oool00`000000oooo0?ooo`1F0?ooo`80o`00o`3ooomI0?ooo`00<`3oool30000
00/0oooo00<000000?ooo`3oool0D@3oool2000000030?ooo`3o0000o`000?l0ooooF`3oool00380
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0500oooo1000003o0?oo
oed0oooo000f0?ooo`040000003oool0oooo0?ooo`P00000B`3oool2000000D0oooo1000003o0?oo
oed0oooo000f0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0@03oool2000000H0
oooo100000040?l000030?ooo`00000000000?l0ooooGP3oool003<0oooo0`00000;0?ooo`030000
003oool0oooo0300oooo0P0000060?ooo`8000001@3oool4000000030?ooo`3o0000o`000080o`00
1000003o0?ooofD0oooo000c0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool07P3o
ool2000000T0oooo0P0000040?ooo`@00000103oool4000000040?ooo`3o0000o`000?l000@00000
00<0o`000?ooo`3oool00`3oool200000?l0ooooIP3oool003<0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`0:0?ooo`8000001`3oool2000000P0oooo100000070?ooo`@000000`3o
0004000000@0o`00100000000`3o0000oooo0?ooo`020?ooo`800000o`3ooom_0?ooo`00<`3oool4
000000X0oooo0`3o000200000080o`000P0000030?l000@000001@3o0004000000L0o`0010000007
0?l000@00000103oool2000000H0oooo0P00003o0?ooogL0oooo00110?ooo`030000003oool00000
00L000000P3oool4000000D0oooo100000080?ooo`8000002@3oool200000?l0ooooQP3oool00440
oooo00<000000?ooo`0000001`0000030?ooo`8000001`3oool200000?l0ooooW03oool00440oooo
00<000000?ooo`3oool00P0000020?ooo`800000o`3ooon[0?ooo`00@@3oool00`000000oooo0?oo
o`3o0?oook40oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo
003o0?ooooD0oooo003o0?ooooD0oooo003o0?oooa40oooo00<000000?ooo`3oool05@3oool00`00
0000oooo0?ooo`390?ooo`00o`3oool@0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3o
ool0b03oool00?l0oooo3`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0<L0oooo
001U0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00P0oooo2@0000020?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool01`0000070?ooo`@000001@3oool700000080oooo00<000000?ooo`3oool00`3o
ool5000000/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo100000050?ooo`L000001@3oool900000080oooo1`0000070?ooo`050000003o
ool0oooo0?ooo`0000001P3oool3000000H0oooo0`0000000`3oool000000?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool3000000D0oooo100000001@3oool00000
0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool4000000D0oooo0`0000001@3oool0
00000?ooo`3oool0000000X0oooo0`0000050?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`020?ooo`L000001@3oool00`000000oooo0?ooo`020?oo
o`<00000A03oool006D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`000000103oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool02@3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000030?ooo`050000003oool0oooo0?ooo`000000103oool200000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`800000303oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0440oooo001U0?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000
oooo0?ooo`070?ooo`070000003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool0
oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003o
ool0000000<0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0@@3oool006D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000P0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000B0?ooo`070000003oool0oooo0?oo
o`000000oooo000000030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00T0oooo00L000000?ooo`3o
ool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?oo
o`030?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3oool02P3oool010000000oooo
0?ooo`0000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0@@3oool006D0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000B0?ooo`070000003o
ool0oooo0?ooo`000000oooo000000030?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`L000000P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01`000000oooo0?oo
o`3oool000000?ooo`0000000`3oool00`000000oooo0?ooo`07000000<0oooo0`0000020?ooo`04
0000003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool4000000<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool01`3oool00`000000oooo000000030?ooo`030000003oool0oooo0440oooo001U0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`L0
0000103oool00`000000oooo0?ooo`080?ooo`L00000103oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`000000203oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo00000180oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000:
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000`3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool300000080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`03000004@0oooo001U0?ooo`T00000
103oool00`000000oooo000000040?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0
oooo200000030?ooo`030000003oool0oooo00@0oooo00@000000?ooo`3oool0oooo1`0000040?oo
o`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
000B0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0200000030?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool010000000
oooo0?ooo`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`020?ooo`<000000P3oool00`000000oooo0?ooo`160?ooo`00I@3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`000000103oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool01@3oool01000
0000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`000000203oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo00000180oooo00<000000?ooo`0000001@3oool00`000000
oooo000000020?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`00000:0?ooo`030000003oool0oooo00/0oooo00@000000?ooo`3oool0oooo0P00
00040?ooo`050000003oool0oooo0?ooo`000000103oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo000000050?ooo`030000003oool0000000<0
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P0000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000<0oooo0P00000;0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00P0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo000000180?ooo`00I@3oool00`000000oooo0?ooo`05
0?ooo`050000003oool0oooo0?ooo`0000000`3oool01@000000oooo0?ooo`3oool0000000L0oooo
00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo00000180oooo00<000000?ooo`0000001@3oool00`000000oooo000000020?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000:0?oo
o`030000003oool0oooo00/0oooo00H000000?ooo`3oool0oooo0000003oool2000000<0oooo0`00
00060?ooo`<0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0000000D0oooo00<000000?ooo`000000103oool3000000H0oooo100000030?ooo`030000003o
ool00000008000002@3oool4000000D0oooo0`0000001@3oool000000?ooo`3oool0000000P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000D0
oooo00@000000?ooo`3oool000002P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
000004P0oooo001U0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001@3oool0
10000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`0000070?ooo`050000003oool0oooo0?ooo`0000001P3oool01@00
0000oooo0?ooo`3oool0000000P0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003o
ool0oooo00L0oooo0P0000070?ooo`8000000`3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000001`3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo000000d0oooo0P0000070?oo
o`800000;`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo000000060?ooo`030000003oool0000000@0oooo00<000000?oo
o`3oool00`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo000004L0oooo001U
0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001@3oool010000000oooo0?oo
o`0000060?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`040?ooo`05
0000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`8000001`3oool20000
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool04`3oool00`000000oooo0000000>0?ooo`8000001`3oool20000
02l0oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool0000000X0oooo0P000007
0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo04D0oooo001U0?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`0000001`3oool00`000000oooo00000006000000@0oooo2@0000020?ooo`L00000103o
ool8000000H0oooo100000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00`3o
ool5000000/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`030?ooo`@000001@3o
ool7000000D0oooo2@0000020?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool02`3o
ool3000000`0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`040?ooo`@00000103o
ool3000000@0oooo00<000000?ooo`3oool0A03oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-83.8638, -0.80743, 1.21333, \
0.0209254}}],

Cell[BoxData[
    \("Manually chosen field scaling exponent: 1.00"\)], "Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
    \("Searching for an asymmetric best-fit hyperbolic model. Please wait..."\
\)], "Print"],

Cell[BoxData[
    \("Estimated contribution of a high-coercivity component: 3.37e-11 %"\)], \
"Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.00975515 0.00584353 0.118154 [
[.0098 -0.016 -5.59375 -14.875 ]
[.0098 -0.016 5.59375 0 ]
[.20491 -0.016 -9.1875 -14.875 ]
[.20491 -0.016 9.1875 0 ]
[.40001 -0.016 -9.1875 -14.875 ]
[.40001 -0.016 9.1875 0 ]
[.59511 -0.016 -9.1875 -14.875 ]
[.59511 -0.016 9.1875 0 ]
[.79022 -0.016 -9.1875 -14.875 ]
[.79022 -0.016 9.1875 0 ]
[.98532 -0.016 -12.7813 -14.875 ]
[.98532 -0.016 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -77.4688 -29.75 ]
[.5 -0.016 77.4688 -14.875 ]
[-0.016 .00584 -11.1875 -7.4375 ]
[-0.016 .00584 0 7.4375 ]
[-0.016 .124 -11.1875 -7.4375 ]
[-0.016 .124 0 7.4375 ]
[-0.016 .24215 -11.1875 -7.4375 ]
[-0.016 .24215 0 7.4375 ]
[-0.016 .36031 -11.1875 -7.4375 ]
[-0.016 .36031 0 7.4375 ]
[-0.016 .47846 -11.1875 -7.4375 ]
[-0.016 .47846 0 7.4375 ]
[-0.016 .59661 -11.1875 -7.4375 ]
[-0.016 .59661 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -26.0625 -66.6875 ]
[-0.024 .30902 -11.1875 66.6875 ]
[.5 .63053 -171.563 0 ]
[.5 .63053 171.563 16.75 ]
[ -0.017 -0.017 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.0098 -0.016 m
.0098 0 L
s
gsave
.0098 -0.016 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20491 -0.016 m
.20491 0 L
s
gsave
.20491 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40001 -0.016 m
.40001 0 L
s
gsave
.40001 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59511 -0.016 m
.59511 0 L
s
gsave
.59511 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.79022 -0.016 m
.79022 0 L
s
gsave
.79022 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.98532 -0.016 m
.98532 0 L
s
gsave
.98532 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.0098 -0.01 m
.0098 0 L
s
.04882 -0.01 m
.04882 0 L
s
.08785 -0.01 m
.08785 0 L
s
.12687 -0.01 m
.12687 0 L
s
.16589 -0.01 m
.16589 0 L
s
.20491 -0.01 m
.20491 0 L
s
.24393 -0.01 m
.24393 0 L
s
.28295 -0.01 m
.28295 0 L
s
.32197 -0.01 m
.32197 0 L
s
.36099 -0.01 m
.36099 0 L
s
.40001 -0.01 m
.40001 0 L
s
.43903 -0.01 m
.43903 0 L
s
.47805 -0.01 m
.47805 0 L
s
.51707 -0.01 m
.51707 0 L
s
.55609 -0.01 m
.55609 0 L
s
.59511 -0.01 m
.59511 0 L
s
.63413 -0.01 m
.63413 0 L
s
.67315 -0.01 m
.67315 0 L
s
.71217 -0.01 m
.71217 0 L
s
.7512 -0.01 m
.7512 0 L
s
.79022 -0.01 m
.79022 0 L
s
.82924 -0.01 m
.82924 0 L
s
.86826 -0.01 m
.86826 0 L
s
.90728 -0.01 m
.90728 0 L
s
.9463 -0.01 m
.9463 0 L
s
.98532 -0.01 m
.98532 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -138.469 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scaled) show
113.313 14.625 moveto
(magnetic) show
178.000 14.625 moveto
(field) show
213.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.002 w
-0.016 .00584 m
0 .00584 L
s
gsave
-0.016 .00584 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
-0.016 .124 m
0 .124 L
s
gsave
-0.016 .124 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
-0.016 .24215 m
0 .24215 L
s
gsave
-0.016 .24215 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
-0.016 .36031 m
0 .36031 L
s
gsave
-0.016 .36031 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
-0.016 .47846 m
0 .47846 L
s
gsave
-0.016 .47846 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
-0.016 .59661 m
0 .59661 L
s
gsave
-0.016 .59661 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
-0.01 .00584 m
0 .00584 L
s
-0.01 .02947 m
0 .02947 L
s
-0.01 .05311 m
0 .05311 L
s
-0.01 .07674 m
0 .07674 L
s
-0.01 .10037 m
0 .10037 L
s
-0.01 .124 m
0 .124 L
s
-0.01 .14763 m
0 .14763 L
s
-0.01 .17126 m
0 .17126 L
s
-0.01 .19489 m
0 .19489 L
s
-0.01 .21852 m
0 .21852 L
s
-0.01 .24215 m
0 .24215 L
s
-0.01 .26578 m
0 .26578 L
s
-0.01 .28941 m
0 .28941 L
s
-0.01 .31304 m
0 .31304 L
s
-0.01 .33668 m
0 .33668 L
s
-0.01 .36031 m
0 .36031 L
s
-0.01 .38394 m
0 .38394 L
s
-0.01 .40757 m
0 .40757 L
s
-0.01 .4312 m
0 .4312 L
s
-0.01 .45483 m
0 .45483 L
s
-0.01 .47846 m
0 .47846 L
s
-0.01 .50209 m
0 .50209 L
s
-0.01 .52572 m
0 .52572 L
s
-0.01 .54935 m
0 .54935 L
s
-0.01 .57298 m
0 .57298 L
s
-0.01 .59661 m
0 .59661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -146.313 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
127.688 11.4375 translate
90 rotate
-127.688 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
156.438 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
170.813 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
178.000 14.625 moveto
(e0) show
192.375 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -232.563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(HYPERBOLIC) show
170.125 16.500 moveto
(MODEL) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
231.313 16.500 moveto
(H) show
236.438 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(red) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
259.438 16.500 moveto
(L) show
264.563 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
273.438 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Mean) show
317.813 16.500 moveto
(sd) show
334.688 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
343.563 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.131) show
387.938 16.500 moveto
(%) show
402.125 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 0 0 r
.5 Mabswid
0 .60992 m
.00489 .6099 L
.01023 .60988 L
.01524 .60986 L
.02006 .60983 L
.02519 .60981 L
.03013 .60978 L
.03537 .60975 L
.04043 .60972 L
.0453 .60969 L
.05047 .60966 L
.05545 .60962 L
.06024 .60959 L
.06535 .60955 L
.07026 .60951 L
.07548 .60947 L
.08051 .60943 L
.08534 .60938 L
.09049 .60933 L
.09544 .60928 L
.10071 .60923 L
.10578 .60917 L
.11066 .60912 L
.11586 .60905 L
.12086 .60898 L
.12567 .60892 L
.13079 .60884 L
.13571 .60877 L
.14095 .60868 L
.146 .60859 L
.15085 .6085 L
.15601 .60839 L
.16099 .60829 L
.16577 .60818 L
.17086 .60805 L
.17576 .60792 L
.18097 .60778 L
.18598 .60763 L
.19081 .60747 L
.19595 .60729 L
.20089 .6071 L
.20615 .60689 L
.21121 .60666 L
.21608 .60643 L
.22126 .60616 L
.22625 .60587 L
.23105 .60558 L
.23616 .60523 L
.24107 .60486 L
.2463 .60443 L
Mistroke
.25134 .60398 L
.25618 .60349 L
.26133 .60292 L
.26629 .60231 L
.27157 .60158 L
.27665 .60079 L
.28154 .59993 L
.28673 .59891 L
.29174 .59779 L
.29656 .59656 L
.30168 .59508 L
.30662 .59343 L
.31186 .59141 L
.31691 .58914 L
.32177 .58659 L
.32694 .5834 L
.33192 .57977 L
.33671 .57563 L
.34181 .57037 L
.34671 .56426 L
.35193 .55636 L
.35695 .54702 L
.36179 .53603 L
.36693 .5216 L
.37188 .50441 L
.37714 .48177 L
.38221 .45487 L
.38709 .42363 L
.39228 .38436 L
.39727 .34112 L
.40208 .29592 L
.40719 .24644 L
.41212 .20051 L
.41735 .1566 L
.42239 .12099 L
.42724 .09346 L
.4324 .0709 L
.43737 .05467 L
.44215 .04307 L
.44723 .03397 L
.45213 .02754 L
.45733 .02252 L
.46235 .01895 L
.46717 .01637 L
.4723 .01429 L
.47724 .01275 L
.48249 .0115 L
.48755 .01056 L
.49242 .00985 L
.4976 .00924 L
Mistroke
.50258 .00878 L
.50738 .00841 L
.51248 .00809 L
.51739 .00784 L
.52262 .00761 L
.52765 .00743 L
.53249 .00729 L
.53764 .00716 L
.54259 .00705 L
.54786 .00695 L
.55294 .00687 L
.55782 .00681 L
.56302 .00675 L
.56802 .0067 L
.57283 .00665 L
.57795 .00661 L
.58288 .00658 L
.58812 .00655 L
.59317 .00652 L
.59803 .00649 L
.60319 .00647 L
.60817 .00645 L
.61295 .00644 L
.61804 .00642 L
.62295 .00641 L
.62816 .00639 L
.63318 .00638 L
.63801 .00637 L
.64315 .00636 L
.64809 .00635 L
.65335 .00635 L
.65842 .00634 L
.66329 .00633 L
.66847 .00633 L
.67347 .00632 L
.67827 .00632 L
.68338 .00631 L
.6883 .00631 L
.69353 .0063 L
.69856 .0063 L
.70341 .00629 L
.70857 .00629 L
.71353 .00629 L
.7188 .00629 L
.72389 .00628 L
.72878 .00628 L
.73398 .00628 L
.73899 .00628 L
.74381 .00627 L
.74894 .00627 L
Mistroke
.75387 .00627 L
.75912 .00627 L
.76417 .00627 L
.76904 .00627 L
.77421 .00626 L
.77919 .00626 L
.78398 .00626 L
.78908 .00626 L
.79399 .00626 L
.79921 .00626 L
.80423 .00626 L
.80907 .00626 L
.81422 .00626 L
.81917 .00626 L
.82443 .00626 L
.82951 .00625 L
.83439 .00625 L
.83958 .00625 L
.84457 .00625 L
.84938 .00625 L
.8545 .00625 L
.85942 .00625 L
.86466 .00625 L
.86971 .00625 L
.87456 .00625 L
.87972 .00625 L
.88469 .00625 L
.88947 .00625 L
.89456 .00625 L
.89946 .00625 L
.90467 .00625 L
.90968 .00625 L
.91451 .00625 L
.91964 .00625 L
.92458 .00625 L
.92984 .00625 L
.9349 .00625 L
.93977 .00625 L
.94495 .00624 L
.94994 .00624 L
.95473 .00624 L
.95984 .00624 L
.96475 .00624 L
.96998 .00624 L
.97501 .00624 L
.97985 .00624 L
.98501 .00624 L
.98997 .00624 L
.99524 .00624 L
1 .00624 L
Mistroke
Mfstroke
0 g
.01 w
.0098 .61197 Mdot
.03663 .61138 Mdot
.0659 .6102 Mdot
.10492 .60902 Mdot
.14394 .60784 Mdot
.18052 .60725 Mdot
.20491 .60607 Mdot
.22929 .60489 Mdot
.25368 .60252 Mdot
.27807 .60016 Mdot
.30246 .59425 Mdot
.32685 .58362 Mdot
.35123 .55762 Mdot
.37562 .49028 Mdot
.40001 .31423 Mdot
.4244 .11065 Mdot
.44879 .02947 Mdot
.47317 .01395 Mdot
.49756 .00967 Mdot
.52195 .00809 Mdot
.54634 .00739 Mdot
.57072 .00702 Mdot
.59511 .00677 Mdot
.64389 .00654 Mdot
.69266 .00639 Mdot
.79022 .00621 Mdot
.88777 .00612 Mdot
.9902 .00606 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00oP3oool300000?<0oooo003o
0?ooo`80oooo00<000000?ooo`3oool0l03oool00;d0oooo100000040?ooo`<00000103oool50000
00030?ooo`000000000000<000000`3oool4000000<0oooo1@0000080?ooo`L000000P3oool50000
0080oooo100000001@3oool00000000000000000oooo00<000000P3oool4000000@0oooo0`000002
0?ooo`D000000`3oool3000000`0oooo1@0000020?ooo`D000000`3oool400000080oooo1@000003
0?ooo`D00000XP3oool00;d0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3oool01@000000
oooo0000003oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000:<0oooo00310?ooo`040000003oool0oooo000000H0oooo00D000000?ooo`3oool0oooo0000
00040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool0000000X0oooo00D000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool000000:<0oooo002n0?ooo`<000000`3oool00`000000oooo0?ooo`050?ooo`@00000103o
ool00`000000oooo0?ooo`020?ooo`D000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo
00D000000?ooo`000000oooo000000030?ooo`@000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`D000000`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0080oooo1@0000040?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000002S0?ooo`00_@3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020000
00X0oooo00D000000?ooo`000000oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00P3oool01@00
0000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
00000:<0oooo002n0?ooo`@000000`3oool4000000<0oooo0`0000050?ooo`030000003oool0oooo
00<0oooo0`0000040?ooo`80000000<0oooo0000003oool0203oool3000000030?ooo`000000oooo
00<0oooo0`0000040?ooo`80000000<0oooo0000000000000P0000000`3oool00000000000040?oo
o`<000000`3oool500000080oooo0`0000050?ooo`@000002`3oool500000080oooo0`0000050?oo
o`<000001@3oool00`000000oooo0?ooo`030?ooo`80000000<0oooo0000003oool0XP3oool00=@0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo01/0
oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:40
oooo003C0?ooo`8000003P3oool2000003H0oooo00<000000?ooo`3oool0503oool3000000@0oooo
00<000000?ooo`3oool02P3oool2000000L0oooo0P00002S0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe
0?ooo`00@03oool3000004L0oooo1@0000030?ooo`<00000A`3oool300000080oooo0`0000150?oo
o`<00000103oool3000004D0oooo0`0000040?ooo`<00000@03oool5000000<0oooo0`0000040?oo
o`<00000803oool003l0oooo00D000000?ooo`3oool0oooo000000160?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000004L0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`110?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000004<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`000000@@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000001l0oooo000o0?ooo`050000003oool0oooo0?ooo`00
0000A`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000@`3oool60000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool0@@3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000130?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000440oooo00<000000?ooo`3oool00P3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000O0?ooo`00?`3oool01@00
0000oooo0?ooo`3oool0000004P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000004<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000@`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo00000013
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000440oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo0000000O0?ooo`00?`3oool01@000000oooo0?ooo`3oool0000004T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo0480oooo00@000000?ooo`3oool000000P3o
ool01@000000oooo0?ooo`3oool0000004<0oooo100000030?ooo`050000003oool0oooo0?ooo`00
0000A03oool3000000<0oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000007`3o
ool003l0oooo00D000000?ooo`3oool0oooo0000001:0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0@`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000@`3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000@`3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000110?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00007`3oool003l0oooo00D000000?ooo`3oool0oooo000000160?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000004D0oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000004@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000004<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000@@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000001l0oooo00100?ooo`<00000B03oool3000000@0oooo0`000017
0?ooo`8000000`3oool3000004H0oooo0`0000030?ooo`<00000A@3oool3000000@0oooo0`000011
0?ooo`8000001@3oool3000000@0oooo0`00000P0?ooo`00o`3ooooe0?ooo`00@@3oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool09@3oool00440oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04`0oooo
00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo02D0oooo
00110?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`1<0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?oo
o`0U0?ooo`00@@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo00110?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool09@3oool00440oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0U0?ooo`00@@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02D0oooo000`0?ooo`<000002P3ooooo000009L000008@3oool002l0oooo00D00000
0?ooo`3oool0oooo000000090?ooo`030000003oool0oooo0=00oooo0P0000080?ooo`800000203o
ool2000000L0oooo0P00000B0?ooo`8000004P3oool2000002D0oooo0P00000V0?ooo`8000009`3o
ool2000002D0oooo000_0?ooo`050000003oool0oooo0?ooo`0000000`3oool700000<P0oooo0P00
00070?ooo`@000001P3oool4000000H0o`00100000050?l000@00000403o000400000100o`001000
000S0?l000@00000903o0004000002D0o`00100000020?l00280oooo000_0?ooo`050000003oool0
oooo0?ooo`0000002@3oool00`000000oooo0?ooo`350?ooo`@000001P3o0004000000H0o`001000
00060?ooo`@000001@3oool400000100oooo1000000@0?ooo`@000008`3oool4000002@0oooo1000
000U0?ooo`@00000903oool002l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003o
ool0oooo0;`0oooo0P0000020?ooo`D0o`00100000070?ooo`800000203oool2000000P0oooo0P00
00070?ooo`8000004P3oool200000180oooo0P00000U0?ooo`8000009P3oool2000002L0oooo0P00
000U0?ooo`00;`3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0^`3o
ool4000000030?l0003oool0oooo00@0oooo0P00003/0?ooo`00;`3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0^P3oool00`3o000000000000000200000?D0oooo000`
0?ooo`<000002P3oool00`000000oooo0?ooo`2h0?ooo`80o`000P3oool200000?H0oooo000m0?oo
o`030000003oool0oooo0;L0oooo00<0o`000?ooo`3oool0nP3oool003d0oooo00<000000?ooo`3o
ool0]P3oool00`3o0000oooo0?ooo`3k0?ooo`00?@3oool00`000000oooo0?ooo`2b0?ooo`800000
00<0oooo0?l0003oool0o@3oool003d0oooo00<000000?ooo`3oool0/@3oool400000?l0oooo000i
0?ooo`D00000/`3oool400000?l0oooo000m0?ooo`030000003oool0oooo0;80oooo0P00003o0?oo
o`40oooo000m0?ooo`030000003oool0oooo0;40oooo00<0o`000?ooo`3oool0o`3oool10?ooo`00
?@3oool00`000000oooo0?ooo`2a0?ooo`030?l0003oool0oooo0?l0oooo0@3oool003d0oooo00<0
00000?ooo`3oool0/03oool00`3o0000oooo0?ooo`3o0?ooo`80oooo000m0?ooo`030000003oool0
oooo0;00oooo00<0o`000?ooo`3oool0o`3oool20?ooo`00?@3oool00`000000oooo0?ooo`2`0?oo
o`030?l0003oool0oooo0?l0oooo0P3oool003d0oooo00<000000?ooo`3oool0[`3oool00`3o0000
oooo0?ooo`3o0?ooo`<0oooo000m0?ooo`030000003oool0oooo0:l0oooo00<0o`000?ooo`3oool0
o`3oool30?ooo`00>@3oool500000;00oooo00<0o`000?ooo`3oool0o`3oool40?ooo`00?@3oool0
0`000000oooo0?ooo`2^0?ooo`030?l0003oool0oooo0?l0oooo103oool003d0oooo00<000000?oo
o`3oool0[P3oool00`3o0000oooo0?ooo`3o0?ooo`@0oooo000m0?ooo`030000003oool0oooo0:d0
oooo00<0o`000?ooo`3oool0o`3oool50?ooo`00?@3oool00`000000oooo0?ooo`2]0?ooo`030?l0
003oool0oooo0?l0oooo1@3oool003d0oooo00<000000?ooo`3oool0[@3oool00`3o0000oooo0?oo
o`3o0?ooo`D0oooo000m0?ooo`030000003oool0oooo0:`0oooo00<0o`000?ooo`3oool0o`3oool6
0?ooo`00?@3oool00`000000oooo0?ooo`2/0?ooo`030?l0003oool0oooo0?l0oooo1P3oool003d0
oooo00<000000?ooo`3oool0[03oool00`3o0000oooo0?ooo`3o0?ooo`H0oooo000m0?ooo`030000
003oool0oooo0:`0oooo00<0o`000?ooo`3oool0o`3oool60?ooo`00>@3oool500000:d0oooo00<0
o`000?ooo`3oool0o`3oool70?ooo`00?@3oool00`000000oooo0?ooo`2[0?ooo`030?l0003oool0
oooo0?l0oooo1`3oool003d0oooo00<000000?ooo`3oool0Z`3oool00`3o0000oooo0?ooo`3o0?oo
o`L0oooo000m0?ooo`030000003oool0oooo0:/0oooo00<0o`000?ooo`3oool0o`3oool70?ooo`00
?@3oool00`000000oooo0?ooo`2[0?ooo`030?l0003oool0oooo0?l0oooo1`3oool003d0oooo00<0
00000?ooo`3oool0ZP3oool00`3o0000oooo0?ooo`3o0?ooo`P0oooo000m0?ooo`030000003oool0
oooo0:X0oooo00<0o`000?ooo`3oool0o`3oool80?ooo`00?@3oool00`000000oooo0?ooo`2Z0?oo
o`030?l0003oool0oooo0?l0oooo203oool003d0oooo00<000000?ooo`3oool0ZP3oool00`3o0000
oooo0?ooo`3o0?ooo`P0oooo000i0?ooo`D00000[03oool00`3o0000oooo0?ooo`3o0?ooo`P0oooo
000m0?ooo`030000003oool0oooo0:T0oooo00<0o`000?ooo`3oool0o`3oool90?ooo`00?@3oool0
0`000000oooo0?ooo`2Y0?ooo`030?l0003oool0oooo0?l0oooo2@3oool003d0oooo00<000000?oo
o`3oool0Z03oool200000?l0oooo2`3oool003d0oooo00<000000?ooo`3oool0Y`3oool400000?l0
oooo2P3oool003d0oooo00<000000?ooo`3oool0Y`3oool400000?l0oooo2P3oool003d0oooo00<0
00000?ooo`3oool0Z03oool200000?l0oooo2`3oool003d0oooo00<000000?ooo`3oool0Z03oool0
0`3o0000oooo0?ooo`3o0?ooo`X0oooo000_0?ooo`D000002@3oool00`000000oooo0?ooo`2X0?oo
o`030?l0003oool0oooo0?l0oooo2P3oool00340oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`2X0?ooo`030?l0003oool0oooo0?l0oooo2P3oool00340oooo00<000000?ooo`3oool0
0`3oool700000:X0oooo00<0o`000?ooo`3oool0o`3oool:0?ooo`00<@3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo0:P0oooo00<0o`000?ooo`3oool0o`3oool:0?ooo`00<@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo0:P0oooo00<0o`000?ooo`3oool0o`3oool:
0?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:L0oooo00<0o`000?oo
o`3oool0o`3oool;0?ooo`00<@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0:L0
oooo00<0o`000?ooo`3oool0o`3oool;0?ooo`00<03oool2000000/0oooo00<000000?ooo`3oool0
Y`3oool00`3o0000oooo0?ooo`3o0?ooo`/0oooo000m0?ooo`030000003oool0oooo0:L0oooo00<0
o`000?ooo`3oool0o`3oool;0?ooo`00?@3oool00`000000oooo0?ooo`2W0?ooo`030?l0003oool0
oooo0?l0oooo2`3oool003d0oooo00<000000?ooo`3oool0Y`3oool00`3o0000oooo0?ooo`3o0?oo
o`/0oooo000i0?ooo`D00000Z@3oool00`3o0000oooo0?ooo`3o0?ooo`/0oooo000m0?ooo`030000
003oool0oooo0:H0oooo00<0o`000?ooo`3oool0o`3oool<0?ooo`007P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0YP3oool00`3o0000oooo0?oo
o`3o0?ooo``0oooo000N0?ooo`H000006@3oool00`000000oooo0?ooo`2V0?ooo`030?l0003oool0
oooo0?l0oooo303oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo0:H0oooo00<0o`000?ooo`3oool0o`3oool<0?ooo`007`3oool5000001T0
oooo00<000000?ooo`3oool0YP3oool00`3o0000oooo0?ooo`3o0?ooo``0oooo000N0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2V0?ooo`030?l0
003oool0oooo0?l0oooo303oool001l0oooo1@00000I0?ooo`030000003oool0oooo0:H0oooo00<0
o`000?ooo`3oool0o`3oool<0?ooo`008`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo0:H0oooo00<0o`000?ooo`3oool0o`3oool<0?ooo`00?@3oool00`000000oooo0?ooo`2U0?oo
o`030?l0003oool0oooo0?l0oooo3@3oool001l0oooo00@000000?ooo`00000000005P3oool50000
0:L0oooo00<0o`000?ooo`3oool0o`3oool=0?ooo`007P3oool00`000000oooo000000020?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0Y@3oool00`3o0000oooo0?ooo`3o0?ooo`d0
oooo000N0?ooo`030000003oool000000080oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`2U0?ooo`030?l0003oool0oooo0?l0oooo3@3oool001h0oooo00D000000?ooo`000000oooo
0000000J0?ooo`030000003oool0oooo0:D0oooo00<0o`000?ooo`3oool0o`3oool=0?ooo`007`3o
ool5000001T0oooo00<000000?ooo`3oool0Y@3oool00`3o0000oooo0?ooo`3o0?ooo`d0oooo000S
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0Y@3oool00`3o0000oooo0?ooo`3o
0?ooo`d0oooo000m0?ooo`030000003oool0oooo0:D0oooo00<0o`000?ooo`3oool0o`3oool=0?oo
o`007`3oool4000001X0oooo00<000000?ooo`3oool0Y@3oool00`3o0000oooo0?ooo`3o0?ooo`d0
oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`0000005`3oool00`000000oooo
0?ooo`2T0?ooo`030?l0003oool0oooo0?l0oooo3P3oool001h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0000000G0?ooo`030000003oool0oooo0:@0oooo00<0o`000?ooo`3oool0o`3o
ool>0?ooo`007P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool04@3o
ool500000:H0oooo00<0o`000?ooo`3oool0o`3oool>0?ooo`007P3oool7000001P0oooo00<00000
0?ooo`3oool0Y03oool00`3o0000oooo0?ooo`3o0?ooo`h0oooo000N0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0Y03oool00`3o0000oooo0?ooo`3o0?ooo`h0oooo000N0?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2T0?ooo`03
0?l0003oool0oooo0?l0oooo3P3oool001h0oooo1P00000I0?ooo`030000003oool0oooo0:@0oooo
00<0o`000?ooo`3oool0o`3oool>0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0Y03oool00`3o0000oooo0?ooo`3o0?ooo`h0oooo000N
0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0Y03oool00`3o0000oooo0?ooo`3o
0?ooo`h0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`2S0?ooo`030?l0003oool0oooo0?l0oooo3`3oool001l0oooo1@00000I0?ooo`03
0000003oool0oooo0:<0oooo00<0o`000?ooo`3oool0o`3oool?0?ooo`008`3oool00`000000oooo
0?ooo`0C0?ooo`D00000Y@3oool00`3o0000oooo0?ooo`3o0?ooo`l0oooo000m0?ooo`030000003o
ool0oooo0:<0oooo00<0o`000?ooo`3oool0o`3oool?0?ooo`007`3oool4000001X0oooo00<00000
0?ooo`3oool0X`3oool00`3o0000oooo0?ooo`3o0?ooo`l0oooo000N0?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2S0?ooo`030?l0003oool0oooo
0?l0oooo3`3oool001h0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0:<0oooo00<0o`000?ooo`3oool0o`3oool?0?ooo`007P3oool00`000000oooo
000000020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0X`3oool00`3o0000oooo
0?ooo`3o0?ooo`l0oooo000O0?ooo`8000000P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo0:<0oooo00<0o`000?ooo`3oool0o`3oool?0?ooo`00;`3oool5000000T0oooo00<00000
0?ooo`3oool0XP3oool00`3o0000oooo0?ooo`3o0?oooa00oooo000_0?ooo`050000003oool0oooo
0?ooo`0000002@3oool00`000000oooo0?ooo`2R0?ooo`030?l0003oool0oooo0?l0oooo403oool0
01h0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
0:80oooo00<0o`000?ooo`3oool0o`3oool@0?ooo`007@3oool6000000h0oooo00<000000?ooo`3o
ool00`3oool700000:@0oooo00<0o`000?ooo`3oool0o`3oool@0?ooo`007P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`2R0?ooo`030?l0003oool0oooo0?l0oooo403oool001h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0XP3o
ool00`3o0000oooo0?ooo`3o0?oooa00oooo000N0?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool02@3oool01@000000oooo0?ooo`3oool0000000T0oooo00<000000?ooo`3oool0XP3o
ool00`3o0000oooo0?ooo`3o0?oooa00oooo000R0?ooo`030000003oool0oooo00/0oooo0`00000:
0?ooo`030000003oool0oooo0:80oooo00<0o`000?ooo`3oool0o`3oool@0?ooo`00?@3oool00`00
0000oooo0?ooo`2R0?ooo`030?l0003oool0oooo0?l0oooo403oool001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:40oooo00<0o`000?ooo`3o
ool0o`3ooolA0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0X@3oool00`3o0000oooo0?ooo`3o0?oooa40oooo000L0?ooo`030000003o
ool0000000D000006@3oool00`000000oooo0?ooo`2Q0?ooo`030?l0003oool0oooo0?l0oooo4@3o
ool002<0oooo00<000000?ooo`3oool04`3oool500000:<0oooo00<0o`000?ooo`3oool0o`3ooolA
0?ooo`008`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:40oooo00<0o`000?oo
o`3oool0o`3ooolA0?ooo`00?@3oool00`000000oooo0?ooo`2Q0?ooo`030?l0003oool0oooo0?l0
oooo4@3oool003d0oooo00<000000?ooo`3oool0X@3oool00`3o0000oooo0?ooo`3o0?oooa40oooo
000N0?ooo`8000000P3oool2000001T0oooo00<000000?ooo`3oool0X@3oool00`3o0000oooo0?oo
o`3o0?oooa40oooo000N0?ooo`060000003oool0oooo0000003oool000006@3oool00`000000oooo
0?ooo`2Q0?ooo`030?l0003oool0oooo0?l0oooo4@3oool001h0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:40oooo00<0o`000?ooo`3oool0o`3o
oolA0?ooo`007P3oool2000000<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2P
0?ooo`030?l0003oool0oooo0?l0oooo4P3oool001h0oooo00@000000?ooo`3oool0oooo0P00000I
0?ooo`030000003oool0oooo0:00oooo00<0o`000?ooo`3oool0o`3ooolB0?ooo`00?@3oool00`00
0000oooo0?ooo`2P0?ooo`030?l0003oool0oooo0?l0oooo4P3oool003T0oooo1@00002R0?ooo`03
0?l0003oool0oooo0?l0oooo4P3oool001l0oooo00@000000?ooo`00000000006P3oool00`000000
oooo0?ooo`2P0?ooo`030?l0003oool0oooo0?l0oooo4P3oool001h0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:00oooo00<0o`000?ooo`3oool0
o`3ooolB0?ooo`007P3oool00`000000oooo000000020?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool0X03oool00`3o0000oooo0?ooo`3o0?oooa80oooo000N0?ooo`050000003oool0
00000?ooo`0000006P3oool00`000000oooo0?ooo`2P0?ooo`030?l0003oool0oooo0?l0oooo4P3o
ool001l0oooo1@00000I0?ooo`030000003oool0oooo0:00oooo00<0o`000?ooo`3oool0o`3ooolB
0?ooo`008`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:00oooo00<0o`000?oo
o`3oool0o`3ooolB0?ooo`00?@3oool00`000000oooo0?ooo`2O0?ooo`030?l0003oool0oooo0?l0
oooo4`3oool001h0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`2O0?ooo`800000
o`3ooolD0?ooo`007@3oool6000001H0oooo1@00002P0?ooo`@00000o`3ooolC0?ooo`007P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0WP3oool4
00000?l0oooo4`3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo09l0oooo0P00003o0?oooa@0oooo000N0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2O0?ooo`030?l0003oool0oooo0?l0
oooo4`3oool00280oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2O0?ooo`030?l0
003oool0oooo0?l0oooo4`3oool003d0oooo00<000000?ooo`3oool0W`3oool00`3o0000oooo0?oo
o`3o0?oooa<0oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`2O0?ooo`030?l0003oool0oooo0?l0oooo4`3oool001h0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09l0oooo00<0o`000?oo
o`3oool0o`3ooolC0?ooo`00703oool00`000000oooo00000005000001T0oooo00<000000?ooo`3o
ool0WP3oool00`3o0000oooo0?ooo`3o0?oooa@0oooo000S0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0WP3oool00`3o0000oooo0?ooo`3o0?oooa@0oooo000S0?ooo`030000003o
ool0oooo01<0oooo1@00002P0?ooo`030?l0003oool0oooo0?l0oooo503oool003d0oooo00<00000
0?ooo`3oool0WP3oool00`3o0000oooo0?ooo`3o0?oooa@0oooo000m0?ooo`030000003oool0oooo
09h0oooo00<0o`000?ooo`3oool0o`3ooolD0?ooo`007`3oool4000001X0oooo00<000000?ooo`3o
ool0WP3oool00`3o0000oooo0?ooo`3o0?oooa@0oooo000N0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2N0?ooo`030?l0003oool0oooo0?l0oooo
503oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo09h0oooo00<0o`000?ooo`3oool0o`3ooolD0?ooo`007P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0WP3oool00`3o0000oooo0?ooo`3o
0?oooa@0oooo000O0?ooo`@000003@3oool3000000X0oooo00<000000?ooo`3oool0W@3oool00`3o
0000oooo0?ooo`3o0?oooaD0oooo000_0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`2M0?ooo`030?l0003oool0oooo0?l0oooo5@3oool001h0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo0?ooo`L00000W`3oool00`3o
0000oooo0?ooo`3o0?oooaD0oooo000N0?ooo`H000003`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo09d0oooo00<0o`000?ooo`3oool0o`3ooolE0?ooo`007P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo00/0oooo0P00000:0?ooo`030000003oool0oooo09d0oooo
00<0o`000?ooo`3oool0o`3ooolE0?ooo`007P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0W@3oool00`3o0000oooo0?ooo`3o0?oooaD0oooo000N
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01@000000oooo0?ooo`3o
ool0000000T0oooo00<000000?ooo`3oool0W@3oool00`3o0000oooo0?ooo`3o0?oooaD0oooo000O
0?ooo`D00000303oool3000000X0oooo00<000000?ooo`3oool0W@3oool00`3o0000oooo0?ooo`3o
0?oooaD0oooo000S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0W03oool00`3o
0000oooo0?ooo`3o0?oooaH0oooo000m0?ooo`030000003oool0oooo09`0oooo00<0o`000?ooo`3o
ool0o`3ooolF0?ooo`00?@3oool00`000000oooo0?ooo`2L0?ooo`030?l0003oool0oooo0?l0oooo
5P3oool003d0oooo00<000000?ooo`3oool0W03oool00`3o0000oooo0?ooo`3o0?oooaH0oooo000i
0?ooo`D00000WP3oool00`3o0000oooo0?ooo`3o0?oooaH0oooo000T0?ooo`8000005`3oool00`00
0000oooo0?ooo`2L0?ooo`030?l0003oool0oooo0?l0oooo5P3oool00280oooo0`00000H0?ooo`03
0000003oool0oooo09`0oooo00<0o`000?ooo`3oool0o`3ooolF0?ooo`008P3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo09`0oooo00<0o`000?ooo`3oool0o`3ooolF0?ooo`00?@3o
ool00`000000oooo0?ooo`2K0?ooo`030?l0003oool0oooo0?l0oooo5`3oool003d0oooo00<00000
0?ooo`3oool0V`3oool00`3o0000oooo0?ooo`3o0?oooaL0oooo000m0?ooo`030000003oool0oooo
09/0oooo00<0o`000?ooo`3oool0o`3ooolG0?ooo`00?@3oool00`000000oooo0?ooo`2K0?ooo`03
0?l0003oool0oooo0?l0oooo5`3oool003d0oooo00<000000?ooo`3oool0V`3oool00`3o0000oooo
0?ooo`3o0?oooaL0oooo000m0?ooo`030000003oool0oooo09/0oooo00<0o`000?ooo`3oool0o`3o
oolG0?ooo`00>@3oool5000009d0oooo00<0o`000?ooo`3oool0o`3ooolG0?ooo`00?@3oool00`00
0000oooo0?ooo`2K0?ooo`030?l0003oool0oooo0?l0oooo5`3oool003d0oooo00<000000?ooo`3o
ool0VP3oool00`3o0000oooo0?ooo`3o0?oooaP0oooo000m0?ooo`030000003oool0oooo09X0oooo
00<0o`000?ooo`3oool0o`3ooolH0?ooo`00?@3oool00`000000oooo0?ooo`2J0?ooo`030?l0003o
ool0oooo0?l0oooo603oool002<0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2J
0?ooo`030?l0003oool0oooo0?l0oooo603oool001`0oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo09X0oooo00<0o`000?ooo`3oool0o`3ooolH0?oo
o`00703oool8000001T0oooo00<000000?ooo`3oool0VP3oool00`3o0000oooo0?ooo`3o0?oooaP0
oooo000S0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0VP3oool00`3o0000oooo
0?ooo`3o0?oooaP0oooo000S0?ooo`030000003oool0oooo01<0oooo1@00002L0?ooo`030?l0003o
ool0oooo0?l0oooo603oool003d0oooo00<000000?ooo`3oool0V@3oool00`3o0000oooo0?ooo`3o
0?oooaT0oooo000m0?ooo`030000003oool0oooo09T0oooo00<0o`000?ooo`3oool0o`3ooolI0?oo
o`007`3oool4000001X0oooo00<000000?ooo`3oool0V@3oool00`3o0000oooo0?ooo`3o0?oooaT0
oooo000N0?ooo`030000003oool000000080oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`2I0?ooo`030?l0003oool0oooo0?l0oooo6@3oool001h0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09T0oooo00<0o`000?ooo`3oool0o`3o
oolI0?ooo`007P3oool00`000000oooo000000020?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0V@3oool00`3o0000oooo0?ooo`3o0?oooaT0oooo000O0?ooo`8000000P3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo09P0oooo00<0o`000?ooo`3oool0o`3ooolJ0?oo
o`00?@3oool00`000000oooo0?ooo`2H0?ooo`030?l0003oool0oooo0?l0oooo6P3oool003d0oooo
00<000000?ooo`3oool0V03oool00`3o0000oooo0?ooo`3o0?oooaX0oooo000M0?ooo`H000005P3o
ool5000009X0oooo00<0o`000?ooo`3oool0o`3ooolJ0?ooo`00703oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0V03oool00`3o0000oooo0?ooo`3o
0?oooaX0oooo000L0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`2H0?ooo`030?l0003oool0oooo0?l0oooo6P3oool001`0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3o
ool0o`3ooolK0?ooo`007@3oool6000001X0oooo00<000000?ooo`3oool0U`3oool00`3o0000oooo
0?ooo`3o0?oooa/0oooo000m0?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0o`3o
oolK0?ooo`00?@3oool00`000000oooo0?ooo`2G0?ooo`030?l0003oool0oooo0?l0oooo6`3oool0
0380oooo0`0000080?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3oool0o`3ooolK0?oo
o`00<`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo09L0oooo00<0o`000?ooo`3o
ool0o`3ooolK0?ooo`00;`3oool600000080oooo1`00002H0?ooo`030?l0003oool0oooo0?l0oooo
703oool002l0oooo00D000000?ooo`3oool0oooo000000090?ooo`030000003oool0oooo09H0oooo
00<0o`000?ooo`3oool0o`3ooolL0?ooo`00<03oool010000000oooo0?ooo`0000090?ooo`030000
003oool0oooo09H0oooo00<0o`000?ooo`3oool0o`3ooolL0?ooo`00<@3oool00`000000oooo0000
00090?ooo`030000003oool0oooo09H0oooo00<0o`000?ooo`3oool0o`3ooolL0?ooo`00<@3oool0
0`000000oooo000000090?ooo`030000003oool0oooo09D0oooo0P00003o0?oooah0oooo000b0?oo
o`8000002@3oool00`000000oooo0?ooo`2D0?ooo`@00000o`3ooolM0?ooo`00?@3oool00`000000
oooo0?ooo`2D0?ooo`@00000o`3ooolM0?ooo`00?@3oool00`000000oooo0?ooo`2E0?ooo`800000
o`3ooolN0?ooo`00?@3oool00`000000oooo0?ooo`2E0?ooo`030?l0003oool0oooo0?l0oooo7@3o
ool003d0oooo00<000000?ooo`3oool0U03oool00`3o0000oooo0?ooo`3o0?oooah0oooo000i0?oo
o`D00000UP3oool00`3o0000oooo0?ooo`3o0?oooah0oooo000m0?ooo`030000003oool0oooo09@0
oooo00<0o`000?ooo`3oool0o`3ooolN0?ooo`00?@3oool00`000000oooo0?ooo`2D0?ooo`030?l0
003oool0oooo0?l0oooo7P3oool003d0oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?oo
o`3o0?oooal0oooo000m0?ooo`030000003oool0oooo09<0oooo00<0o`000?ooo`3oool0o`3ooolO
0?ooo`00?@3oool00`000000oooo0?ooo`2C0?ooo`030?l0003oool0oooo0?l0oooo7`3oool003d0
oooo00<000000?ooo`3oool0T`3oool00`3o0000oooo0?ooo`3o0?oooal0oooo000m0?ooo`030000
003oool0oooo0980oooo00<0o`000?ooo`3oool0o`3ooolP0?ooo`00?@3oool00`000000oooo0?oo
o`2B0?ooo`030?l0003oool0oooo0?l0oooo803oool003T0oooo1@00002D0?ooo`030?l0003oool0
oooo0?l0oooo803oool003d0oooo00<000000?ooo`3oool0T@3oool00`3o0000oooo0?ooo`3o0?oo
ob40oooo000m0?ooo`030000003oool0oooo0940oooo00<0o`000?ooo`3oool0o`3ooolQ0?ooo`00
?@3oool00`000000oooo0?ooo`2A0?ooo`030?l0003oool0oooo0?l0oooo8@3oool003d0oooo00<0
00000?ooo`3oool0T03oool00`3o0000oooo0?ooo`3o0?ooob80oooo000m0?ooo`030000003oool0
oooo0900oooo00<0o`000?ooo`3oool0o`3ooolR0?ooo`00?@3oool00`000000oooo0?ooo`2?0?oo
o`030?l0003oool0oooo0?l0oooo8`3oool003d0oooo00<000000?ooo`3oool0S`3oool00`3o0000
oooo0?ooo`3o0?ooob<0oooo000m0?ooo`030000003oool0oooo08h0oooo00<0o`000?ooo`3oool0
o`3ooolT0?ooo`00?@3oool00`000000oooo0?ooo`2>0?ooo`030?l0003oool0oooo0?l0oooo903o
ool003T0oooo1@00002?0?ooo`030?l0003oool0oooo0?l0oooo9@3oool003d0oooo00<000000?oo
o`3oool0S@3oool00`3o0000oooo0?ooo`3o0?ooobD0oooo000m0?ooo`030000003oool0oooo08/0
oooo0P00003o0?ooobP0oooo000m0?ooo`030000003oool0oooo08X0oooo1000003o0?ooobL0oooo
000m0?ooo`030000003oool0oooo08X0oooo1000003o0?ooobL0oooo000m0?ooo`030000003oool0
oooo08X0oooo00<0o`00000000000000o`3ooolX0?ooo`00?@3oool00`000000oooo0?ooo`290?oo
o`030?l0003oool0oooo0?l0oooo:@3oool003d0oooo00<000000?ooo`3oool0R03oool00`3o0000
oooo0?ooo`3o0?ooobX0oooo000m0?ooo`030000003oool0oooo08L0oooo00<0o`000?ooo`3oool0
o`3oool[0?ooo`00>@3oool5000008P0oooo00<0o`000?ooo`3oool0o`3oool/0?ooo`00?@3oool0
0`000000oooo0?ooo`260?ooo`030?l0003oool0oooo0?l0oooo;03oool003d0oooo00<000000?oo
o`3oool0Q@3oool00`3o0000oooo0?ooo`3o0?ooobd0oooo000m0?ooo`030000003oool0oooo0840
oooo0P0000020?l00?l0oooo<03oool003d0oooo00<000000?ooo`3oool0P03oool400000?l0oooo
<@3oool003d0oooo00<000000?ooo`3oool0P03oool400000?l0oooo<@3oool003d0oooo00<00000
0?ooo`3oool0O`3oool20?l000800000o`3ooolb0?ooo`00?@3oool00`000000oooo0?ooo`1m0?oo
o`80o`00o`3ooolf0?ooo`00<03oool3000000X0oooo00<000000?ooo`3oool0M`3oool200000080
oooo0P3o003o0?ooocP0oooo000_0?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000
oooo0?ooo`1f0?ooo`@0000000<0o`000?ooo`3oool0o`3ooolh0?ooo`00<`3oool010000000oooo
0?ooo`3oool7000006l0oooo0P0000060?ooo`030?l000000000000000800000o`3ooolk0?ooo`00
<`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo06<0oooo0P0000070?ooo`@00000
1@3o00020?ooo`800000o`3oooll0?ooo`00<03oool3000000X0oooo00<000000?ooo`3oool0D03o
ool2000000L0oooo0P0000070?ooo`@000000`3oool30?l000@00000o`3ooom50?ooo`00<03oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo03L0oooo0P00000=0?ooo`8000001`3oool4
000000D0oooo100000030?ooo`<0o`00100000030?l000@0oooo0P00003o0?ooodH0oooo000`0?oo
o`030000003oool0oooo00X0oooo00<000000?ooo`3oool05`3oool2000000h0oooo0P00000=0?oo
o`@000002`3oool4000000H0o`00100000050?l000@000000`3o00040?ooo`800000o`3ooom@0?oo
o`00<03oool4000000T0oooo103o0002000000T0o`000P0000080?l000@00000303o0004000000`0
o`001000000;0?l000@000001`3oool2000000L0oooo0P00003o0?oooeX0oooo000m0?ooo`030000
003oool0oooo00@000001`3oool4000000L0oooo1000000<0?ooo`@000003@3oool2000000d0oooo
0P00003o0?ooofd0oooo000m0?ooo`030000003oool0oooo00@000001`3oool4000000P0oooo0P00
000>0?ooo`800000o`3ooon<0?ooo`00?@3oool010000000oooo0?ooo`3oool2000000T0oooo0P00
003o0?ooojL0oooo000m0?ooo`030000003oool0oooo0?l0oooo]@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooo2`3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0<l0oooo003o0?ooo`X0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`3>0?ooo`00o`3oool90?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0c@3oool005l0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool9
00000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`07000000L0oooo10000005
0?ooo`L000000P3oool00`000000oooo0?ooo`030?ooo`D000002`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool4000000D0oooo1`000005
0?ooo`T000000P3oool7000000L0oooo00D000000?ooo`3oool0oooo000000060?ooo`<000001P3o
ool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`<000001@3oool4000000050?ooo`000000oooo0?ooo`000000103oool00`000000oooo
0?ooo`070?ooo`@000001@3oool3000000050?ooo`000000oooo0?ooo`0000002@3oool3000000D0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`040?ooo`<00000203oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo0`0000150?ooo`00G`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000040?ooo`040000003oool0oooo
0?ooo`800000103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo
000000040?ooo`8000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00000;0?ooo`05
0000003oool0oooo0?ooo`0000002`3oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo0480oooo001O0?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool01@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`070?ooo`070000
003oool0oooo0?ooo`000000oooo000000030?ooo`050000003oool0oooo0?ooo`0000001P3oool0
1@000000oooo0?ooo`3oool0000000L0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00T0oooo00L000000?ooo`3oool0oooo0000003oool0000000<0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000050?ooo`040000003oool0oooo000000@0
oooo00<000000?ooo`3oool02`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00/0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`120?ooo`00G`3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000180oooo00L000000?ooo`3oool0
oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00080?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02@3oool01`000000oooo
0?ooo`3oool000000?ooo`0000000`3oool010000000oooo0?ooo`0000080?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?ooo`040000003o
ool0oooo000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00/0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`120?ooo`00
G`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000180oooo00L00000
0?ooo`3oool0oooo0000003oool0000000<0oooo00@000000?ooo`3oool00000203oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo1`0000020?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`070000003oool0
oooo0?ooo`000000oooo000000030?ooo`030000003oool0oooo00L000000`3oool300000080oooo
00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`070?ooo`@000000`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0<0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0@P3oool005l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
1`0000040?ooo`030000003oool0oooo00P0oooo1`0000040?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000080?ooo`040000003oool0oooo000000P0oooo00@000000?oo
o`3oool000004P3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo0000
00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`<00000
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00<00000A@3oool005l0oooo2@00
00040?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0103oool010000000oooo0?oo
o`3oool8000000<0oooo00<000000?ooo`3oool0103oool010000000oooo0?ooo`3oool7000000@0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo
00000180oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool00000203oool00`000000oooo0?ooo`08000000<0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000030?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000050?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool3000000P0oooo00<000000?ooo`3o
ool0203oool300000080oooo00<000000?ooo`3oool0A`3oool005l0oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000001P3oool01@000000oooo0?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000B0?ooo`030000003oool0000000D0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000002P3oool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`800000103oool0
1@000000oooo0?ooo`3oool0000000@0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`0000001@3oool00`000000oooo000000030?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
00000`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`8000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01P3oool2000000L0oooo00<000000?ooo`3oool01`3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000B@3oool005l0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000070?oo
o`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`00000B0?ooo`030000003oool0000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`060?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool000002P3oool00`00
0000oooo0?ooo`0;0?ooo`060000003oool0oooo0?ooo`000000oooo0P0000030?ooo`<000001P3o
ool3000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool02P3oool00`000000oooo0000
00050?ooo`030000003oool0000000@0oooo0`0000060?ooo`@000000`3oool00`000000oooo0000
0002000000X0oooo100000050?ooo`<0000000D0oooo0000003oool0oooo000000070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000090?ooo`03
0000003oool0oooo0080oooo00@000000?ooo`3oool000002@3oool01`000000oooo0?ooo`3oool0
00000?ooo`000000B@3oool005l0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00
00050?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3oool0oooo00000006
0?ooo`050000003oool0oooo0?ooo`000000203oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo0P0000030?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000070?ooo`050000003oool0oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo01@0oooo00@000000?ooo`3oool000003@3oool2
000000L0oooo0P00000`0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0000000@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000T0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo04H0oooo001O0?ooo`030000003oool0oooo00D0oooo00@00000
0?ooo`3oool000001@3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000001P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`8000001`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`080?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0000000>0?ooo`8000001`3oool200000300oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool0000000X0oooo0P0000050?ooo`050000003oool0oooo0?ooo`0000001P3o
ool2000000T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo04H0oooo
001O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`0000001`3oool00`000000oooo0000
0006000000@0oooo2@0000020?ooo`L00000103oool8000000H0oooo100000050?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool00`3oool5000000/0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`030?ooo`@000001@3oool7000000D0oooo2@0000020?ooo`030000003o
ool0oooo02<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo02h0oooo00<000000?ooo`3oool02P3oool3000000`0oooo00<000000?ooo`3oool0103o
ool3000000P0oooo00<000000?ooo`3oool0203oool3000000@0oooo00<000000?ooo`3oool0A@3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-16.6507, -0.80743, 0.253447, \
0.0209254}}],

Cell[BoxData[
    \("Search a scale for the magnetization. Please wait..."\)], "Print"],

Cell[BoxData[
    \("   Iteration #1..."\)], "Print"],

Cell[BoxData[
    \("   Iteration #2..."\)], "Print"],

Cell[BoxData[
    \("   Iteration #3..."\)], "Print"],

Cell[BoxData[
    \("Estimate the measurement errors. Please wait..."\)], "Print"],

Cell[BoxData[
    \("Calculate the residuals."\)], "Print"],

Cell[BoxData[
    \("Subtract residuals trend with a 5th order polynomial."\)], "Print"],

Cell[BoxData[
    \("Estimate the autocorrelation function of the residuals. Please \
wait..."\)], "Print"],

Cell[BoxData[
    \("Estimated signal-to-noise ratio   :0.236"\)], "Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
    \("Estimated lower limit of the autocorrelation distance: 12.7"\)], \
"Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
    \("Fit the residuals with an autocorrelation model."\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 800 494.427 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.00480436 0.306898 0.123962 [
[.0098 -0.0125 -5.59375 -14.875 ]
[.0098 -0.0125 5.59375 0 ]
[.25002 -0.0125 -9.1875 -14.875 ]
[.25002 -0.0125 9.1875 0 ]
[.49024 -0.0125 -12.7813 -14.875 ]
[.49024 -0.0125 12.7813 0 ]
[.73046 -0.0125 -12.7813 -14.875 ]
[.73046 -0.0125 12.7813 0 ]
[.97068 -0.0125 -12.7813 -14.875 ]
[.97068 -0.0125 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -77.4688 -29.75 ]
[.5 -0.0125 77.4688 -14.875 ]
[-0.0125 .05897 -19.125 -7.4375 ]
[-0.0125 .05897 0 7.4375 ]
[-0.0125 .18294 -19.125 -7.4375 ]
[-0.0125 .18294 0 7.4375 ]
[-0.0125 .3069 -11.1875 -7.4375 ]
[-0.0125 .3069 0 7.4375 ]
[-0.0125 .43086 -11.1875 -7.4375 ]
[-0.0125 .43086 0 7.4375 ]
[-0.0125 .55482 -11.1875 -7.4375 ]
[-0.0125 .55482 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34 -34.3438 ]
[-0.01875 .30902 -19.125 34.3438 ]
[.5 .63053 -202.188 0 ]
[.5 .63053 202.188 20.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0098 0 m
.0098 .00625 L
s
gsave
.0098 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.25002 0 m
.25002 .00625 L
s
gsave
.25002 -0.0125 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.49024 0 m
.49024 .00625 L
s
gsave
.49024 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.73046 0 m
.73046 .00625 L
s
gsave
.73046 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.97068 0 m
.97068 .00625 L
s
gsave
.97068 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.125 Mabswid
.05785 0 m
.05785 .00375 L
s
.10589 0 m
.10589 .00375 L
s
.15393 0 m
.15393 .00375 L
s
.20198 0 m
.20198 .00375 L
s
.29807 0 m
.29807 .00375 L
s
.34611 0 m
.34611 .00375 L
s
.39415 0 m
.39415 .00375 L
s
.4422 0 m
.4422 .00375 L
s
.53828 0 m
.53828 .00375 L
s
.58633 0 m
.58633 .00375 L
s
.63437 0 m
.63437 .00375 L
s
.68241 0 m
.68241 .00375 L
s
.7785 0 m
.7785 .00375 L
s
.82655 0 m
.82655 .00375 L
s
.87459 0 m
.87459 .00375 L
s
.92263 0 m
.92263 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -138.469 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scaled) show
113.313 14.625 moveto
(magnetic) show
178.000 14.625 moveto
(field) show
213.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .05897 m
.00625 .05897 L
s
gsave
-0.0125 .05897 -80.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .18294 m
.00625 .18294 L
s
gsave
-0.0125 .18294 -80.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .3069 m
.00625 .3069 L
s
gsave
-0.0125 .3069 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .43086 m
.00625 .43086 L
s
gsave
-0.0125 .43086 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .55482 m
.00625 .55482 L
s
gsave
-0.0125 .55482 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .08377 m
.00375 .08377 L
s
0 .10856 m
.00375 .10856 L
s
0 .13335 m
.00375 .13335 L
s
0 .15814 m
.00375 .15814 L
s
0 .20773 m
.00375 .20773 L
s
0 .23252 m
.00375 .23252 L
s
0 .25731 m
.00375 .25731 L
s
0 .28211 m
.00375 .28211 L
s
0 .33169 m
.00375 .33169 L
s
0 .35648 m
.00375 .35648 L
s
0 .38128 m
.00375 .38128 L
s
0 .40607 m
.00375 .40607 L
s
0 .45565 m
.00375 .45565 L
s
0 .48044 m
.00375 .48044 L
s
0 .50524 m
.00375 .50524 L
s
0 .53003 m
.00375 .53003 L
s
0 .03418 m
.00375 .03418 L
s
0 .00939 m
.00375 .00939 L
s
0 .57961 m
.00375 .57961 L
s
0 .60441 m
.00375 .60441 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -121.906 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
95.3438 11.4375 translate
90 rotate
-95.3438 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(residuals) show
127.688 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -263.188 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(RESIDUAL) show
168.625 19.625 moveto
(CURVE) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
244.250 19.625 moveto
(H) show
250.688 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(estimated) show
343.125 19.625 moveto
(error) show
391.313 19.625 moveto
(in) show
412.438 19.625 moveto
(grey) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
451.438 19.625 moveto
(L) show
457.875 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
463.375 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.0098 .12692 m
.01961 .18252 L
.02941 .2416 L
.03922 .2993 L
.04902 .35091 L
.05882 .39233 L
.06863 .42036 L
.07843 .43292 L
.08824 .42918 L
.09804 .40962 L
.10784 .37588 L
.11765 .33062 L
.12745 .27725 L
.13725 .21974 L
.14706 .16221 L
.15686 .10873 L
.16667 .06301 L
.17647 .0282 L
.18627 .0067 L
.19608 0 L
.20588 .00865 L
.21569 .0322 L
.22549 .06927 L
.23529 .11755 L
.2451 .17404 L
.2549 .23514 L
.26471 .2969 L
.27451 .35529 L
.28431 .40643 L
.29412 .4469 L
.30392 .47397 L
.31373 .48585 L
.32353 .48181 L
.33333 .46229 L
.34314 .42888 L
.35294 .38422 L
.36275 .33178 L
.37255 .27562 L
.38235 .22001 L
.39216 .16911 L
.40196 .1266 L
.41176 .09537 L
.42157 .07729 L
.43137 .07308 L
.44118 .08227 L
.45098 .1033 L
.46078 .13367 L
.47059 .17029 L
.48039 .2097 L
.4902 .24849 L
.5 .28358 L
.5098 .3125 L
.51961 .33355 L
.52941 .34596 L
.53922 .34983 L
.54902 .34604 L
.55882 .33613 L
.56863 .32201 L
.57843 .30577 L
.58824 .2894 L
.59804 .27462 L
.60784 .26268 L
.61765 .25425 L
.62745 .24949 L
.63725 .24808 L
.64706 .24925 L
.65686 .25201 L
.66667 .25524 L
.67647 .25793 L
.68627 .25932 L
.69608 .25893 L
.70588 .2567 L
.71569 .2529 L
.72549 .24815 L
.73529 .2433 L
.7451 .23931 L
.7549 .23712 L
.76471 .23753 L
.77451 .24085 L
.78431 .24744 L
.79412 .25721 L
.80392 .26966 L
.81373 .28396 L
.82353 .29908 L
.83333 .31385 L
.84314 .32713 L
.85294 .33786 L
.86275 .34525 L
.87255 .34876 L
.88235 .34824 L
.89216 .34384 L
.90196 .33607 L
.91176 .32568 L
.92157 .31359 L
.93137 .30082 L
.94118 .28833 L
.95098 .277 L
.96078 .26751 L
.97059 .2603 L
.98039 .25557 L
.9902 .25327 L
.9902 .29314 L
.98039 .29585 L
.97059 .301 L
.96078 .30863 L
.95098 .31856 L
.94118 .33035 L
.93137 .34332 L
.92157 .3566 L
.91176 .36921 L
.90196 .38017 L
.89216 .38853 L
.88235 .39356 L
.87255 .39476 L
.86275 .39196 L
.85294 .38533 L
.84314 .37541 L
.83333 .36299 L
.82353 .34914 L
.81373 .335 L
.80392 .32173 L
.79412 .31039 L
.78431 .30179 L
.77451 .29644 L
.76471 .29453 L
.7549 .29601 L
.7451 .30009 L
.73529 .30597 L
.72549 .31269 L
.71569 .31931 L
.70588 .32495 L
.69608 .329 L
.68627 .33117 L
.67647 .33153 L
.66667 .33054 L
.65686 .329 L
.64706 .3279 L
.63725 .32829 L
.62745 .33116 L
.61765 .33726 L
.60784 .34697 L
.59804 .36015 L
.58824 .37605 L
.57843 .39343 L
.56863 .41061 L
.55882 .4256 L
.54902 .43634 L
.53922 .44091 L
.52941 .43782 L
.51961 .42618 L
.5098 .40593 L
.5 .37787 L
.4902 .34371 L
.48039 .30594 L
.47059 .26769 L
.46078 .23237 L
.45098 .20344 L
.44118 .18402 L
.43137 .1766 L
.42157 .18274 L
.41176 .2029 L
.40196 .23635 L
.39216 .28119 L
.38235 .33452 L
.37255 .39263 L
.36275 .45134 L
.35294 .50635 L
.34314 .55358 L
.33333 .58953 L
.32353 .61155 L
.31373 .61803 L
.30392 .60852 L
.29412 .58371 L
.28431 .54539 L
.27451 .49628 L
.26471 .43977 L
.2549 .37973 L
.2451 .32019 L
.23529 .26508 L
.22549 .21798 L
.21569 .18191 L
.20588 .15916 L
.19608 .15112 L
.18627 .15826 L
.17647 .18006 L
.16667 .21502 L
.15686 .26079 L
.14706 .31427 L
.13725 .37176 L
.12745 .42923 L
.11765 .48257 L
.10784 .52788 L
.09804 .56172 L
.08824 .58145 L
.07843 .58544 L
.06863 .57321 L
.05882 .54558 L
.04902 .5046 L
.03922 .45346 L
.02941 .39625 L
.01961 .33762 L
.0098 .28245 L
F
0 g
.5 Mabswid
.0098 .20469 m
.01961 .26007 L
.02941 .31893 L
.03922 .37638 L
.04902 .42776 L
.05882 .46896 L
.06863 .49679 L
.07843 .50918 L
.08824 .50532 L
.09804 .48567 L
.10784 .45188 L
.11765 .40659 L
.12745 .35324 L
.13725 .29575 L
.14706 .23824 L
.15686 .18476 L
.16667 .13902 L
.17647 .10413 L
.18627 .08248 L
.19608 .07556 L
.20588 .0839 L
.21569 .10706 L
.22549 .14362 L
.23529 .19131 L
.2451 .24712 L
.2549 .30743 L
.26471 .36834 L
.27451 .42578 L
.28431 .47591 L
.29412 .5153 L
.30392 .54124 L
.31373 .55194 L
.32353 .54668 L
.33333 .52591 L
.34314 .49123 L
.35294 .44528 L
.36275 .39156 L
.37255 .33413 L
.38235 .27727 L
.39216 .22515 L
.40196 .18147 L
.41176 .14913 L
.42157 .13002 L
.43137 .12484 L
.44118 .13315 L
.45098 .15337 L
.46078 .18302 L
.47059 .21899 L
.48039 .25782 L
.4902 .2961 L
Mistroke
.5 .33072 L
.5098 .35921 L
.51961 .37987 L
.52941 .39189 L
.53922 .39537 L
.54902 .39119 L
.55882 .38086 L
.56863 .36631 L
.57843 .3496 L
.58824 .33272 L
.59804 .31738 L
.60784 .30482 L
.61765 .29575 L
.62745 .29032 L
.63725 .28818 L
.64706 .28858 L
.65686 .29051 L
.66667 .29289 L
.67647 .29473 L
.68627 .29524 L
.69608 .29397 L
.70588 .29082 L
.71569 .2861 L
.72549 .28042 L
.73529 .27463 L
.7451 .2697 L
.7549 .26656 L
.76471 .26603 L
.77451 .26864 L
.78431 .27462 L
.79412 .2838 L
.80392 .2957 L
.81373 .30948 L
.82353 .32411 L
.83333 .33842 L
.84314 .35127 L
.85294 .3616 L
.86275 .3686 L
.87255 .37176 L
.88235 .3709 L
.89216 .36619 L
.90196 .35812 L
.91176 .34745 L
.92157 .33509 L
.93137 .32207 L
.94118 .30934 L
.95098 .29778 L
.96078 .28807 L
.97059 .28065 L
.98039 .27571 L
Mistroke
.9902 .2732 L
Mfstroke
.01 w
.0098 .20295 Mdot
.02856 .23234 Mdot
.05075 .50654 Mdot
.0822 .50942 Mdot
.11523 .42559 Mdot
.14731 .15283 Mdot
.16922 .1505 Mdot
.19149 .09769 Mdot
.2141 .17699 Mdot
.23701 .15776 Mdot
.26022 .31718 Mdot
.28369 .4521 Mdot
.30741 .57901 Mdot
.33137 .58489 Mdot
.35555 .45789 Mdot
.37995 .25884 Mdot
.40455 .14959 Mdot
.42934 .13701 Mdot
.45432 .19174 Mdot
.47948 .27316 Mdot
.50481 .33017 Mdot
.53031 .35563 Mdot
.55597 .40885 Mdot
.60774 .29337 Mdot
.66008 .27013 Mdot
.76638 .25481 Mdot
.87463 .38389 Mdot
.9902 .28229 Mdot
.4 .4 1 r
.23701 .15776 Mdot
.47948 .27316 Mdot
0 g
gsave
.24696 .15712 -61 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(10) show
76.375 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48934 .27214 -61 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(20) show
76.375 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 494.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<P0001kR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00
o`3ooonN0?ooo`<00000o`3ooon10?ooo`00o`3ooonQ0?ooo`030000003oool0oooo0?l0ooooOP3o
ool00?l0ooooG@3oool4000000@0oooo0`0000040?ooo`D0000000<0oooo0000000000000`000003
0?ooo`@000000`3oool5000000P0oooo1`0000020?ooo`D000000P3oool4000000050?ooo`000000
00000000003oool00`0000020?ooo`@00000103oool300000080oooo1@0000030?ooo`<00000303o
ool500000080oooo1@0000030?ooo`@000000P3oool5000000<0oooo1@00003o0?oooc00oooo003o
0?oooed0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3oool01@000000oooo0000003oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000?l0oooo<@3o
ool00?l0ooooH@3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000003o0?oooc40oooo003o0?oooeh0oooo0`0000030?ooo`030000003oool0oooo00D0oooo
100000040?ooo`030000003oool0oooo0080oooo1@0000020?ooo`050000003oool0oooo0?ooo`00
00002P3oool01@000000oooo0000003oool0000000<0oooo100000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo1@0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool5000000@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000?l0oooo<@3oool00?l0ooooG@3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`02000000X0oooo00D000000?ooo`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0200000?l0oooo<@3oool00?l0ooooGP3oool4000000<0oooo10000003
0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`<00000103oool2000000030?ooo`000000
oooo00P0oooo0`0000000`3oool000000?ooo`030?ooo`<00000103oool2000000030?ooo`000000
00000080000000<0oooo000000000000103oool3000000<0oooo1@0000020?ooo`<000001@3oool4
000000/0oooo1@0000020?ooo`<000001@3oool3000000D0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000oooo0?l0oooo<03oool00?l0ooooM03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool_0?ooo`00o`3ooomc0?ooo`80
00003P3oool2000003H0oooo00<000000?ooo`3oool0503oool3000000@0oooo00<000000?ooo`3o
ool02P3oool2000000L0oooo0P00003o0?oooc40oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3o
oooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?oo
o`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3o
oolS0?ooo`00D`3oool3000009l0oooo0`0000040?ooo`<00000U`3oool5000000<0oooo0`000004
0?ooo`<00000T`3oool5000000<0oooo0`0000040?ooo`<00000U03oool5000000<0oooo0`000004
0?ooo`<00000;@3oool00580oooo00D000000?ooo`3oool0oooo0000002M0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000009P0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000002D0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`000000T`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000;03oool00580oooo00D000000?ooo`3o
ool0oooo0000002Q0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000009@0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo0000000/0?ooo`00DP3oool01@000000oooo0?ooo`3oool0
00000:40oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2F0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000U03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000002`0oooo001B0?ooo`050000003oool0oooo0?ooo`000000WP3o
ool3000000<0oooo00D000000?ooo`3oool0oooo0000002H0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000U03oool00`00
0000oooo0?ooo`030?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000009H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
:P3oool00580oooo00D000000?ooo`3oool0oooo0000002N0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000002H0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000U03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000002G0?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0Z0?ooo`00
DP3oool01@000000oooo0?ooo`3oool0000009h0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000009P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo0000002D0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000009<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000002`0oooo001C0?ooo`<00000W`3oool4000000<0oooo0`00002H0?ooo`8000001@3oool30000
00@0oooo0`00002D0?ooo`8000001@3oool4000000<0oooo0`00002E0?ooo`<00000103oool30000
00@0oooo0`00000]0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo
003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?oo
ob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3o
oooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool004h0
ooooo`00003o00000;@00000803oool004h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0I0?ooo`<0/k>c0P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0380oooo
001>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0603oool50;>c/`030?ooo`00
0000oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool0<P3oool004h0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0F0?ooo`P0/k>c00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0b
0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo07P0oooo2P2c/k<P0?oo
o`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`2S0?oo
o`030000003oool0oooo0380oooo001>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0MP3oool=0;>c/al0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`2R0?ooo`03
0000003oool0oooo0:<0oooo00<000000?ooo`3oool0<P3oool004h0oooo00<000000?ooo`3oool0
O@3oool>0;>c/ol0ooooo`3ooom60?ooo`00CP3oool4000007`0oooo3`2c/k?o0?ooool0ooooA@3o
ool004h0oooo00<000000?ooo`3oool0O03oool@0;>c/ol0ooooo`3ooom50?ooo`00CP3oool00`00
0000oooo0?ooo`1l0?oooa40/k>co`3ooooo0?oood@0oooo001>0?ooo`030000003oool0oooo07/0
oooo4P2c/k?o0?ooool0ooooA03oool004h0oooo00<000000?ooo`3oool0N`3ooolC0;>c/ol0oooo
o`3ooom30?ooo`00CP3oool00`000000oooo0?ooo`1k0?oooa<0/k>co`3ooooo0?oood<0oooo001>
0?ooo`030000003oool0oooo07X0oooo502c/k?o0?ooool0oooo@`3oool004h0oooo00<000000?oo
o`3oool0NP3ooolE0;>c/ol0ooooo`3ooom20?ooo`00CP3oool00`000000oooo0?ooo`1i0?oooaH0
/k>co`3ooooo0?oood80oooo001>0?ooo`030000003oool0oooo07T0oooo5`2c/k?o0?ooool0oooo
@@3oool004h0oooo00<000000?ooo`3oool0N@3ooolG0;>c/ol0ooooo`3ooom10?ooo`00CP3oool0
0`000000oooo0?ooo`1h0?oooaP0/k>co`3ooooo0?oood40oooo001>0?ooo`030000003oool0oooo
07P0oooo6@2c/k?o0?ooool0oooo@03oool004h0oooo00<000000?ooo`3oool0M`3ooolJ0;>c/ol0
ooooo`3ooom00?ooo`00CP3oool00`000000oooo0?ooo`1g0?oooa/0/k>co`3ooooo0?ooocl0oooo
001>0?ooo`030000003oool0oooo07L0oooo6`2c/k?o0?ooool0oooo?`3oool004h0oooo00<00000
0?ooo`3oool0M`3ooolK0;>c/ol0ooooo`3ooolo0?ooo`00CP3oool4000007D0oooo7@2c/k?o0?oo
ool0oooo?P3oool004h0oooo00<000000?ooo`3oool0MP3ooolM0;>c/ol0ooooo`3oooln0?ooo`00
CP3oool00`000000oooo0?ooo`1f0?oooad0/k>co`3ooooo0?oooch0oooo001>0?ooo`030000003o
ool0oooo07D0oooo7P2c/k?o0?ooool0oooo?P3oool004h0oooo00<000000?ooo`3oool0M@3ooolO
0;>c/ol0ooooo`3ooolm0?ooo`00CP3oool00`000000oooo0?ooo`1e0?oooal0/k>co`3ooooo0?oo
ocd0oooo001>0?ooo`030000003oool0oooo07D0oooo7`2c/k?o0?ooool0oooo?@3oool004h0oooo
00<000000?ooo`3oool0M03ooolP0;>c/ol0ooooo`3ooolm0?ooo`00CP3oool00`000000oooo0?oo
o`1d0?ooob40/k>co`3ooooo0?oooc`0oooo001>0?ooo`030000003oool0oooo07@0oooo8@2c/k?o
0?ooool0oooo?03oool004h0oooo00<000000?ooo`3oool0L`3ooolR0;>c/ol0ooooo`3oooll0?oo
o`00CP3oool00`000000oooo0?ooo`1c0?ooob80/k>co`3ooooo0?oooc`0oooo001>0?ooo`030000
003oool0oooo07<0oooo8`2c/k?o0?ooool0oooo>`3oool004h0oooo00<000000?ooo`3oool0L`3o
oolS0;>c/ol0ooooo`3ooolk0?ooo`00CP3oool00`000000oooo0?ooo`1b0?ooob@0/k>co`3ooooo
0?oooc/0oooo000m0?ooo`D00000303oool00`000000oooo0?ooo`1b0?ooob@0/k>co`3ooooo0?oo
oc/0oooo000m0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`1b0?oo
obD0/k>co`3ooooo0?ooocX0oooo000e0?ooo`D00000103oool00`000000oooo0?ooo`0=0?ooo`D0
0000K`3ooolV0;>c/ol0ooooo`3ooolj0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo0740oooo9P2c/k?o0?ooool0oooo>P3oool00400oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`1a0?ooobH0/k>co`3ooooo0?ooocX0oooo00110?ooo`030000003oool0
oooo00X0oooo00<000000?ooo`3oool0L03ooolX0;>c/ol0ooooo`3oooli0?ooo`00?@3oool01@00
0000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0L03ooolX0;>c/ol0ooooo`3oooli
0?ooo`00?P3oool3000000d0oooo00<000000?ooo`3oool0L03ooolX0;>c/ol0ooooo`3oooli0?oo
o`00CP3oool00`000000oooo0?ooo`1`0?ooobP0/k>co`3ooooo0?ooocT0oooo001>0?ooo`030000
003oool0oooo0700oooo:02c/k?o0?ooool0oooo>@3oool004h0oooo00<000000?ooo`3oool0K`3o
oolZ0;>c/ol0ooooo`3ooolh0?ooo`00CP3oool00`000000oooo0?ooo`1_0?ooobX0/k>co`3ooooo
0?ooocP0oooo001>0?ooo`030000003oool0oooo06l0oooo:P2c/k?o0?ooool0oooo>03oool004h0
oooo00<000000?ooo`3oool0K`3ooolZ0;>c/h/0oooo102c/k?o0?ooojP0oooo001>0?ooo`030000
003oool0oooo06h0oooo5P2c/k<00`000000/k>c0;>c/`0C0;>c/hP0oooo1`2c/k?o0?ooojL0oooo
001>0?ooo`030000003oool0oooo06h0oooo502c/k<2000000030;>c/`000000000001<0/k>cQ@3o
ool;0;>c/ol0ooooYP3oool004h0oooo00<000000?ooo`3oool0KP3ooolB0;>c/`8000001@2c/k<0
0`000000/k>c0;>c/`0@0;>c/hD0oooo302c/k?o0?ooojD0oooo001>0?ooo`030000003oool0oooo
06h0oooo402c/k<2000000P0/k>c00<000000;>c/`2c/k<03`2c/k>40?ooo`h0/k>co`3ooonT0?oo
o`00CP3oool00`000000oooo0?ooo`1^0?ooo`l0/k>c00<000000;>c/`2c/k<02@2c/k<2000000l0
/k>cQ03oool?0;>c/ol0ooooX`3oool004h0oooo1000001/0?oooa00/k>c00<000000;>c/`2c/k<0
2`2c/k<00`000000/k>c0;>c/`0=0;>c/h80oooo4@2c/k?o0?oooj80oooo001>0?ooo`030000003o
ool0oooo06d0oooo3`2c/k<00`000000/k>c0;>c/`0<0;>c/`030000002c/k<0/k>c00d0/k>cPP3o
oolA0;>c/ol0ooooXP3oool004h0oooo00<000000?ooo`3oool0K@3oool?0;>c/`030000002c/k<0
/k>c00d0/k>c00<000000;>c/`2c/k<0302c/k>10?oooa<0/k>co`3ooonQ0?ooo`00CP3oool00`00
0000oooo0?ooo`1]0?ooo`h0/k>c00<000000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`0<0;>c
/h40oooo4`2c/k?o0?oooj40oooo001>0?ooo`030000003oool0oooo06`0oooo3`2c/k<00`000000
/k>c0;>c/`0?0;>c/`030000002c/k<0/k>c00/0/k>cP03ooolE0;>c/ol0ooooX03oool004h0oooo
00<000000?ooo`3oool0K03oool?0;>c/`030000002c/k<0/k>c00l0/k>c00<000000;>c/`2c/k<0
302c/k=o0?oooaD0/k>co`3ooonP0?ooo`00CP3oool00`000000oooo0?ooo`1/0?ooo`h0/k>c00<0
00000;>c/`2c/k<04@2c/k<00`000000/k>c0;>c/`0;0;>c/gh0oooo5`2c/k?o0?oooil0oooo001>
0?ooo`030000003oool0oooo06`0oooo3P2c/k<00`000000/k>c0;>c/`0A0;>c/`030000002c/k<0
/k>c00/0/k>cOP3ooolG0;>c/ol0ooooW`3oool004h0oooo00<000000?ooo`3oool0K03oool=0;>c
/`030000002c/k<0/k>c00@0/k>c0P00000<0;>c/`030000002c/k<0/k>c00/0/k>cO@3ooolI0;>c
/ol0ooooWP3oool004h0oooo00<000000?ooo`3oool0J`3oool>0;>c/`030000002c/k<0/k>c00<0
/k>c1000000<0;>c/`030000002c/k<0/k>c00/0/k>cO03ooolI0;>c/ol0ooooWP3oool004h0oooo
00<000000?ooo`3oool0J`3oool>0;>c/`030000002c/k<0/k>c0080/k>c1P00000;0;>c/`030000
002c/k<0/k>c00/0/k>cO03ooolJ0;>c/ol0ooooW@3oool004h0oooo00<000000?ooo`3oool0J`3o
ool=0;>c/`030000002c/k<0/k>c00<0/k>c1P00000<0;>c/`030000002c/k<0/k>c00X0/k>cO03o
oolJ0;>c/ol0ooooW@3oool004h0oooo00<000000?ooo`3oool0J`3oool=0;>c/`030000002c/k<0
/k>c00@0/k>c1000000=0;>c/`030000002c/k<0/k>c00X0/k>cN`3ooolL0;>c/ol0ooooW03oool0
04h0oooo00<000000?ooo`3oool0JP3oool=0;>c/`030000002c/k<0/k>c00H0/k>c0P00000?0;>c
/`030000002c/k<0/k>c00T0/k>cN`3ooolL0;>c/ol0ooooW03oool004h0oooo00<000000?ooo`3o
ool0JP3oool=0;>c/`030000002c/k<0/k>c01L0/k>c00<000000;>c/`2c/k<02P2c/k=j0?oooa`0
/k>co`3ooonL0?ooo`00CP3oool00`000000oooo0?ooo`1Z0?ooo`d0/k>c00<000000;>c/`2c/k<0
602c/k<00`000000/k>c0;>c/`090;>c/gT0oooo7P2c/k?o0?oooi/0oooo001>0?ooo`030000003o
ool0oooo06X0oooo302c/k<00`000000/k>c0;>c/`0I0;>c/`030000002c/k<0/k>c00T0/k>cN@3o
oolN0;>c/ol0ooooV`3oool004h0oooo1000001X0?ooo`d0/k>c00<000000;>c/`2c/k<06@2c/k<0
0`000000/k>c0;>c/`090;>c/gT0oooo7P2c/k?o0?oooi/0oooo001>0?ooo`030000003oool0oooo
06T0oooo3@2c/k<00`000000/k>c0;>c/`0I0;>c/`030000002c/k<0/k>c00T0/k>cN03ooolP0;>c
/ol0ooooVP3oool004h0oooo00<000000?ooo`3oool0J@3oool=0;>c/`030000002c/k<0/k>c01X0
/k>c00<000000;>c/`2c/k<02@2c/k=g0?ooob00/k>co`3ooonJ0?ooo`00CP3oool00`000000oooo
0?ooo`1Y0?ooo``0/k>c00<000000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`090;>c/gL0oooo
802c/k?o0?oooiX0oooo001>0?ooo`030000003oool0oooo06T0oooo302c/k<00`000000/k>c0;>c
/`0K0;>c/`030000002c/k<0/k>c00T0/k>cMP3ooolQ0;>c/ol0ooooVP3oool004h0oooo00<00000
0?ooo`3oool0J@3oool<0;>c/`030000002c/k<0/k>c01/0/k>c00<000000;>c/`2c/k<02@2c/k=f
0?ooob80/k>co`3ooonI0?ooo`00CP3oool00`000000oooo0?ooo`1X0?ooo``0/k>c00<000000;>c
/`2c/k<07@2c/k<00`000000/k>c0;>c/`080;>c/gH0oooo8P2c/k?o0?oooiT0oooo001>0?ooo`03
0000003oool0oooo06P0oooo302c/k<00`000000/k>c0;>c/`0M0;>c/`030000002c/k<0/k>c00T0
/k>cM03ooolS0;>c/ol0ooooV@3oool004h0oooo00<000000?ooo`3oool0J03oool<0;>c/`030000
002c/k<0/k>c01d0/k>c00<000000;>c/`2c/k<02@2c/k=d0?ooob@0/k>co`3ooonH0?ooo`00CP3o
ool00`000000oooo0?ooo`1X0?ooo`/0/k>c00<000000;>c/`2c/k<07P2c/k<00`000000/k>c0;>c
/`090;>c/g@0oooo902c/k?o0?oooiP0oooo001>0?ooo`030000003oool0oooo06P0oooo2`2c/k<0
0`000000/k>c0;>c/`0O0;>c/`030000002c/k<0/k>c00P0/k>cL`3ooolU0;>c/ol0ooooV03oool0
04h0oooo00<000000?ooo`3oool0I`3oool<0;>c/`030000002c/k<0/k>c01l0/k>c00<000000;>c
/`2c/k<0202c/k=c0?oooa<0/k>c00<000000;>c/`2c/k<03`2c/k?o0?oooiP0oooo001>0?ooo`03
0000003oool0oooo06L0oooo302c/k<00`000000/k>c0;>c/`0O0;>c/`030000002c/k<0/k>c00T0
/k>cLP3ooolA0;>c/`80000000<0/k>c0000002c/k<0402c/k?o0?oooiL0oooo001>0?ooo`030000
003oool0oooo06L0oooo2`2c/k<00`000000/k>c0;>c/`0P0;>c/`030000002c/k<0/k>c00T0/k>c
L@3oool@0;>c/`800000102c/k<00`000000/k>c0;>c/`0>0;>c/ol0ooooU`3oool004h0oooo00<0
00000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1P0?ooo`/0/k>c00<000000;>c/`2c/k<08@2c
/k<00`000000/k>c0;>c/`080;>c/g40oooo3P2c/k<2000000L0/k>c0P00000>0;>c/ol0ooooU`3o
ool004h0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1P0?ooo`/0/k>c00<00000
0;>c/`2c/k<08@2c/k<00`000000/k>c0;>c/`080;>c/g40oooo3@2c/k<00`000000/k>c0;>c/`09
0;>c/`030000002c/k<0/k>c00`0/k>co`3ooonF0?ooo`00CP3oool00`000000oooo0?ooo`040?oo
o`030;>c/`3oool0oooo05l0oooo2`2c/k<00`000000/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c
00P0/k>cL@3oool=0;>c/`030000002c/k<0/k>c00X0/k>c00<000000;>c/`2c/k<02`2c/k?o0?oo
oiH0oooo001>0?ooo`@000000`3oool00`2c/k<0oooo0?ooo`1O0?ooo`/0/k>c00<000000;>c/`2c
/k<08P2c/k<00`000000/k>c0;>c/`080;>c/g40oooo302c/k<00`000000/k>c0;>c/`0<0;>c/`03
0000002c/k<0/k>c00X0/k>co`3ooonF0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`030;>c
/`3oool0oooo05l0oooo2`2c/k<00`000000/k>c0;>c/`0S0;>c/`030000002c/k<0/k>c00P0/k>c
K`3oool=0;>c/`030000002c/k<0/k>c00<0/k>c0P0000070;>c/`030000002c/k<0/k>c00X0/k>c
o`3ooonF0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`80/k>cH03oool;0;>c/`030000002c
/k<0/k>c02<0/k>c00<000000;>c/`2c/k<0202c/k=_0?ooo``0/k>c00<000000;>c/`2c/k<00`2c
/k<4000000L0/k>c00<000000;>c/`2c/k<02P2c/k?o0?oooiD0oooo001>0?ooo`030000003oool0
oooo00@0oooo0P2c/k=P0?ooo`X0/k>c00<000000;>c/`2c/k<0902c/k<00`000000/k>c0;>c/`08
0;>c/fl0oooo302c/k<00`000000/k>c0;>c/`020;>c/`H000001P2c/k<00`000000/k>c0;>c/`0:
0;>c/ol0ooooU@3oool004h0oooo00<000000?ooo`3oool0103oool20;>c/f00oooo2P2c/k<00`00
0000/k>c0;>c/`0T0;>c/`030000002c/k<0/k>c00P0/k>cK`3oool;0;>c/`030000002c/k<0/k>c
00<0/k>c1P0000070;>c/`030000002c/k<0/k>c00T0/k>co`3ooonE0?ooo`00CP3oool00`000000
oooo0?ooo`040?ooo`80/k>cG`3oool;0;>c/`030000002c/k<0/k>c02D0/k>c00<000000;>c/`2c
/k<01`2c/k=^0?ooo``0/k>c00<000000;>c/`2c/k<0102c/k<4000000P0/k>c00<000000;>c/`2c
/k<02P2c/k?o0?oooi@0oooo001>0?ooo`030000003oool0oooo00@0oooo0P2c/k=O0?ooo`/0/k>c
00<000000;>c/`2c/k<09@2c/k<00`000000/k>c0;>c/`080;>c/fd0oooo2`2c/k<00`000000/k>c
0;>c/`060;>c/`8000002P2c/k<00`000000/k>c0;>c/`090;>c/ol0ooooU03oool004h0oooo00<0
00000?ooo`3oool0103oool30;>c/eh0oooo2P2c/k<00`000000/k>c0;>c/`0V0;>c/`030000002c
/k<0/k>c00P0/k>cK@3oool;0;>c/`030000002c/k<0/k>c0180/k>c00<000000;>c/`2c/k<02@2c
/k?o0?oooi@0oooo001>0?ooo`030000003oool0oooo00@0oooo0`2c/k=N0?ooo`X0/k>c00<00000
0;>c/`2c/k<09P2c/k<00`000000/k>c0;>c/`080;>c/fd0oooo2P2c/k<00`000000/k>c0;>c/`0D
0;>c/`030000002c/k<0/k>c00P0/k>co`3ooonD0?ooo`00CP3oool00`000000oooo0?ooo`040?oo
o`<0/k>cGP3oool:0;>c/`030000002c/k<0/k>c02H0/k>c00<000000;>c/`2c/k<0202c/k=/0?oo
o`@0/k>c0P0000050;>c/`030000002c/k<0/k>c01@0/k>c00<000000;>c/`2c/k<02@2c/k?o0?oo
oi<0oooo001>0?ooo`030000003oool0oooo00@0oooo0`2c/k=M0?ooo`/0/k>c00@000000;>c/`00
000000009P2c/k<00`000000/k>c0;>c/`070;>c/f`0oooo0`2c/k<4000000<0/k>c00<000000;>c
/`2c/k<05P2c/k<00`000000/k>c0;>c/`080;>c/ol0ooooT`3oool004h0oooo00<000000?ooo`3o
ool0103oool30;>c/ed0oooo2P2c/k<00`000000/k>c00000003000002D0/k>c00<000000;>c/`2c
/k<01`2c/k=/0?ooo`80/k>c1P0000020;>c/`030000002c/k<0/k>c01H0/k>c00<000000;>c/`2c
/k<0202c/k?o0?oooi<0oooo001>0?ooo`030000003oool0oooo00@0oooo0`2c/k=K0?ooo`800000
2P2c/k<7000002@0/k>c00<000000;>c/`2c/k<0202c/k=[0?ooo`80/k>c1P0000020;>c/`030000
002c/k<0/k>c01L0/k>c00<000000;>c/`2c/k<0202c/k?o0?oooi80oooo001>0?ooo`030000003o
ool0oooo00@0oooo102c/k=I0?ooo`@000002@2c/k<7000002@0/k>c00<000000;>c/`2c/k<0202c
/k=Z0?ooo`@0/k>c100000020;>c/`030000002c/k<0/k>c01P0/k>c00<000000;>c/`2c/k<0202c
/k?o0?oooi80oooo001>0?ooo`030000003oool0oooo00@0oooo102c/k=H0?ooo`H00000202c/k<0
0`000000/k>c00000003000000l0/k>c0`3ooolC0;>c/`030000002c/k<0/k>c00P0/k>c203oool0
0`000?l0oooo0?ooo`030?ooo`<0003oF@3oool50;>c/`8000000`2c/k<00`000000/k>c0;>c/`0I
0;>c/`030000002c/k<0/k>c00L0/k>co`3ooonB0?ooo`00CP3oool00`000000oooo0?ooo`040?oo
o`@0/k>cF03oool6000000P0/k>c00<000000;>c/`2c/k<00P00000>0;>c/`H0oooo4`2c/k<00`00
0000/k>c0;>c/`020;>c/`80IVKo0`2c/k<80?ooo`030000o`3oool0oooo0080oooo00D0003o0?oo
o`3oool0oooo0000o`1H0?ooo`X0/k>c00<000000;>c/`2c/k<06@2c/k<00`000000/k>c0;>c/`07
0;>c/ol0ooooTP3oool004h0oooo00<000000?ooo`3oool0103oool40;>c/eT0oooo100000080;>c
/`030000002c/k<0/k>c00l0/k>c2P3ooolA0;>c/`040000002c/k<0/k>c0;>c/`@0IVKo0P2c/k<8
0?ooo`030000o`3oool0oooo0080oooo00D0003o0?ooo`3oool0oooo0000o`1H0?ooo`T0/k>c00<0
00000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`070;>c/ol0ooooT@3oool004h0oooo10000003
0?ooo`@0/k>cFP3oool2000000T0/k>c00<000000;>c/`2c/k<03@2c/k<=0?oooa00/k>c00<00000
0;>c/`2c/k<01P1VI_l20;>c/`L0oooo00<0003o0?ooo`3oool00P3oool01@000?l0oooo0?ooo`3o
ool0003o05L0oooo2P2c/k<00`000000/k>c0;>c/`0K0;>c/`030000002c/k<0/k>c00L0/k>co`3o
oonA0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`D0/k>cFP3oool:0;>c/`030000002c/k<0
/k>c00d0/k>c3P3oool?0;>c/`030000002c/k<0/k>c00H0IVKo0P2c/k<70?ooo`030000o`3oool0
oooo0080oooo00D0003o0?ooo`3oool0oooo0000o`1G0?ooo`X0/k>c00<000000;>c/`2c/k<06`2c
/k<00`000000/k>c0;>c/`070;>c/ol0ooooT@3oool004h0oooo00<000000?ooo`3oool0103oool5
0;>c/eX0oooo2P2c/k<00`000000/k>c0;>c/`0=0;>c/`l0oooo3`2c/k<00`000000/k>c0;>c/`04
06IVo`<0/k>c1`3oool00`000?l0oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`000?l0E`3o
ool90;>c/`030000002c/k<0/k>c01`0/k>c00<000000;>c/`2c/k<0202c/k?o0?oooi00oooo001>
0?ooo`030000003oool0oooo00@0oooo1@2c/k=I0?ooo`X0/k>c00<000000;>c/`2c/k<03@2c/k<@
0?ooo`l0/k>c00@000000;>c/`2c/k<0/k>c0P1VI_l40;>c/`D0oooo00<0003o0?ooo`000?l0103o
ool01@000?l0oooo0?ooo`3oool0003o05L0oooo2@2c/k<00`000000/k>c0;>c/`0M0;>c/`030000
002c/k<0/k>c00L0/k>co`3ooon@0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`D0/k>cF@3o
ool:0;>c/`030000002c/k<0/k>c00d0/k>c4@3oool>0;>c/`030000002c/k<0/k>c00L0/k>c1P3o
ool20000o`@0oooo00D0003o0?ooo`3oool0oooo0000o`1F0?ooo`X0/k>c00<000000;>c/`2c/k<0
7@2c/k<00`000000/k>c0;>c/`070;>c/ol0ooooT03oool004h0oooo00<000000?ooo`3oool0103o
ool50;>c/eT0oooo2P2c/k<00`000000/k>c0;>c/`0<0;>c/a80oooo3P2c/k<00`000000/k>c0;>c
/`070;>c/`L0oooo00<0003o0?ooo`3oool00`3oool30000oeL0oooo2@2c/k<00`000000/k>c0;>c
/`0N0;>c/`030000002c/k<0/k>c00L0/k>co`3ooon@0?ooo`00CP3oool00`000000oooo0?ooo`04
0?ooo`D0/k>cF@3oool:0;>c/`030000002c/k<0/k>c00`0/k>c4`3oool=0;>c/`030000002c/k<0
/k>c00P0/k>cIP3oool90;>c/`030000002c/k<0/k>c01l0/k>c00<000000;>c/`2c/k<01`2c/k?o
0?ooohl0oooo001>0?ooo`030000003oool0oooo00@0oooo1P2c/k=H0?ooo`X0/k>c00<000000;>c
/`2c/k<0302c/k<C0?ooo`h0/k>c00<000000;>c/`2c/k<01`2c/k=V0?ooo`T0/k>c00<000000;>c
/`2c/k<07`2c/k<00`000000/k>c0;>c/`070;>c/ol0ooooS`3oool004h0oooo00<000000?ooo`3o
ool0103oool60;>c/eP0oooo2@2c/k<00`000000/k>c0;>c/`0<0;>c/aD0oooo3@2c/k<00`000000
/k>c0;>c/`070;>c/fD0oooo2P2c/k<00`000000/k>c0;>c/`0O0;>c/`030000002c/k<0/k>c00L0
/k>co`3ooon?0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`H0/k>cF03oool90;>c/`030000
002c/k<0/k>c00`0/k>c5@3oool=0;>c/`030000002c/k<0/k>c00L0/k>cI@3oool90;>c/`030000
002c/k<0/k>c0200/k>c00<000000;>c/`2c/k<01`2c/k?o0?ooohl0oooo001>0?ooo`030000003o
ool0oooo00@0oooo1P2c/k=G0?ooo`X0/k>c00<000000;>c/`2c/k<02`2c/k<F0?ooo`d0/k>c00<0
00000;>c/`2c/k<01`2c/k=U0?ooo`T0/k>c00<000000;>c/`2c/k<08@2c/k<00`000000/k>c0;>c
/`070;>c/ol0ooooSP3oool004h0oooo00<000000?ooo`3oool0103oool60;>c/eL0oooo2P2c/k<0
0`000000/k>c0;>c/`0;0;>c/aL0oooo0P00000:0;>c/`030000002c/k<0/k>c00L0/k>cI@3oool9
0;>c/`030000002c/k<0/k>c0240/k>c00<000000;>c/`2c/k<01`2c/k?o0?ooohh0oooo001>0?oo
o`030000003oool0oooo00@0oooo1`2c/k=F0?ooo`X0/k>c00<000000;>c/`2c/k<02`2c/k<F0?oo
o`@000002P2c/k<00`000000/k>c0;>c/`070;>c/f@0oooo202c/k<00`000000/k>c0;>c/`0R0;>c
/`030000002c/k<0/k>c00L0/k>co`3ooon>0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`L0
/k>cEP3oool90;>c/`030000002c/k<0/k>c00/0/k>c5P3oool6000000T0/k>c00<000000;>c/`2c
/k<01`2c/k=S0?ooo`T0/k>c00<000000;>c/`2c/k<08`2c/k<00`000000/k>c0;>c/`070;>c/ol0
ooooS@3oool004h0oooo00<000000?ooo`3oool0103oool70;>c/eH0oooo2@2c/k<00`000000/k>c
0;>c/`0;0;>c/aH0oooo1P0000090;>c/`030000002c/k<0/k>c00L0/k>cH`3oool90;>c/`030000
002c/k<0/k>c00l0/k>c0`3ooolA0;>c/`030000002c/k<0/k>c00L0/k>co`3ooon=0?ooo`00?@3o
ool5000000`0oooo00<000000?ooo`3oool0103oool70;>c/eH0oooo2@2c/k<00`000000/k>c0;>c
/`0:0;>c/aP0oooo1000000:0;>c/`030000002c/k<0/k>c00L0/k>cH`3oool80;>c/`030000002c
/k<0/k>c00h0/k>c1P3oool@0;>c/`030000002c/k<0/k>c00L0/k>co`3ooon=0?ooo`00?`3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo1`2c/k=F0?ooo`T0/k>c00<00000
0;>c/`2c/k<02P2c/k<I0?ooo`800000302c/k<00`000000/k>c0;>c/`060;>c/f<0oooo202c/k<0
0`000000/k>c0;>c/`0<0;>c/`X0oooo3P2c/k<00`000000/k>c0;>c/`070;>c/ol0ooooS@3oool0
03D0oooo1@0000050?ooo`030000003oool0oooo00`0oooo1@0000020?ooo`L0/k>cE@3oool90;>c
/`030000002c/k<0/k>c00/0/k>c6`3oool<0;>c/`030000002c/k<0/k>c00H0/k>cH`3oool80;>c
/`030000002c/k<0/k>c00X0/k>c3@3oool>0;>c/`030000002c/k<0/k>c00L0/k>co`3ooon<0?oo
o`00?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo202c/k=D0?ooo`T0
/k>c00<000000;>c/`2c/k<02`2c/k<L0?ooo`/0/k>c00<000000;>c/`2c/k<01`2c/k=Q0?ooo`T0
/k>c00<000000;>c/`2c/k<02P2c/k<>0?ooo`d0/k>c00<000000;>c/`2c/k<01`2c/k?o0?oooh`0
oooo000o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool80;>c/e@0oooo
2@2c/k<00`000000/k>c0;>c/`0:0;>c/ad0oooo2`2c/k<00`000000/k>c0;>c/`070;>c/f40oooo
202c/k<00`000000/k>c0;>c/`0;0;>c/`l0oooo302c/k<00`000000/k>c0;>c/`070;>c/ol0oooo
S03oool003l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`P0/k>cE03o
ool90;>c/`030000002c/k<0/k>c00X0/k>c7@3oool;0;>c/`030000002c/k<0/k>c00L0/k>cH@3o
ool80;>c/`030000002c/k<0/k>c00X0/k>c403oool=0;>c/`030000002c/k<0/k>c00H0/k>co`3o
oon<0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo202c/k=D
0?ooo`T0/k>c00<000000;>c/`2c/k<02P2c/k<M0?ooo``0/k>c00<000000;>c/`2c/k<01P2c/k=Q
0?ooo`P0/k>c00<000000;>c/`2c/k<02P2c/k<A0?ooo`H0/k>c0P0000040;>c/`030000002c/k<0
/k>c00L0/k>co`3ooon;0?ooo`00?P3oool2000000h0oooo00<000000?ooo`3oool0103oool80;>c
/e@0oooo202c/k<00`000000/k>c0;>c/`0;0;>c/ah0oooo2`2c/k<00`000000/k>c0;>c/`060;>c
/f40oooo202c/k<00`000000/k>c0;>c/`090;>c/a80oooo1@2c/k<4000000<0/k>c00<000000;>c
/`2c/k<01`2c/k?o0?oooh/0oooo001>0?ooo`030000003oool0oooo00@0oooo202c/k=C0?ooo`T0
/k>c00<000000;>c/`2c/k<02P2c/k<O0?ooo`/0/k>c00<000000;>c/`2c/k<01P2c/k=P0?ooo`P0
/k>c00<000000;>c/`2c/k<02P2c/k<C0?ooo`<0/k>c1P0000020;>c/`030000002c/k<0/k>c00L0
/k>co`3ooon;0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`T0/k>cDP3oool90;>c/`030000
002c/k<0/k>c00X0/k>c7`3oool;0;>c/`030000002c/k<0/k>c00L0/k>cG`3oool80;>c/`030000
002c/k<0/k>c00T0/k>c503oool30;>c/`H000000`2c/k<00`000000/k>c0;>c/`060;>c/ol0oooo
R`3oool004h0oooo00<000000?ooo`3oool0103oool90;>c/e80oooo2@2c/k<00`000000/k>c0;>c
/`0:0;>c/al0oooo2`2c/k<00`000000/k>c0;>c/`070;>c/el0oooo202c/k<00`000000/k>c0;>c
/`090;>c/aD0oooo0`2c/k<4000000@0/k>c00<000000;>c/`2c/k<01`2c/k?o0?ooohX0oooo001>
0?ooo`030000003oool0oooo00@0oooo2@2c/k=B0?ooo`T0/k>c00<000000;>c/`2c/k<02@2c/k<Q
0?ooo`/0/k>c00<000000;>c/`2c/k<01P2c/k=O0?ooo`P0/k>c00<000000;>c/`2c/k<02@2c/k<E
0?ooo`@0/k>c0P0000050;>c/`030000002c/k<0/k>c00L0/k>co`3ooon:0?ooo`00CP3oool00`00
0000oooo0?ooo`040?ooo`T0/k>cDP3oool80;>c/`030000002c/k<0/k>c00X0/k>c8@3oool;0;>c
/`030000002c/k<0/k>c00H0/k>cG`3oool80;>c/`030000002c/k<0/k>c00P0/k>c5`3oool;0;>c
/`030000002c/k<0/k>c00H0/k>co`3ooon:0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`T0
/k>cDP3oool80;>c/`030000002c/k<0/k>c00X0/k>c8@3oool;0;>c/`030000002c/k<0/k>c00H0
/k>cGP3oool80;>c/`030000002c/k<0/k>c00T0/k>c5`3oool;0;>c/`030000002c/k<0/k>c00H0
/k>co`3ooon:0?ooo`00CP3oool00`000000oooo0?ooo`030?ooo`800000202c/k=B0?ooo`P0/k>c
00<000000;>c/`2c/k<02P2c/k<Q0?ooo`/0/k>c00<000000;>c/`2c/k<01P2c/k=N0?ooo`P0/k>c
00<000000;>c/`2c/k<0202c/k<I0?ooo`X0/k>c00<000000;>c/`2c/k<01`2c/k?o0?ooohT0oooo
001>0?ooo`030000003oool0oooo0080oooo100000070;>c/e40oooo2@2c/k<00`000000/k>c0;>c
/`090;>c/b<0oooo2P2c/k<00`000000/k>c0;>c/`070;>c/ed0oooo202c/k<00`000000/k>c0;>c
/`080;>c/aT0oooo2P2c/k<00`000000/k>c0;>c/`070;>c/ol0ooooR@3oool004h0oooo00@00000
0?ooo`3oool0oooo1P0000070;>c/e00oooo2@2c/k<00`000000/k>c0;>c/`090;>c/b<0oooo2P2c
/k<00`000000/k>c0;>c/`070;>c/ed0oooo202c/k<00`000000/k>c0;>c/`070;>c/a/0oooo2P2c
/k<00`000000/k>c0;>c/`060;>c/ol0ooooR@3oool004h0oooo00@000000?ooo`3oool0oooo1P00
00070;>c/e00oooo2@2c/k<00`000000/k>c0;>c/`090;>c/b<0oooo2`2c/k<00`000000/k>c0;>c
/`060;>c/ed0oooo1`2c/k<00`000000/k>c0;>c/`080;>c/a/0oooo2P2c/k<00`000000/k>c0;>c
/`060;>c/ol0ooooR@3oool004h0oooo00<000000?ooo`3oool00P3oool4000000P0/k>cD03oool8
0;>c/`030000002c/k<0/k>c00T0/k>c903oool;0;>c/`030000002c/k<0/k>c00H0/k>cG03oool8
0;>c/`030000002c/k<0/k>c00P0/k>c703oool90;>c/`030000002c/k<0/k>c00L0/k>co`3ooon8
0?ooo`00CP3oool00`000000oooo0?ooo`030?ooo`8000002@2c/k=@0?ooo`P0/k>c00<000000;>c
/`2c/k<02@2c/k<U0?ooo`X0/k>c00<000000;>c/`2c/k<01P2c/k=L0?ooo`P0/k>c00<000000;>c
/`2c/k<0202c/k<L0?ooo`X0/k>c00<000000;>c/`2c/k<01P2c/k?o0?ooohP0oooo001>0?ooo`@0
00000`3oool00`2c/k<000000;>c/`070;>c/e00oooo202c/k<00`000000/k>c0;>c/`090;>c/bD0
oooo2P2c/k<00`000000/k>c0;>c/`060;>c/e`0oooo202c/k<00`000000/k>c0;>c/`070;>c/ad0
oooo2P2c/k<00`000000/k>c0;>c/`060;>c/ol0ooooR03oool004h0oooo00<000000?ooo`3oool0
103oool00`2c/k<000000;>c/`070;>c/e00oooo202c/k<00`000000/k>c0;>c/`090;>c/bD0oooo
2P2c/k<00`000000/k>c0;>c/`070;>c/e/0oooo1`2c/k<00`000000/k>c0;>c/`080;>c/ah0oooo
2@2c/k<00`000000/k>c0;>c/`060;>c/ol0ooooR03oool004h0oooo00<000000?ooo`3oool0103o
ool00`2c/k<000000;>c/`070;>c/dl0oooo2@2c/k<00`000000/k>c0;>c/`080;>c/bH0oooo2`2c
/k<00`000000/k>c0;>c/`060;>c/e/0oooo1`2c/k<00`000000/k>c0;>c/`080;>c/ah0oooo2P2c
/k<00`000000/k>c0;>c/`060;>c/ol0ooooQ`3oool004h0oooo00<000000?ooo`3oool0103oool0
0`2c/k<000000;>c/`080;>c/dh0oooo202c/k<00`000000/k>c0;>c/`090;>c/bL0oooo2P2c/k<0
0`000000/k>c0;>c/`060;>c/eX0oooo202c/k<00`000000/k>c0;>c/`070;>c/al0oooo2P2c/k<0
0`000000/k>c0;>c/`060;>c/ol0ooooQ`3oool004h0oooo00<000000?ooo`3oool0103oool00`2c
/k<000000;>c/`080;>c/dh0oooo202c/k<00`000000/k>c0;>c/`090;>c/bL0oooo2P2c/k<00`00
0000/k>c0;>c/`060;>c/eX0oooo202c/k<00`000000/k>c0;>c/`070;>c/b00oooo2@2c/k<00`00
0000/k>c0;>c/`060;>c/ol0ooooQ`3oool004h0oooo00<000000?ooo`3oool0103oool00`2c/k<0
00000;>c/`080;>c/dh0oooo202c/k<00`000000/k>c0;>c/`080;>c/bP0oooo2P2c/k<00`000000
/k>c0;>c/`060;>c/eX0oooo202c/k<00`000000/k>c0;>c/`070;>c/b00oooo2@2c/k<00`000000
/k>c0;>c/`070;>c/ol0ooooQP3oool004h0oooo00<000000?ooo`3oool0103oool20;>c/`030000
002c/k<0/k>c00H0/k>cCP3oool80;>c/`030000002c/k<0/k>c00P0/k>c:03oool:0;>c/`030000
002c/k<0/k>c00H0/k>cFP3oool70;>c/`030000002c/k<0/k>c00L0/k>c8@3oool:0;>c/`030000
002c/k<0/k>c00H0/k>co`3ooon60?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`80/k>c00<0
00000;>c/`2c/k<01P2c/k=>0?ooo`P0/k>c00<000000;>c/`2c/k<0202c/k<X0?ooo`X0/k>c00<0
00000;>c/`2c/k<01`2c/k=I0?ooo`L0/k>c00<000000;>c/`2c/k<01`2c/k<R0?ooo`T0/k>c00<0
00000;>c/`2c/k<01P2c/k?o0?ooohH0oooo001>0?ooo`030000003oool0oooo00@0oooo0P2c/k<0
0`000000/k>c0;>c/`060;>c/dd0oooo202c/k<00`000000/k>c0;>c/`090;>c/bT0oooo2P2c/k<0
0`000000/k>c0;>c/`060;>c/eP0oooo202c/k<00`000000/k>c0;>c/`070;>c/b80oooo2@2c/k<0
0`000000/k>c0;>c/`060;>c/ol0ooooQP3oool004h0oooo00<000000?ooo`3oool0103oool20;>c
/`030000002c/k<0/k>c00H0/k>cC@3oool80;>c/`030000002c/k<0/k>c00T0/k>c:@3oool:0;>c
/`030000002c/k<0/k>c00H0/k>cF03oool80;>c/`030000002c/k<0/k>c00L0/k>c8P3oool:0;>c
/`030000002c/k<0/k>c00H0/k>co`3ooon50?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`80
/k>c00<000000;>c/`2c/k<01`2c/k=<0?ooo`P0/k>c00<000000;>c/`2c/k<0202c/k<Z0?ooo`X0
/k>c00<000000;>c/`2c/k<01P2c/k=H0?ooo`L0/k>c00<000000;>c/`2c/k<01`2c/k<T0?ooo`T0
/k>c00<000000;>c/`2c/k<01P2c/k?o0?ooohD0oooo001>0?ooo`030000003oool0oooo00@0oooo
0`2c/k<00`000000/k>c0;>c/`060;>c/d`0oooo202c/k<00`000000/k>c0;>c/`080;>c/bX0oooo
2P2c/k<00`000000/k>c0;>c/`060;>c/eP0oooo1`2c/k<00`000000/k>c0;>c/`070;>c/b@0oooo
2@2c/k<00`000000/k>c0;>c/`060;>c/ol0ooooQ@3oool004h0oooo00<000000?ooo`3oool0103o
ool30;>c/`030000002c/k<0/k>c00H0/k>cC03oool80;>c/`030000002c/k<0/k>c00P0/k>c:`3o
ool90;>c/`030000002c/k<0/k>c00H0/k>cF03oool70;>c/`030000002c/k<0/k>c00L0/k>c903o
ool90;>c/`030000002c/k<0/k>c00H0/k>co`3ooon50?ooo`00CP3oool00`000000oooo0?ooo`04
0?ooo`<0/k>c00<000000;>c/`2c/k<01P2c/k=<0?ooo`P0/k>c00<000000;>c/`2c/k<0202c/k<[
0?ooo`T0/k>c00<000000;>c/`2c/k<01`2c/k=G0?ooo`L0/k>c00<000000;>c/`2c/k<01P2c/k<V
0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k?o0?oooh@0oooo001>0?ooo`030000003oool0oooo
00@0oooo0`2c/k<00`000000/k>c0;>c/`060;>c/`800000B@3oool80;>c/`030000002c/k<0/k>c
00P0/k>c;03oool:0;>c/`030000002c/k<0/k>c00H0/k>cE`3oool70;>c/`030000002c/k<0/k>c
00H0/k>c9P3oool90;>c/`030000002c/k<0/k>c00H0/k>co`3ooon40?ooo`00CP3oool00`000000
oooo0?ooo`040?ooo`<0/k>c00<000000;>c/`2c/k<01@2c/k<4000004P0oooo202c/k<00`000000
/k>c0;>c/`080;>c/b`0oooo2P2c/k<00`000000/k>c0;>c/`060;>c/eH0oooo1`2c/k<00`000000
/k>c0;>c/`070;>c/bH0oooo2@2c/k<00`000000/k>c0;>c/`060;>c/ol0ooooQ03oool004h0oooo
00<000000?ooo`3oool0103oool30;>c/`030000002c/k<0/k>c00@0/k>c1P0000170?ooo`P0/k>c
00<000000;>c/`2c/k<0202c/k</0?ooo`X0/k>c00<000000;>c/`2c/k<01P2c/k=F0?ooo`L0/k>c
00<000000;>c/`2c/k<01P2c/k<W0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k?o0?oooh@0oooo
001>0?ooo`@000000`3oool40;>c/`030000002c/k<0/k>c00<0/k>c1P0000170?ooo`P0/k>c00<0
00000;>c/`2c/k<0202c/k<]0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k=F0?ooo`L0/k>c00<0
00000;>c/`2c/k<01P2c/k<X0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k?o0?oooh<0oooo001>
0?ooo`030000003oool0oooo00@0oooo102c/k<00`000000/k>c0;>c/`040;>c/`@00000B03oool8
0;>c/`030000002c/k<0/k>c00P0/k>c;@3oool90;>c/`030000002c/k<0/k>c00H0/k>cEP3oool7
0;>c/`030000002c/k<0/k>c00H0/k>c:03oool90;>c/`030000002c/k<0/k>c00H0/k>co`3ooon3
0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`@0/k>c00<000000;>c/`2c/k<01@2c/k<20000
04T0oooo1`2c/k<00`000000/k>c0;>c/`080;>c/bh0oooo2P2c/k<00`000000/k>c0;>c/`060;>c
/eD0oooo1`2c/k<00`000000/k>c0;>c/`050;>c/bT0oooo2@2c/k<00`000000/k>c0;>c/`060;>c
/ol0ooooP`3oool004h0oooo00<000000?ooo`3oool0103oool40;>c/`030000002c/k<0/k>c00H0
/k>cB@3oool80;>c/`030000002c/k<0/k>c00P0/k>c;P3oool:0;>c/`030000002c/k<0/k>c00H0
/k>cE@3oool60;>c/`030000002c/k<0/k>c00H0/k>c:P3oool80;>c/`030000002c/k<0/k>c00H0
/k>co`3ooon30?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`@0/k>c00<000000;>c/`2c/k<0
1P2c/k=90?ooo`P0/k>c00<000000;>c/`2c/k<0202c/k<_0?ooo`T0/k>c00<000000;>c/`2c/k<0
1P2c/k=D0?ooo`L0/k>c00<000000;>c/`2c/k<01P2c/k<Z0?ooo`T0/k>c00<000000;>c/`2c/k<0
1P2c/k>`0?oooa40/k>c`03oool004h0oooo00<000000?ooo`3oool0103oool40;>c/`030000002c
/k<0/k>c00H0/k>cB@3oool80;>c/`030000002c/k<0/k>c00P0/k>c;`3oool90;>c/`030000002c
/k<0/k>c00H0/k>cE03oool70;>c/`030000002c/k<0/k>c00H0/k>c:P3oool90;>c/`030000002c
/k<0/k>c00H0/k>c[P3ooolF0;>c/kd0oooo001>0?ooo`030000003oool0oooo00@0oooo1@2c/k<0
0`000000/k>c0;>c/`050;>c/dT0oooo202c/k<00`000000/k>c0;>c/`070;>c/c00oooo2@2c/k<0
0`000000/k>c0;>c/`060;>c/e@0oooo1`2c/k<00`000000/k>c0;>c/`060;>c/bX0oooo2@2c/k<0
0`000000/k>c0;>c/`060;>c/j`0oooo6P2c/k>k0?ooo`00CP3oool00`000000oooo0?ooo`040?oo
o`D0/k>c00<000000;>c/`2c/k<01P2c/k=80?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<`0?oo
o`T0/k>c00<000000;>c/`2c/k<01P2c/k=D0?ooo`L0/k>c00<000000;>c/`2c/k<01@2c/k</0?oo
o`P0/k>c00<000000;>c/`2c/k<01P2c/k>Y0?oooah0/k>c^P3oool004h0oooo00<000000?ooo`3o
ool0103oool50;>c/`030000002c/k<0/k>c00H0/k>cA`3oool80;>c/`030000002c/k<0/k>c00P0
/k>c<03oool:0;>c/`030000002c/k<0/k>c00D0/k>cE03oool60;>c/`030000002c/k<0/k>c00H0
/k>c;03oool90;>c/`030000002c/k<0/k>c00H0/k>cYP3ooolR0;>c/kP0oooo001>0?ooo`030000
003oool0oooo00@0oooo1@2c/k<00`000000/k>c0;>c/`060;>c/dL0oooo202c/k<00`000000/k>c
0;>c/`080;>c/c40oooo2@2c/k<00`000000/k>c0;>c/`060;>c/e<0oooo1P2c/k<00`000000/k>c
0;>c/`060;>c/b`0oooo2@2c/k<00`000000/k>c0;>c/`060;>c/j@0oooo9@2c/k>g0?ooo`00CP3o
ool00`000000oooo0?ooo`040?ooo`D0/k>c00<000000;>c/`2c/k<01P2c/k=70?ooo`P0/k>c00<0
00000;>c/`2c/k<0202c/k<a0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k=B0?ooo`L0/k>c00<0
00000;>c/`2c/k<01P2c/k<]0?ooo`P0/k>c00<000000;>c/`2c/k<01P2c/k>R0?ooobP0/k>c]P3o
ool004h0oooo00<000000?ooo`3oool0103oool60;>c/`030000002c/k<0/k>c00D0/k>cA`3oool8
0;>c/`030000002c/k<0/k>c00L0/k>c<P3oool90;>c/`030000002c/k<0/k>c00H0/k>cDP3oool7
0;>c/`030000002c/k<0/k>c00D0/k>c;P3oool80;>c/`030000002c/k<0/k>c00H0/k>cGP3oool>
0;>c/cD0oooo:P2c/k>e0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`H0/k>c00<000000;>c
/`2c/k<01P2c/k=60?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<b0?ooo`T0/k>c00<000000;>c
/`2c/k<01P2c/k=B0?ooo`L0/k>c00<000000;>c/`2c/k<01@2c/k<^0?ooo`T0/k>c00<000000;>c
/`2c/k<01P2c/k=L0?oooa80/k>c<03oool]0;>c/k@0oooo001>0?ooo`030000003oool0oooo00@0
oooo1P2c/k<00`000000/k>c0;>c/`060;>c/dH0oooo202c/k<00`000000/k>c0;>c/`070;>c/c<0
oooo2@2c/k<00`000000/k>c0;>c/`050;>c/e80oooo1P2c/k<00`000000/k>c0;>c/`060;>c/bh0
oooo2@2c/k<00`000000/k>c0;>c/`060;>c/eX0oooo5`2c/k<[0?ooob00/k>c0P00000>0;>c/k<0
oooo001>0?ooo`030000003oool0oooo00@0oooo1P2c/k<00`000000/k>c0;>c/`060;>c/dD0oooo
202c/k<00`000000/k>c0;>c/`080;>c/c<0oooo2@2c/k<00`000000/k>c0;>c/`050;>c/e80oooo
1P2c/k<00`000000/k>c0;>c/`060;>c/bl0oooo202c/k<00`000000/k>c0;>c/`060;>c/eP0oooo
7@2c/k<U0?ooob40/k>c1000000>0;>c/k80oooo001>0?ooo`030000003oool0oooo00@0oooo1P2c
/k<00`000000/k>c0;>c/`060;>c/dD0oooo202c/k<00`000000/k>c0;>c/`070;>c/c@0oooo2@2c
/k<00`000000/k>c0;>c/`050;>c/e80oooo1P2c/k<00`000000/k>c0;>c/`060;>c/bl0oooo202c
/k<00`000000/k>c0;>c/`060;>c/eH0oooo8P2c/k<O0?ooob<0/k>c1P00000>0;>c/h80oooo1`2c
/k<X0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`H0/k>c00<000000;>c/`2c/k<01P2c/k=5
0?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<d0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k=A
0?ooo`030;>c/`000000000000<0/k>c00<000000;>c/`2c/k<01@2c/k<`0?ooo`T0/k>c00<00000
0;>c/`2c/k<01P2c/k=D0?ooobL0/k>c5`3ooolW0;>c/`H000003`2c/k>00?ooo`P0/k>c:03oool0
04h0oooo100000030?ooo`L0/k>c00<000000;>c/`2c/k<01@2c/k=50?ooo`P0/k>c00<000000;>c
/`2c/k<01`2c/k<d0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k=@0?ooo`030;>c/`0000000000
008000000P2c/k<00`000000/k>c0;>c/`050;>c/c40oooo202c/k<00`000000/k>c0;>c/`060;>c
/e<0oooo:`2c/k<A0?ooob/0/k>c1000000A0;>c/gd0oooo2P2c/k<X0?ooo`00CP3oool00`000000
oooo0?ooo`040?ooo`L0/k>c00<000000;>c/`2c/k<01P2c/k=40?ooo`P0/k>c00<000000;>c/`2c
/k<01`2c/k<e0?ooo`P0/k>c00<000000;>c/`2c/k<01P2c/k=@0?ooo`L00000202c/k<a0?ooo`P0
/k>c00<000000;>c/`2c/k<01P2c/k=B0?oooc<0/k>c1P3oool`0;>c/`8000004`2c/k=k0?ooo`/0
/k>c:03oool004h0oooo00<000000?ooo`3oool0103oool70;>c/`030000002c/k<0/k>c00H0/k>c
@`3oool90;>c/`030000002c/k<0/k>c00H0/k>c=P3oool90;>c/`030000002c/k<0/k>c00D0/k>c
D03oool7000000P0/k>c<@3oool90;>c/`030000002c/k<0/k>c00D0/k>cD@3ooon00;>c/gP0oooo
3@2c/k<X0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`L0/k>c00<000000;>c/`2c/k<01P2c
/k=30?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k<f0?ooo`T0/k>c00<000000;>c/`2c/k<01@2c
/k=@0?ooo`030;>c/`00000000000080000000<0/k>c0000002c/k<01P2c/k<b0?ooo`T0/k>c00<0
00000;>c/`2c/k<01P2c/k=>0?oooh<0/k>cMP3oool>0;>c/bP0oooo001>0?ooo`030000003oool0
oooo00@0oooo1`2c/k<00`000000/k>c0;>c/`060;>c/d<0oooo202c/k<00`000000/k>c0;>c/`07
0;>c/cH0oooo2@2c/k<00`000000/k>c0;>c/`050;>c/e00oooo0P2c/k<200000080/k>c00<00000
0;>c/`2c/k<01@2c/k<c0?ooo`P0/k>c00<000000;>c/`2c/k<01P2c/k=>0?oooh@0/k>cM03oool?
0;>c/bP0oooo000T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`00
0000oooo0?ooo`040?ooo`L0/k>c00<000000;>c/`2c/k<01P2c/k=30?ooo`P0/k>c00<000000;>c
/`2c/k<01`2c/k<f0?ooo`T0/k>c00<000000;>c/`2c/k<01@2c/k=@0?ooo`H0/k>c00<000000;>c
/`2c/k<01@2c/k<c0?ooo`P0/k>c00<000000;>c/`2c/k<01P2c/k==0?ooohH0/k>cL@3ooolA0;>c
/bP0oooo000T0?ooo`H00000903oool00`000000oooo0?ooo`040?ooo`P0/k>c00<000000;>c/`2c
/k<01@2c/k=30?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<g0?ooo`P0/k>c00<000000;>c/`2c
/k<01P2c/k=>0?ooo`H0/k>c00<000000;>c/`2c/k<01P2c/k<c0?ooo`T0/k>c00<000000;>c/`2c
/k<01@2c/k=<0?ooobD0/k>c0P00000o0;>c/`/000005`2c/k=_0?oooa80/k>c:03oool002D0oooo
00D000000?ooo`3oool0oooo0000000T0?ooo`030000003oool0oooo00@0oooo202c/k<00`000000
/k>c0;>c/`060;>c/d80oooo202c/k<00`000000/k>c0;>c/`070;>c/cL0oooo202c/k<00`000000
/k>c0;>c/`060;>c/dh0oooo1P2c/k<00`000000/k>c0;>c/`060;>c/c<0oooo2@2c/k<00`000000
/k>c0;>c/`060;>c/dX0oooo9@2c/k<4000003X0/k>c1000000;0;>c/`@00000502c/k=/0?oooa@0
/k>c:03oool002@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000
003oool0oooo00@0oooo202c/k<00`000000/k>c0;>c/`060;>c/d40oooo2@2c/k<00`000000/k>c
0;>c/`060;>c/cP0oooo2@2c/k<00`000000/k>c0;>c/`050;>c/dh0oooo1P2c/k<00`000000/k>c
0;>c/`050;>c/cD0oooo202c/k<00`000000/k>c0;>c/`040;>c/`D0003o0`3oool30000od40oooo
902c/k<6000003L0/k>c0P00000C0;>c/`8000004P2c/k=[0?oooaD0/k>c:03oool002@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo202c
/k<00`000000/k>c0;>c/`060;>c/d40oooo2@2c/k<00`000000/k>c0;>c/`060;>c/cP0oooo2@2c
/k<00`000000/k>c0;>c/`050;>c/dh0oooo1P2c/k<00`000000/k>c0;>c/`050;>c/cD0oooo102c
/k<206IVo`80/k>c00<000000;>c/`2c/k<01@2c/k<00`000?l0oooo0?ooo`030?ooo`050000o`3o
ool0oooo0?ooo`000?l0?`3ooolU0;>c/`H00000=@2c/k<2000001L0/k>c00<000000;>c/`2c/k<0
402c/k=Y0?oooaH0/k>c:03oool004h0oooo00<000000?ooo`3oool0103oool80;>c/`030000002c
/k<0/k>c00H0/k>c@@3oool80;>c/`030000002c/k<0/k>c00L0/k>c>03oool90;>c/`030000002c
/k<0/k>c00D0/k>cCP3oool60;>c/`030000002c/k<0/k>c00D0/k>c=@3oool30;>c/`@0IVKo0P2c
/k<00`000000/k>c0;>c/`050;>c/`030000o`3oool0oooo0080oooo00D0003o0?ooo`3oool0oooo
0000o`0n0?ooobL0/k>c1000000d0;>c/`8000006P2c/k<00`000000/k>c0;>c/`0@0;>c/fL0oooo
5`2c/k<X0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`P0/k>c00<000000;>c/`2c/k<01P2c
/k=10?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<i0?ooo`P0/k>c00<000000;>c/`2c/k<01@2c
/k=>0?ooo`D0/k>c00<000000;>c/`2c/k<01P2c/k<f0?ooo`030;>c/`1VI_l0IVKo00@0IVKo00<0
/k>c0000002c/k<01`2c/k<01@000?l0oooo0?ooo`3oool0003o00<0oooo00<0003o0?ooo`3oool0
>`3ooolY0;>c/`800000<`2c/k<2000001d0/k>c0P00000A0;>c/fD0oooo5@2c/k<4000002L0oooo
000U0?ooo`@000009@3oool00`000000oooo0?ooo`040?ooo`P0/k>c00<000000;>c/`2c/k<01`2c
/k=00?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<i0?ooo`P0/k>c00<000000;>c/`2c/k<01@2c
/k==0?ooo`H0/k>c00<000000;>c/`2c/k<01@2c/k<g0?ooo`030;>c/`1VI_l0IVKo00@0IVKo00<0
/k>c0000002c/k<01`2c/k<01@000?l0oooo0?ooo`3oool0003o00<0oooo00<0003o0?ooo`3oool0
>P3ooomN0;>c/`030000002c/k<0/k>c01l0/k>c00<000000;>c/`2c/k<03P2c/k=T0?oooa80/k>c
100000030;>c/bP0oooo000T0?ooo`030000003oool000000080oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`040?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k<o0?ooo`T0/k>c00<0
00000;>c/`2c/k<01P2c/k<j0?ooo`P0/k>c00<000000;>c/`2c/k<01P2c/k=<0?ooo`H0/k>c00<0
00000;>c/`2c/k<01@2c/k<g0?ooo`80/k>c101VI_l20;>c/`030000002c/k<0/k>c00H0/k>c00D0
oooo0000o`3oool0oooo0000o`030?ooo`030000o`3oool0oooo03X0ooooG02c/k<2000002<0/k>c
00<000000;>c/`2c/k<03P2c/k=Q0?oooa80/k>c0P0000070;>c/bP0oooo000T0?ooo`030000003o
ool000000080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`T0/k>c00<0
00000;>c/`2c/k<01P2c/k<o0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k<j0?ooo`T0/k>c00<0
00000;>c/`2c/k<01@2c/k=<0?ooo`H0/k>c00<000000;>c/`2c/k<01@2c/k<g0?ooo`<0/k>c0P1V
I_l40;>c/`030000002c/k<0/k>c00D0/k>c00D0oooo0000o`3oool0oooo0000o`030?ooo`030000
o`3oool0oooo03T0ooooG02c/k<00`000000/k>c0;>c/`0T0;>c/`030000002c/k<0/k>c00h0/k>c
H03ooolA0;>c/`030000002c/k<0/k>c00L0/k>c:03oool002@0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00@0oooo2@2c/k<00`000000/k>c0;>c
/`060;>c/cl0oooo2@2c/k<00`000000/k>c0;>c/`060;>c/cX0oooo2@2c/k<00`000000/k>c0;>c
/`050;>c/d`0oooo1P2c/k<00`000000/k>c0;>c/`050;>c/cP0oooo202c/k<00`000000/k>c0;>c
/`020;>c/`050000o`2c/k<0/k>c0;>c/`000?l00P3oool01@000?l0oooo0?ooo`3oool0003o03X0
ooooF`2c/k<2000002P0/k>c0P00000>0;>c/el0oooo402c/k<2000000T0/k>c0P00000W0?ooo`00
9@3oool200000080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`040?ooo`T0/k>c
00<000000;>c/`2c/k<01P2c/k<o0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k<k0?ooo`P0/k>c
00<000000;>c/`2c/k<01@2c/k=<0?ooo`H0/k>c00<000000;>c/`2c/k<0102c/k<i0?ooo`P0/k>c
00<000000;>c/`2c/k<00`2c/k<30000o`@0oooo0`000?lk0?oooeT0/k>c0P00000/0;>c/`030000
002c/k<0/k>c00`0/k>cG@3oool@0;>c/`030000002c/k<0/k>c00P0/k>c1000000V0?ooo`00CP3o
ool4000000<0oooo2@2c/k<00`000000/k>c0;>c/`060;>c/cl0oooo202c/k<00`000000/k>c0;>c
/`070;>c/c/0oooo202c/k<00`000000/k>c0;>c/`050;>c/d`0oooo1@2c/k<00`000000/k>c0;>c
/`050;>c/cT0oooo2@2c/k<00`000000/k>c0;>c/`050;>c/d40ooooF02c/k<2000002l0/k>c00<0
00000;>c/`2c/k<0302c/k=K0?ooo`l0/k>c0P00000:0;>c/`H000009@3oool004h0oooo00<00000
0?ooo`3oool01@3oool80;>c/`030000002c/k<0/k>c00L0/k>c?P3oool80;>c/`030000002c/k<0
/k>c00H0/k>c?03oool80;>c/`030000002c/k<0/k>c00D0/k>cB`3oool60;>c/`030000002c/k<0
/k>c00D0/k>c>@3oool90;>c/`030000002c/k<0/k>c00D0/k>c@03ooomG0;>c/`800000<P2c/k<0
0`000000/k>c0;>c/`0;0;>c/eX0oooo3`2c/k<00`000000/k>c0;>c/`0:0;>c/`H000009@3oool0
02D0oooo00<000000?ooo`3oool00P00000T0?ooo`030000003oool0oooo00D0oooo2@2c/k<00`00
0000/k>c0;>c/`060;>c/cd0oooo2@2c/k<00`000000/k>c0;>c/`060;>c/c`0oooo202c/k<00`00
0000/k>c0;>c/`050;>c/d/0oooo1P2c/k<00`000000/k>c0;>c/`050;>c/cX0oooo202c/k<00`00
0000/k>c0;>c/`060;>c/cl0ooooE@2c/k<2000003D0/k>c00<000000;>c/`2c/k<02`2c/k=H0?oo
o`l0/k>c00<000000;>c/`2c/k<0302c/k<4000002H0oooo000T0?ooo`030000003oool000000080
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`050?ooo`T0/k>c00<000000;>c/`2c
/k<01P2c/k<m0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k<l0?ooo`T0/k>c00<000000;>c/`2c
/k<01@2c/k=:0?ooo`H0/k>c00<000000;>c/`2c/k<01@2c/k<j0?ooo`P0/k>c00<000000;>c/`2c
/k<01P2c/k<n0?oooe@0/k>c0P00000h0;>c/`030000002c/k<0/k>c00/0/k>cEP3oool>0;>c/`80
0000402c/k<2000002L0oooo000T0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
8P3oool00`000000oooo0?ooo`050?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k<m0?ooo`T0/k>c
00<000000;>c/`2c/k<01P2c/k<l0?ooo`T0/k>c00<000000;>c/`2c/k<01@2c/k=:0?ooo`H0/k>c
00<000000;>c/`2c/k<01@2c/k<j0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k<l0?oooah0/k>c
3000000Y0;>c/`800000>`2c/k<00`000000/k>c0;>c/`0:0;>c/eD0oooo3P2c/k<00`000000/k>c
0;>c/`0A0;>c/bP0oooo000T0?ooo`030000003oool000000080oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`050?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k<m0?ooo`T0/k>c00<0
00000;>c/`2c/k<01P2c/k<m0?ooo`P0/k>c00<000000;>c/`2c/k<01@2c/k=:0?ooo`H0/k>c00<0
00000;>c/`2c/k<0102c/k<l0?ooo`P0/k>c00<000000;>c/`2c/k<01P2c/k<k0?ooo`d0/k>c0P00
000<0;>c/`@00000302c/k<3000002@0/k>c0P00000m0;>c/`030000002c/k<0/k>c00/0/k>cE03o
ool=0;>c/`030000002c/k<0/k>c0180/k>c:03oool002@0oooo0P0000000`3oool000000000000U
0?ooo`030000003oool0oooo00H0oooo202c/k<00`000000/k>c0;>c/`060;>c/cd0oooo202c/k<0
0`000000/k>c0;>c/`070;>c/cd0oooo202c/k<00`000000/k>c0;>c/`050;>c/dX0oooo1@2c/k<0
0`000000/k>c0;>c/`050;>c/c`0oooo202c/k<00`000000/k>c0;>c/`060;>c/c/0oooo302c/k<4
000000T0/k>c0P00000C0;>c/`D000007@2c/k<200000400/k>c00<000000;>c/`2c/k<02P2c/k=C
0?ooo`d0/k>c00<000000;>c/`2c/k<04`2c/k<X0?ooo`00CP3oool00`000000oooo0?ooo`060?oo
o`P0/k>c00<000000;>c/`2c/k<01`2c/k<k0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k<n0?oo
o`P0/k>c00<000000;>c/`2c/k<01@2c/k=90?ooo`H0/k>c00<000000;>c/`2c/k<01@2c/k<l0?oo
o`P0/k>c00<000000;>c/`2c/k<01`2c/k<i0?ooo``0/k>c1P0000060;>c/`8000006P2c/k<70000
0180/k>c100000130;>c/`030000002c/k<0/k>c00X0/k>cD@3oool=0;>c/`030000002c/k<0/k>c
01@0/k>c:03oool004h0oooo00<000000?ooo`3oool01P3oool80;>c/`030000002c/k<0/k>c00L0
/k>c>`3oool90;>c/`030000002c/k<0/k>c00H0/k>c?P3oool80;>c/`030000002c/k<0/k>c00D0
/k>cB@3oool60;>c/`030000002c/k<0/k>c00D0/k>c?03oool90;>c/`030000002c/k<0/k>c00H0
/k>c>@3oool<0;>c/`H00000102c/k<2000002<0/k>c1`0000070;>c/`@00000B02c/k<00`000000
/k>c0;>c/`0:0;>c/e00oooo302c/k<00`000000/k>c0;>c/`0B0;>c/b/0oooo000T0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`060?ooo`T0/k>c
00<000000;>c/`2c/k<01P2c/k<k0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k<n0?ooo`T0/k>c
00<000000;>c/`2c/k<0102c/k=90?ooo`H0/k>c00<000000;>c/`2c/k<01@2c/k<m0?ooo`P0/k>c
00<000000;>c/`2c/k<01P2c/k<h0?ooo`h0/k>c100000040;>c/`030000002c/k<0/k>c02X0/k>c
1`00000[0;>c/`X0oooo602c/k<00`000000/k>c0;>c/`090;>c/dl0oooo302c/k<00`000000/k>c
0;>c/`0?0;>c/bl0oooo000T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`060?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k<k0?ooo`T0/k>c00<0
00000;>c/`2c/k<01P2c/k<o0?ooo`P0/k>c00<000000;>c/`2c/k<0102c/k=90?ooo`H0/k>c00<0
00000;>c/`2c/k<0102c/k<n0?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<f0?oooa00/k>c0P00
00040;>c/`030000002c/k<0/k>c05/0/k>c3`3ooolF0;>c/`030000002c/k<0/k>c00T0/k>cC@3o
ool<0;>c/`030000002c/k<0/k>c00l0/k>c<03oool00280oooo00<000000?ooo`0000001@00000T
0?ooo`030000003oool0oooo00L0oooo202c/k<00`000000/k>c0;>c/`060;>c/c/0oooo2@2c/k<0
0`000000/k>c0;>c/`060;>c/cl0oooo202c/k<00`000000/k>c0;>c/`050;>c/dP0oooo1P2c/k<0
0`000000/k>c0;>c/`040;>c/ch0oooo202c/k<00`000000/k>c0;>c/`070;>c/cH0oooo5@2c/k<0
0`000000/k>c0;>c/`1J0;>c/a@0oooo4`2c/k<00`000000/k>c0;>c/`090;>c/dd0oooo2`2c/k<0
0`000000/k>c0;>c/`0>0;>c/c80oooo000Y0?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool01`3oool80;>c/`030000002c/k<0/k>c00H0/k>c>P3oool90;>c/`030000002c/k<0/k>c
00H0/k>c@03oool80;>c/`030000002c/k<0/k>c00D0/k>cA`3oool70;>c/`030000002c/k<0/k>c
00@0/k>c?P3oool90;>c/`030000002c/k<0/k>c00H0/k>c=@3ooolE0;>c/`030000002c/k<0/k>c
05P0/k>c6@3ooolB0;>c/`030000002c/k<0/k>c00T0/k>cB`3oool;0;>c/`030000002c/k<0/k>c
00h0/k>c<`3oool002T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`070?ooo`P0
/k>c00<000000;>c/`2c/k<01`2c/k<i0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k=00?ooo`P0
/k>c00<000000;>c/`2c/k<01@2c/k=70?ooo`H0/k>c00<000000;>c/`2c/k<01@2c/k<o0?ooo`P0
/k>c00<000000;>c/`2c/k<01`2c/k<c0?oooaD0/k>c00<000000;>c/`2c/k<0F02c/k<L0?oooa40
/k>c00<000000;>c/`2c/k<02@2c/k=90?ooo`/0/k>c00<000000;>c/`2c/k<03@2c/k<e0?ooo`00
CP3oool00`000000oooo0?ooo`070?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<i0?ooo`T0/k>c
00<000000;>c/`2c/k<01P2c/k=00?ooo`P0/k>c00<000000;>c/`2c/k<01@2c/k=70?ooo`H0/k>c
00<000000;>c/`2c/k<01@2c/k<o0?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<c0?oooa@0/k>c
00<000000;>c/`2c/k<0E`2c/k<P0?ooo`l0/k>c00<000000;>c/`2c/k<02@2c/k=90?ooo`X0/k>c
00<000000;>c/`2c/k<03@2c/k<f0?ooo`00?P3oool3000000d0oooo00<000000?ooo`3oool01`3o
ool80;>c/`030000002c/k<0/k>c00L0/k>c>@3oool90;>c/`030000002c/k<0/k>c00H0/k>c@03o
ool90;>c/`030000002c/k<0/k>c00@0/k>cA`3oool60;>c/`030000002c/k<0/k>c00@0/k>c@03o
ool80;>c/`030000002c/k<0/k>c00L0/k>c<P3ooolD0;>c/`030000002c/k<0/k>c05H0/k>c8`3o
ool?0;>c/`030000002c/k<0/k>c00T0/k>cA`3oool:0;>c/`030000002c/k<0/k>c00d0/k>c=`3o
ool002D0oooo1000000D0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?oo
o`070?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k<i0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c
/k=10?ooo`P0/k>c00<000000;>c/`2c/k<01@2c/k=60?ooo`H0/k>c00<000000;>c/`2c/k<0102c
/k=00?ooo`T0/k>c00<000000;>c/`2c/k<01`2c/k<`0?oooa@0/k>c00<000000;>c/`2c/k<0E@2c
/k<V0?ooo`l0/k>c00<000000;>c/`2c/k<02@2c/k=50?ooo`/0/k>c00<000000;>c/`2c/k<02`2c
/k<i0?ooo`00903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`D000001P3oool80;>c/`030000002c/k<0/k>c00H0/k>c>@3o
ool90;>c/`030000002c/k<0/k>c00D0/k>c@P3oool80;>c/`030000002c/k<0/k>c00D0/k>cAP3o
ool60;>c/`030000002c/k<0/k>c00@0/k>c@@3oool80;>c/`030000002c/k<0/k>c00L0/k>c<03o
oolC0;>c/`030000002c/k<0/k>c05D0/k>c:03oool?0;>c/`030000002c/k<0/k>c00P0/k>cA03o
ool;0;>c/`030000002c/k<0/k>c00/0/k>c>P3oool002@0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?oo
o`080?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<g0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c
/k=20?ooo`P0/k>c00<000000;>c/`2c/k<01@2c/k=50?ooo`L0/k>c00<000000;>c/`2c/k<0102c
/k=10?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<_0?oooa@0/k>c00<000000;>c/`2c/k<0E02c
/k<Z0?ooo`h0/k>c00<000000;>c/`2c/k<02@2c/k=20?ooo`/0/k>c00<000000;>c/`2c/k<02P2c
/k<l0?ooo`008P3oool00`000000oooo000000030?ooo`030000003oool0oooo0180oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00P0oooo202c/k<00`000000/k>c0;>c
/`070;>c/cL0oooo2@2c/k<00`000000/k>c0;>c/`060;>c/d80oooo202c/k<00`000000/k>c0;>c
/`050;>c/dD0oooo1`2c/k<00`000000/k>c0;>c/`040;>c/d40oooo202c/k<00`000000/k>c0;>c
/`080;>c/bh0oooo4`2c/k<00`000000/k>c0;>c/`1D0;>c/b`0oooo3P2c/k<00`000000/k>c0;>c
/`090;>c/d00oooo2`2c/k<00`000000/k>c0;>c/`0:0;>c/cd0oooo000R0?ooo`P000004`3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0203oool80;>c/`030000002c
/k<0/k>c00L0/k>c=`3oool90;>c/`030000002c/k<0/k>c00H0/k>c@P3oool80;>c/`030000002c
/k<0/k>c00D0/k>cA@3oool60;>c/`030000002c/k<0/k>c00D0/k>c@P3oool80;>c/`030000002c
/k<0/k>c00L0/k>c;@3ooolC0;>c/`030000002c/k<0/k>c05@0/k>c;P3oool>0;>c/`030000002c
/k<0/k>c00P0/k>c?`3oool;0;>c/`030000002c/k<0/k>c00X0/k>c?P3oool002T0oooo00<00000
0?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0203o
ool80;>c/`030000002c/k<0/k>c00L0/k>c=`3oool90;>c/`030000002c/k<0/k>c00H0/k>c@`3o
ool80;>c/`030000002c/k<0/k>c00@0/k>cA@3oool60;>c/`030000002c/k<0/k>c00@0/k>c@`3o
ool80;>c/`030000002c/k<0/k>c00L0/k>c;@3ooolB0;>c/`030000002c/k<0/k>c05<0/k>c<@3o
ool=0;>c/`030000002c/k<0/k>c00T0/k>c?@3oool;0;>c/`030000002c/k<0/k>c00X0/k>c?`3o
ool002@0oooo00<000000?ooo`3oool05`3oool3000000d0oooo00<000000?ooo`3oool02@3oool8
0;>c/`030000002c/k<0/k>c00H0/k>c=`3oool90;>c/`030000002c/k<0/k>c00D0/k>cA03oool8
0;>c/`<000001@2c/k=40?ooo`H0/k>c00<000000;>c/`2c/k<0102c/k=30?ooo`P0/k>c00<00000
0;>c/`2c/k<0202c/k<[0?oooa<0/k>c00<000000;>c/`2c/k<0DP2c/k<c0?ooo`d0/k>c00<00000
0;>c/`2c/k<0202c/k<m0?ooo`/0/k>c00<000000;>c/`2c/k<02@2c/k=00?ooo`00903oool50000
02D0oooo00<000000?ooo`3oool02@3oool80;>c/`030000002c/k<0/k>c00L0/k>c=@3oool:0;>c
/`030000002c/k<0/k>c00D0/k>cA03oool80;>c/`@00000102c/k=30?ooo`L0/k>c00<000000;>c
/`2c/k<0102c/k=30?ooo`P0/k>c00<000000;>c/`2c/k<0202c/k<[0?oooa80/k>c00<000000;>c
/`2c/k<0D@2c/k<f0?ooo``0/k>c00<000000;>c/`2c/k<02@2c/k<k0?ooo`/0/k>c00<000000;>c
/`2c/k<02@2c/k=10?ooo`00:@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00T0
oooo202c/k<00`000000/k>c0;>c/`070;>c/cD0oooo2@2c/k<00`000000/k>c0;>c/`060;>c/d@0
oooo1`2c/k<6000000<0/k>c@`3oool70;>c/`030000002c/k<0/k>c00@0/k>cA03oool80;>c/`03
0000002c/k<0/k>c00P0/k>c:@3ooolB0;>c/`030000002c/k<0/k>c0500/k>c>@3oool<0;>c/`03
0000002c/k<0/k>c00T0/k>c>@3oool;0;>c/`030000002c/k<0/k>c00T0/k>c@P3oool002T0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`090?ooo`P0/k>c00<000000;>c/`2c/k<0
1`2c/k<e0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k=40?ooo`L0/k>c1P0000030;>c/d<0oooo
1`2c/k<00`000000/k>c0;>c/`040;>c/d@0oooo202c/k<00`000000/k>c0;>c/`080;>c/bT0oooo
4@2c/k<00`000000/k>c0;>c/`1?0;>c/c`0oooo302c/k<00`000000/k>c0;>c/`090;>c/cL0oooo
2`2c/k<00`000000/k>c0;>c/`090;>c/d<0oooo000T0?ooo`050000003oool0oooo0?ooo`000000
9@3oool00`000000oooo0?ooo`090?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<e0?ooo`T0/k>c
00<000000;>c/`2c/k<01P2c/k=40?ooo`P0/k>c100000040;>c/d<0oooo1P2c/k<00`000000/k>c
0;>c/`040;>c/dD0oooo202c/k<00`000000/k>c0;>c/`090;>c/bL0oooo4P2c/k<00`000000/k>c
0;>c/`1>0;>c/ch0oooo2`2c/k<00`000000/k>c0;>c/`0:0;>c/cH0oooo2`2c/k<00`000000/k>c
0;>c/`090;>c/d<0oooo000T0?ooo`H00000903oool00`000000oooo0?ooo`090?ooo`P0/k>c00<0
00000;>c/`2c/k<01`2c/k<e0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k=50?ooo`L0/k>c0`00
00050;>c/d<0oooo1P2c/k<00`000000/k>c0;>c/`040;>c/dD0oooo202c/k<00`000000/k>c0;>c
/`090;>c/bH0oooo4P2c/k<00`000000/k>c0;>c/`1=0;>c/d00oooo302c/k<00`000000/k>c0;>c
/`090;>c/cD0oooo2`2c/k<00`000000/k>c0;>c/`090;>c/d@0oooo000Y0?ooo`030000003oool0
oooo0280oooo00<000000?ooo`3oool02P3oool80;>c/`030000002c/k<0/k>c00L0/k>c<`3oool:
0;>c/`030000002c/k<0/k>c00H0/k>cA@3oool80;>c/`030000002c/k<0/k>c00D0/k>c@P3oool6
0;>c/`030000002c/k<0/k>c00@0/k>cAP3oool80;>c/`030000002c/k<0/k>c00T0/k>c9@3ooolA
0;>c/`030000002c/k<0/k>c04`0/k>c@`3oool;0;>c/`030000002c/k<0/k>c00X0/k>c<`3oool;
0;>c/`030000002c/k<0/k>c00T0/k>cA@3oool004h0oooo00<000000?ooo`3oool02P3oool80;>c
/`030000002c/k<0/k>c00L0/k>c<`3oool90;>c/`030000002c/k<0/k>c00H0/k>cAP3oool80;>c
/`030000002c/k<0/k>c00D0/k>c@@3oool70;>c/`030000002c/k<0/k>c00@0/k>cAP3oool80;>c
/`030000002c/k<0/k>c00T0/k>c903ooolB0;>c/`030000002c/k<0/k>c04X0/k>cAP3oool;0;>c
/`030000002c/k<0/k>c00X0/k>c<@3oool;0;>c/`030000002c/k<0/k>c00T0/k>cAP3oool002D0
oooo00@000000?ooo`00000000009@3oool00`000000oooo0?ooo`0:0?ooo`P0/k>c00<000000;>c
/`2c/k<01`2c/k<c0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k=60?ooo`P0/k>c00<000000;>c
/`2c/k<01@2c/k=10?ooo`L0/k>c00<000000;>c/`2c/k<0102c/k=60?ooo`P0/k>c00<000000;>c
/`2c/k<02P2c/k<R0?oooa80/k>c00<000000;>c/`2c/k<0B@2c/k=90?ooo`/0/k>c00<000000;>c
/`2c/k<02P2c/k<_0?ooo``0/k>c00<000000;>c/`2c/k<0202c/k=70?ooo`00903oool00`000000
oooo000000020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool80;>c/`03
0000002c/k<0/k>c00L0/k>c<`3oool90;>c/`030000002c/k<0/k>c00H0/k>cAP3oool80;>c/`03
0000002c/k<0/k>c00D0/k>c@@3oool70;>c/`030000002c/k<0/k>c00<0/k>cB03oool70;>c/`04
0000002c/k<0/k>c0;>c/`8000001`2c/k<R0?oooa80/k>c00<000000;>c/`2c/k<0A`2c/k=<0?oo
o`X0/k>c00<000000;>c/`2c/k<02P2c/k<^0?ooo``0/k>c00<000000;>c/`2c/k<0202c/k=80?oo
o`00903oool00`000000oooo000000020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool02P3oool80;>c/`030000002c/k<0/k>c00L0/k>c<`3oool90;>c/`030000002c/k<0/k>c00H0
/k>cA`3oool70;>c/`030000002c/k<0/k>c00D0/k>c@@3oool70;>c/`030000002c/k<0/k>c00<0
/k>cB03oool80;>c/`030000002c/k<0000000<000001`2c/k<P0?oooa80/k>c00<000000;>c/`2c
/k<07@2c/k<=0?oooa/0/k>cC`3oool;0;>c/`030000002c/k<0/k>c00X0/k>c;03oool<0;>c/`03
0000002c/k<0/k>c00P0/k>cB@3oool002@0oooo00D000000?ooo`000000oooo0000000U0?ooo`03
0000003oool0oooo00/0oooo1`2c/k<00`000000/k>c0;>c/`080;>c/c40oooo2P2c/k<00`000000
/k>c0;>c/`060;>c/dL0oooo1`2c/k<00`000000/k>c0;>c/`060;>c/d00oooo1P2c/k<00`000000
/k>c0;>c/`040;>c/dP0oooo202c/k<7000000H0/k>c7`3ooolB0;>c/`030000002c/k<0/k>c01/0
/k>c5`3ooolA0;>c/e<0oooo2`2c/k<00`000000/k>c0;>c/`0:0;>c/bX0oooo302c/k<00`000000
/k>c0;>c/`080;>c/dX0oooo000U0?ooo`D00000903oool4000000X0oooo202c/k<00`000000/k>c
0;>c/`070;>c/c40oooo2P2c/k<00`000000/k>c0;>c/`060;>c/dL0oooo1`2c/k<00`000000/k>c
0;>c/`060;>c/cl0oooo1`2c/k<00`000000/k>c0;>c/`040;>c/dP0oooo202c/k<7000000L0/k>c
7P3ooolB0;>c/`030000002c/k<0/k>c01L0/k>c8P3oool70;>c/eL0oooo2P2c/k<00`000000/k>c
0;>c/`0;0;>c/bP0oooo3@2c/k<00`000000/k>c0;>c/`080;>c/dX0oooo000Y0?ooo`030000003o
ool0oooo0280oooo00<000000?ooo`3oool02`3oool80;>c/`030000002c/k<0/k>c00L0/k>c<@3o
ool90;>c/`030000002c/k<0/k>c00H0/k>cB03oool80;>c/`030000002c/k<0/k>c00D0/k>c?`3o
ool70;>c/`030000002c/k<0/k>c00@0/k>cB@3oool80;>c/`D00000202c/k<M0?oooa80/k>c00<0
00000;>c/`2c/k<05`2c/k>20?ooo`X0/k>c00<000000;>c/`2c/k<02`2c/k<V0?ooo`d0/k>c00<0
00000;>c/`2c/k<0202c/k=;0?ooo`00CP3oool00`000000oooo0?ooo`0;0?ooo`P0/k>c00<00000
0;>c/`2c/k<01`2c/k<a0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k=80?ooo`P0/k>c00<00000
0;>c/`2c/k<01@2c/k<o0?ooo`L0/k>c00<000000;>c/`2c/k<00`2c/k=:0?ooo`P0/k>c00@00000
0;>c/`00000000002P2c/k<K0?oooa80/k>c00<000000;>c/`2c/k<05P2c/k>40?ooo`/0/k>c00<0
00000;>c/`2c/k<02`2c/k<T0?ooo`d0/k>c00<000000;>c/`2c/k<0202c/k=<0?ooo`00:@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00/0oooo202c/k<00`000000/k>c0;>c/`07
0;>c/c40oooo2@2c/k<00`000000/k>c0;>c/`060;>c/dP0oooo202c/k<00`000000/k>c0;>c/`05
0;>c/cl0oooo1`2c/k<00`000000/k>c0;>c/`030;>c/dX0oooo202c/k<00`000000/k>c0;>c/`0<
0;>c/aT0oooo4`2c/k<00`000000/k>c0;>c/`0D0;>c/hL0oooo2`2c/k<00`000000/k>c0;>c/`0;
0;>c/b80oooo3@2c/k<00`000000/k>c0;>c/`090;>c/d`0oooo000R0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0;0?ooo`P0/k>c00<000000;>c
/`2c/k<0202c/k<_0?ooo`X0/k>c00<000000;>c/`2c/k<01P2c/k=90?ooo`L0/k>c00<000000;>c
/`2c/k<01@2c/k<o0?ooo`L0/k>c00<000000;>c/`2c/k<00`2c/k=:0?ooo`T0/k>c00<000000;>c
/`2c/k<0302c/k<G0?oooa<0/k>c00<000000;>c/`2c/k<04`2c/k>:0?ooo`X0/k>c00<000000;>c
/`2c/k<0302c/k<P0?ooo`d0/k>c00<000000;>c/`2c/k<02@2c/k==0?ooo`008P3oool8000002@0
oooo00<000000?ooo`3oool0303oool70;>c/`030000002c/k<0/k>c00P0/k>c;`3oool:0;>c/`03
0000002c/k<0/k>c00H0/k>cB@3oool70;>c/`030000002c/k<0/k>c00H0/k>c?P3oool60;>c/`03
0000002c/k<0/k>c00@0/k>cB`3oool80;>c/`030000002c/k<0/k>c00d0/k>c5@3ooolC0;>c/`03
0000002c/k<0/k>c01<0/k>cR`3oool;0;>c/`030000002c/k<0/k>c00d0/k>c7@3oool>0;>c/`03
0000002c/k<0/k>c00P0/k>cCP3oool002T0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0<0?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<_0?ooo`X0/k>c00<000000;>c/`2c/k<0
1P2c/k=90?ooo`L0/k>c00<000000;>c/`2c/k<01P2c/k<m0?ooo`L0/k>c00<000000;>c/`2c/k<0
102c/k=;0?ooo`P0/k>c00<000000;>c/`2c/k<03@2c/k<D0?oooa@0/k>c00<000000;>c/`2c/k<0
4P2c/k>=0?ooo`/0/k>c00<000000;>c/`2c/k<03@2c/k<K0?ooo`h0/k>c00<000000;>c/`2c/k<0
2@2c/k=>0?ooo`00:@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00`0oooo202c
/k<00`000000/k>c0;>c/`070;>c/bl0oooo2@2c/k<00`000000/k>c0;>c/`070;>c/dT0oooo1`2c
/k<00`000000/k>c0;>c/`060;>c/cd0oooo1`2c/k<00`000000/k>c0;>c/`040;>c/d/0oooo2@2c
/k<00`000000/k>c0;>c/`0=0;>c/a80oooo502c/k<00`000000/k>c0;>c/`0B0;>c/hh0oooo302c
/k<00`000000/k>c0;>c/`0=0;>c/aT0oooo3P2c/k<00`000000/k>c0;>c/`090;>c/dl0oooo001>
0?ooo`030000003oool0oooo00`0oooo202c/k<00`000000/k>c0;>c/`070;>c/bh0oooo2P2c/k<0
0`000000/k>c0;>c/`060;>c/dX0oooo202c/k<00`000000/k>c0;>c/`050;>c/cd0oooo1`2c/k<0
0`000000/k>c0;>c/`040;>c/d/0oooo2@2c/k<00`000000/k>c0;>c/`0>0;>c/a00oooo5@2c/k<0
0`000000/k>c0;>c/`0A0;>c/i00oooo302c/k<00`000000/k>c0;>c/`0=0;>c/aH0oooo3`2c/k<0
0`000000/k>c0;>c/`090;>c/e00oooo001>0?ooo`030000003oool0oooo00`0oooo202c/k<00`00
0000/k>c0;>c/`080;>c/bd0oooo2P2c/k<00`000000/k>c0;>c/`060;>c/dX0oooo202c/k<00`00
0000/k>c0;>c/`050;>c/cd0oooo1`2c/k<00`000000/k>c0;>c/`030;>c/dd0oooo202c/k<00`00
0000/k>c0;>c/`0?0;>c/`h0oooo5@2c/k<00`000000/k>c0;>c/`0A0;>c/i80oooo2`2c/k<00`00
0000/k>c0;>c/`0>0;>c/a<0oooo4@2c/k<00`000000/k>c0;>c/`090;>c/e00oooo000U0?ooo`03
0000003oool0oooo00800000903oool00`000000oooo0?ooo`0<0?ooo`P0/k>c00<000000;>c/`2c
/k<0202c/k<]0?ooo`X0/k>c00<000000;>c/`2c/k<01P2c/k=;0?ooo`L0/k>c00<000000;>c/`2c
/k<01@2c/k<m0?ooo`L0/k>c00<000000;>c/`2c/k<00`2c/k==0?ooo`T0/k>c00<000000;>c/`2c
/k<03P2c/k<=0?oooaD0/k>c00<000000;>c/`2c/k<04@2c/k>C0?ooo``0/k>c00<000000;>c/`2c
/k<0402c/k<>0?oooa80/k>c00<000000;>c/`2c/k<02@2c/k=A0?ooo`00903oool00`000000oooo
000000020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool70;>c/`030000
002c/k<0/k>c00P0/k>c;@3oool:0;>c/`030000002c/k<0/k>c00H0/k>cB`3oool70;>c/`030000
002c/k<0/k>c00H0/k>c>`3oool70;>c/`030000002c/k<0/k>c00@0/k>cC@3oool90;>c/`030000
002c/k<0/k>c0140/k>c1`3ooolH0;>c/`030000002c/k<0/k>c0140/k>cU03oool<0;>c/`030000
002c/k<0/k>c0140/k>c2@3ooolD0;>c/`030000002c/k<0/k>c00T0/k>cDP3oool002@0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00d0oooo202c
/k<00`000000/k>c0;>c/`070;>c/bd0oooo2P2c/k<00`000000/k>c0;>c/`060;>c/d/0oooo1`2c
/k<00`000000/k>c0;>c/`060;>c/c/0oooo1`2c/k<00`000000/k>c0;>c/`040;>c/dd0oooo2P2c
/k<00`000000/k>c0;>c/`0^0;>c/`030000002c/k<0/k>c0140/k>cU@3oool=0;>c/`030000002c
/k<0/k>c02`0/k>c00<000000;>c/`2c/k<02@2c/k=C0?ooo`00903oool00`000000oooo00000002
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03@3oool80;>c/`030000002c/k<0
/k>c00L0/k>c;03oool:0;>c/`030000002c/k<0/k>c00L0/k>cB`3oool70;>c/`030000002c/k<0
/k>c00H0/k>c>`3oool70;>c/`030000002c/k<0/k>c00@0/k>cCP3oool90;>c/`030000002c/k<0
/k>c02d0/k>c00<000000;>c/`2c/k<04@2c/k>G0?ooo`d0/k>c00<000000;>c/`2c/k<0:P2c/k<0
0`000000/k>c0;>c/`0:0;>c/e<0oooo000T0?ooo`80000000<0oooo0000000000009@3oool00`00
0000oooo0?ooo`0=0?ooo`P0/k>c00<000000;>c/`2c/k<0202c/k<[0?ooo`X0/k>c00<000000;>c
/`2c/k<01P2c/k=<0?ooo`L0/k>c00<000000;>c/`2c/k<01P2c/k<k0?ooo`L0/k>c00<000000;>c
/`2c/k<0102c/k=>0?ooo`T0/k>c00<000000;>c/`2c/k<0302c/k<2000001l0/k>c00<000000;>c
/`2c/k<0402c/k>I0?ooo`d0/k>c00<000000;>c/`2c/k<0:02c/k<00`000000/k>c0;>c/`0:0;>c
/e@0oooo001>0?ooo`030000003oool0oooo00d0oooo202c/k<00`000000/k>c0;>c/`080;>c/b/0
oooo2P2c/k<00`000000/k>c0;>c/`060;>c/d`0oooo202c/k<00`000000/k>c0;>c/`050;>c/c/0
oooo1`2c/k<00`000000/k>c0;>c/`040;>c/dh0oooo2P2c/k<00`000000/k>c0;>c/`0:0;>c/`@0
00007@2c/k<00`000000/k>c0;>c/`0A0;>c/iX0oooo3@2c/k<00`000000/k>c0;>c/`0V0;>c/`03
0000002c/k<0/k>c00X0/k>cE@3oool004h0oooo00<000000?ooo`3oool03@3oool80;>c/`030000
002c/k<0/k>c00P0/k>c:`3oool:0;>c/`030000002c/k<0/k>c00H0/k>cC@3oool70;>c/`030000
002c/k<0/k>c00D0/k>c>P3oool70;>c/`030000002c/k<0/k>c00@0/k>cC`3oool:0;>c/`030000
002c/k<0/k>c00T0/k>c1P00000L0;>c/`030000002c/k<0/k>c0100/k>cW03oool=0;>c/`030000
002c/k<0/k>c02@0/k>c00<000000;>c/`2c/k<02P2c/k=F0?ooo`00CP3oool4000000`0oooo2@2c
/k<00`000000/k>c0;>c/`070;>c/bX0oooo2`2c/k<00`000000/k>c0;>c/`060;>c/dd0oooo1`2c
/k<00`000000/k>c0;>c/`060;>c/cT0oooo1`2c/k<00`000000/k>c0;>c/`040;>c/e00oooo2@2c
/k<00`000000/k>c0;>c/`090;>c/`H000006`2c/k<00`000000/k>c0;>c/`0@0;>c/id0oooo3P2c
/k<00`000000/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c00X0/k>cE`3oool004h0oooo00<00000
0?ooo`3oool03P3oool80;>c/`030000002c/k<0/k>c00P0/k>c:@3oool:0;>c/`030000002c/k<0
/k>c00L0/k>cC@3oool70;>c/`030000002c/k<0/k>c00H0/k>c>@3oool70;>c/`030000002c/k<0
/k>c00@0/k>cD03oool:0;>c/`030000002c/k<0/k>c00T0/k>c1000000L0;>c/`030000002c/k<0
/k>c00l0/k>cW`3oool>0;>c/`030000002c/k<0/k>c0200/k>c00<000000;>c/`2c/k<02`2c/k=G
0?ooo`00CP3oool00`000000oooo0?ooo`0>0?ooo`P0/k>c00<000000;>c/`2c/k<0202c/k<Y0?oo
o`X0/k>c00<000000;>c/`2c/k<01`2c/k==0?ooo`L0/k>c00<000000;>c/`2c/k<01P2c/k<i0?oo
o`L0/k>c00<000000;>c/`2c/k<0102c/k=@0?ooo`X0/k>c00<000000;>c/`2c/k<02P2c/k<20000
01`0/k>c00<000000;>c/`2c/k<03`2c/k>Q0?ooo`h0/k>c00<000000;>c/`2c/k<07P2c/k<00`00
0000/k>c0;>c/`0;0;>c/eP0oooo001>0?ooo`030000003oool0oooo00h0oooo202c/k<00`000000
/k>c0;>c/`080;>c/bT0oooo2P2c/k<00`000000/k>c0;>c/`070;>c/dd0oooo1`2c/k<00`000000
/k>c0;>c/`060;>c/cT0oooo1`2c/k<00`000000/k>c0;>c/`040;>c/e00oooo2P2c/k<00`000000
/k>c0;>c/`0X0;>c/`030000002c/k<0/k>c00l0/k>cXP3oool>0;>c/`030000002c/k<0/k>c01`0
/k>c00<000000;>c/`2c/k<02`2c/k=I0?ooo`00CP3oool00`000000oooo0?ooo`0>0?ooo`P0/k>c
00<000000;>c/`2c/k<0202c/k<Y0?ooo`X0/k>c00<000000;>c/`2c/k<01P2c/k=>0?ooo`L0/k>c
00<000000;>c/`2c/k<01P2c/k<h0?ooo`P0/k>c00<000000;>c/`2c/k<0102c/k=A0?ooo`X0/k>c
00<000000;>c/`2c/k<09P2c/k<00`000000/k>c0;>c/`0?0;>c/j<0oooo3`2c/k<00`000000/k>c
0;>c/`0J0;>c/`030000002c/k<0/k>c00/0/k>cFP3oool004h0oooo00<000000?ooo`3oool03P3o
ool80;>c/`030000002c/k<0/k>c00T0/k>c9`3oool;0;>c/`030000002c/k<0/k>c00H0/k>cC`3o
ool70;>c/`030000002c/k<0/k>c00H0/k>c=`3oool70;>c/`030000002c/k<0/k>c00@0/k>cDP3o
ool:0;>c/`030000002c/k<0/k>c02H0/k>c00<000000;>c/`2c/k<03`2c/k>T0?ooo`l0/k>c00<0
00000;>c/`2c/k<0602c/k<00`000000/k>c0;>c/`0<0;>c/eX0oooo001>0?ooo`030000003oool0
oooo00h0oooo2@2c/k<00`000000/k>c0;>c/`080;>c/bL0oooo2P2c/k<00`000000/k>c0;>c/`07
0;>c/dl0oooo1`2c/k<00`000000/k>c0;>c/`060;>c/cL0oooo1`2c/k<00`000000/k>c0;>c/`04
0;>c/e80oooo2`2c/k<00`000000/k>c0;>c/`0T0;>c/`030000002c/k<0/k>c00l0/k>cYP3oool?
0;>c/`8000005`2c/k<00`000000/k>c0;>c/`0<0;>c/e/0oooo001>0?ooo`030000003oool0oooo
00h0oooo2@2c/k<00`000000/k>c0;>c/`080;>c/bL0oooo2P2c/k<00`000000/k>c0;>c/`070;>c
/dl0oooo1`2c/k<00`000000/k>c0;>c/`060;>c/cL0oooo1`2c/k<00`000000/k>c0;>c/`040;>c
/e80oooo2`2c/k<00`000000/k>c0;>c/`0T0;>c/`030000002c/k<0/k>c00h0/k>cZ03oool@0;>c
/`030000002c/k<0/k>c0180/k>c0P00000>0;>c/e`0oooo001>0?ooo`030000003oool0oooo00l0
oooo202c/k<00`000000/k>c0;>c/`080;>c/bL0oooo2P2c/k<00`000000/k>c0;>c/`070;>c/dl0
oooo1`2c/k<00`000000/k>c0;>c/`060;>c/cL0oooo1`2c/k<00`000000/k>c0;>c/`040;>c/e<0
oooo2`2c/k<00`000000/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c00l0/k>cZ@3oool@0;>c/`80
0000402c/k<2000000l0/k>cG@3oool004h0oooo00<000000?ooo`3oool03`3oool80;>c/`030000
002c/k<0/k>c00T0/k>c9@3oool;0;>c/`030000002c/k<0/k>c00L0/k>cC`3oool70;>c/`030000
002c/k<0/k>c00H0/k>c=P3oool80;>c/`030000002c/k<0/k>c00@0/k>cD`3oool;0;>c/`030000
002c/k<0/k>c0280/k>c00<000000;>c/`2c/k<03P2c/k>Z0?oooa80/k>c1000000:0;>c/`800000
402c/k=N0?ooo`00CP3oool00`000000oooo0?ooo`0?0?ooo`P0/k>c00<000000;>c/`2c/k<02@2c
/k<U0?ooo`/0/k>c00<000000;>c/`2c/k<01P2c/k=@0?ooo`L0/k>c00<000000;>c/`2c/k<01`2c
/k<e0?ooo`P0/k>c00<000000;>c/`2c/k<0102c/k=C0?ooo``0/k>c00<000000;>c/`2c/k<0802c
/k<00`000000/k>c0;>c/`0>0;>c/j`0oooo5@2c/k<:00000140/k>cG`3oool004h0oooo00<00000
0?ooo`3oool03`3oool80;>c/`030000002c/k<0/k>c00T0/k>c9@3oool:0;>c/`030000002c/k<0
/k>c00L0/k>cD@3oool70;>c/`030000002c/k<0/k>c00H0/k>c=@3oool70;>c/`030000002c/k<0
/k>c00D0/k>cD`3oool<0;>c/`030000002c/k<0/k>c01l0/k>c00<000000;>c/`2c/k<03`2c/k>]
0?ooobh0/k>cH03oool004h0oooo00<000000?ooo`3oool03`3oool90;>c/`030000002c/k<0/k>c
00P0/k>c9@3oool:0;>c/`030000002c/k<0/k>c00L0/k>cD@3oool70;>c/`030000002c/k<0/k>c
00H0/k>c=@3oool70;>c/`030000002c/k<0/k>c00@0/k>cE@3oool<0;>c/`030000002c/k<0/k>c
01d0/k>c00<000000;>c/`2c/k<03`2c/k>_0?ooob`0/k>cH@3oool004h0oooo00<000000?ooo`3o
ool03`3oool90;>c/`030000002c/k<0/k>c00T0/k>c8`3oool;0;>c/`030000002c/k<0/k>c00L0
/k>cD@3oool70;>c/`030000002c/k<0/k>c00H0/k>c=@3oool70;>c/`030000002c/k<0/k>c00@0
/k>cE@3oool<0;>c/`030000002c/k<0/k>c01d0/k>c00<000000;>c/`2c/k<03P2c/k>`0?ooob/0
/k>cHP3oool004h0oooo00<000000?ooo`3oool0403oool80;>c/`030000002c/k<0/k>c00T0/k>c
8`3oool;0;>c/`030000002c/k<0/k>c00L0/k>cD@3oool70;>c/`030000002c/k<0/k>c00H0/k>c
=03oool80;>c/`030000002c/k<0/k>c00@0/k>cE@3oool=0;>c/`030000002c/k<0/k>c01/0/k>c
00<000000;>c/`2c/k<03`2c/k>a0?ooobT0/k>cH`3oool004h0oooo00<000000?ooo`3oool0403o
ool80;>c/`030000002c/k<0/k>c00T0/k>c8`3oool;0;>c/`030000002c/k<0/k>c00L0/k>cD@3o
ool70;>c/`030000002c/k<0/k>c00L0/k>c<`3oool80;>c/`030000002c/k<0/k>c00@0/k>cE@3o
ool=0;>c/`030000002c/k<0/k>c01X0/k>c00<000000;>c/`2c/k<03`2c/k>c0?ooobL0/k>cI03o
ool004h0oooo00<000000?ooo`3oool0403oool80;>c/`030000002c/k<0/k>c00T0/k>c8`3oool:
0;>c/`030000002c/k<0/k>c00L0/k>cDP3oool70;>c/`030000002c/k<0/k>c00L0/k>c<`3oool7
0;>c/`030000002c/k<0/k>c00D0/k>cEP3oool=0;>c/`030000002c/k<0/k>c01T0/k>c00<00000
0;>c/`2c/k<03`2c/k>d0?ooobD0/k>cI@3oool004h0oooo1000000?0?ooo`T0/k>c00<000000;>c
/`2c/k<02@2c/k<Q0?ooo`/0/k>c00<000000;>c/`2c/k<01`2c/k=C0?ooo`L0/k>c00<000000;>c
/`2c/k<01P2c/k<c0?ooo`L0/k>c00<000000;>c/`2c/k<01@2c/k=F0?ooo`h0/k>c00<000000;>c
/`2c/k<05`2c/k<00`000000/k>c0;>c/`0?0;>c/kH0oooo4@2c/k<200000100/k>cIP3oool004h0
oooo00<000000?ooo`3oool0403oool90;>c/`030000002c/k<0/k>c00T0/k>c8@3oool;0;>c/`03
0000002c/k<0/k>c00L0/k>cD`3oool70;>c/`030000002c/k<0/k>c00H0/k>c<`3oool70;>c/`03
0000002c/k<0/k>c00D0/k>cE`3oool>0;>c/`030000002c/k<0/k>c01D0/k>c00<000000;>c/`2c
/k<0402c/k>g0?ooo`l0/k>c1000000>0;>c/fL0oooo001>0?ooo`030000003oool0oooo0100oooo
2@2c/k<00`000000/k>c0;>c/`090;>c/b40oooo2`2c/k<00`000000/k>c0;>c/`070;>c/e<0oooo
1`2c/k<00`000000/k>c0;>c/`060;>c/c80oooo202c/k<00`000000/k>c0;>c/`040;>c/eP0oooo
3`2c/k<00`000000/k>c0;>c/`0C0;>c/`030000002c/k<0/k>c0100/k>c^@3oool=0;>c/`H00000
302c/k=X0?ooo`00CP3oool00`000000oooo0?ooo`0@0?ooo`T0/k>c00<000000;>c/`2c/k<02@2c
/k<Q0?ooo`/0/k>c00<000000;>c/`2c/k<01`2c/k=C0?ooo`L0/k>c00<000000;>c/`2c/k<01`2c
/k<a0?ooo`P0/k>c00<000000;>c/`2c/k<0102c/k=H0?ooo`l0/k>c00<000000;>c/`2c/k<04P2c
/k<00`000000/k>c0;>c/`0@0;>c/k/0oooo302c/k<6000000/0/k>cJ@3oool004h0oooo00<00000
0?ooo`3oool04@3oool80;>c/`030000002c/k<0/k>c00X0/k>c7`3oool<0;>c/`030000002c/k<0
/k>c00L0/k>cD`3oool70;>c/`030000002c/k<0/k>c00L0/k>c<@3oool80;>c/`030000002c/k<0
/k>c00@0/k>cF@3oool?0;>c/`030000002c/k<0/k>c0100/k>c00<000000;>c/`2c/k<04@2c/k>m
0?ooo`/0/k>c1000000;0;>c/fX0oooo001>0?ooo`030000003oool0oooo0140oooo2@2c/k<00`00
0000/k>c0;>c/`090;>c/al0oooo2`2c/k<00`000000/k>c0;>c/`070;>c/e@0oooo1`2c/k<00`00
0000/k>c0;>c/`070;>c/c40oooo1`2c/k<00`000000/k>c0;>c/`050;>c/eT0oooo402c/k<00`00
0000/k>c0;>c/`0>0;>c/`030000002c/k<0/k>c0140/k>c_`3oool;0;>c/`8000002`2c/k=[0?oo
o`00CP3oool00`000000oooo0?ooo`0A0?ooo`T0/k>c00<000000;>c/`2c/k<02@2c/k<O0?ooo`/0
/k>c00<000000;>c/`2c/k<01`2c/k=E0?ooo`L0/k>c00<000000;>c/`2c/k<01P2c/k<a0?ooo`L0
/k>c00<000000;>c/`2c/k<01@2c/k=I0?oooa40/k>c00<000000;>c/`2c/k<0302c/k<00`000000
/k>c0;>c/`0B0;>c/l40oooo502c/k=]0?ooo`00CP3oool00`000000oooo0?ooo`0A0?ooo`T0/k>c
00<000000;>c/`2c/k<02@2c/k<O0?ooo`/0/k>c00<000000;>c/`2c/k<01`2c/k=E0?ooo`L0/k>c
00<000000;>c/`2c/k<01P2c/k<`0?ooo`P0/k>c00<000000;>c/`2c/k<01@2c/k=J0?oooa40/k>c
00<000000;>c/`2c/k<02@2c/k<2000001@0/k>c``3ooolA0;>c/fl0oooo001>0?ooo`030000003o
ool0oooo0140oooo2@2c/k<00`000000/k>c0;>c/`090;>c/ah0oooo302c/k<00`000000/k>c0;>c
/`070;>c/eD0oooo1`2c/k<00`000000/k>c0;>c/`070;>c/bl0oooo202c/k<00`000000/k>c0;>c
/`040;>c/e/0oooo4P2c/k<2000000L0/k>c0P00000E0;>c/lP0oooo2P2c/k=b0?ooo`00CP3oool0
0`000000oooo0?ooo`0A0?ooo`T0/k>c00<000000;>c/`2c/k<02P2c/k<M0?ooo``0/k>c00<00000
0;>c/`2c/k<01`2c/k=E0?ooo`L0/k>c00<000000;>c/`2c/k<01`2c/k<_0?ooo`P0/k>c00<00000
0;>c/`2c/k<0102c/k=L0?oooa<0/k>c0P0000030;>c/`8000005`2c/k?o0?ooodD0oooo001>0?oo
o`030000003oool0oooo0140oooo2P2c/k<00`000000/k>c0;>c/`090;>c/ad0oooo2`2c/k<00`00
0000/k>c0;>c/`080;>c/eD0oooo1`2c/k<00`000000/k>c0;>c/`070;>c/bl0oooo1`2c/k<00`00
0000/k>c0;>c/`050;>c/e`0oooo5@2c/k<3000001P0/k>co`3ooom60?ooo`00CP3oool00`000000
oooo0?ooo`0B0?ooo`T0/k>c00<000000;>c/`2c/k<02@2c/k<M0?ooo`/0/k>c00<000000;>c/`2c
/k<01`2c/k=F0?ooo`L0/k>c00<000000;>c/`2c/k<01`2c/k<^0?ooo`P0/k>c00<000000;>c/`2c
/k<01@2c/k=L0?oooc00/k>co`3ooom60?ooo`00CP3oool00`000000oooo0?ooo`0B0?ooo`T0/k>c
00<000000;>c/`2c/k<02P2c/k<K0?ooo``0/k>c00<000000;>c/`2c/k<01`2c/k=F0?ooo`P0/k>c
00<000000;>c/`2c/k<01P2c/k<^0?ooo`P0/k>c00<000000;>c/`2c/k<01@2c/k=M0?ooobh0/k>c
o`3ooom70?ooo`00CP3oool00`000000oooo0?ooo`0B0?ooo`T0/k>c00<000000;>c/`2c/k<02P2c
/k<K0?ooo``0/k>c00<000000;>c/`2c/k<01`2c/k=G0?ooo`L0/k>c00<000000;>c/`2c/k<01`2c
/k<]0?ooo`P0/k>c00<000000;>c/`2c/k<01@2c/k=M0?ooobh0/k>co`3ooom70?ooo`00CP3oool0
0`000000oooo0?ooo`0B0?ooo`T0/k>c00<000000;>c/`2c/k<02P2c/k<K0?ooo``0/k>c00<00000
0;>c/`2c/k<01`2c/k=G0?ooo`L0/k>c00<000000;>c/`2c/k<01`2c/k<]0?ooo`P0/k>c00<00000
0;>c/`2c/k<0102c/k=N0?ooobd0/k>co`3ooom80?ooo`00CP3oool00`000000oooo0?ooo`0B0?oo
o`X0/k>c00<000000;>c/`2c/k<02P2c/k<J0?ooo`/0/k>c00<000000;>c/`2c/k<0202c/k=G0?oo
o`L0/k>c00<000000;>c/`2c/k<01`2c/k<]0?ooo`L0/k>c00<000000;>c/`2c/k<01@2c/k=O0?oo
ob`0/k>co`3ooom80?ooo`00CP3oool00`000000oooo0?ooo`0C0?ooo`T0/k>c00<000000;>c/`2c
/k<02P2c/k<I0?ooo``0/k>c00<000000;>c/`2c/k<01`2c/k=H0?ooo`L0/k>c00<000000;>c/`2c
/k<01`2c/k</0?ooo`P0/k>c00<000000;>c/`2c/k<01@2c/k=O0?ooob/0/k>co`3ooom90?ooo`00
CP3oool400000180oooo2@2c/k<00`000000/k>c0;>c/`0:0;>c/aT0oooo302c/k<00`000000/k>c
0;>c/`070;>c/eP0oooo202c/k<00`000000/k>c0;>c/`060;>c/b`0oooo202c/k<00`000000/k>c
0;>c/`050;>c/el0oooo7`2c/k<2000000X0/k>co`3ooom90?ooo`00CP3oool00`000000oooo0?oo
o`0C0?ooo`T0/k>c00<000000;>c/`2c/k<02`2c/k<H0?ooo``0/k>c00<000000;>c/`2c/k<01`2c
/k=H0?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<[0?ooo`P0/k>c00<000000;>c/`2c/k<01@2c
/k=P0?oooad0/k>c100000080;>c/ol0ooooBP3oool004h0oooo00<000000?ooo`3oool04`3oool9
0;>c/`030000002c/k<0/k>c00/0/k>c603oool<0;>c/`030000002c/k<0/k>c00L0/k>cF03oool8
0;>c/`030000002c/k<0/k>c00L0/k>c:`3oool80;>c/`030000002c/k<0/k>c00D0/k>cH03ooolL
0;>c/`H000001`2c/k?o0?ooodX0oooo001>0?ooo`030000003oool0oooo01<0oooo2P2c/k<00`00
0000/k>c0;>c/`0:0;>c/aL0oooo302c/k<00`000000/k>c0;>c/`080;>c/eT0oooo1`2c/k<00`00
0000/k>c0;>c/`070;>c/bX0oooo2@2c/k<00`000000/k>c0;>c/`040;>c/f80oooo6`2c/k<60000
00H0/k>co`3ooom;0?ooo`00CP3oool00`000000oooo0?ooo`0C0?ooo`X0/k>c00<000000;>c/`2c
/k<02`2c/k<F0?ooo``0/k>c00<000000;>c/`2c/k<0202c/k=I0?ooo`L0/k>c00<000000;>c/`2c
/k<01`2c/k<Z0?ooo`P0/k>c00<000000;>c/`2c/k<01@2c/k=R0?oooa`0/k>c100000070;>c/ol0
ooooB`3oool004h0oooo00<000000?ooo`3oool0503oool90;>c/`030000002c/k<0/k>c00/0/k>c
5@3oool=0;>c/`030000002c/k<0/k>c00L0/k>cFP3oool70;>c/`030000002c/k<0/k>c00P0/k>c
:@3oool80;>c/`030000002c/k<0/k>c00D0/k>cH`3ooolL0;>c/`8000001`2c/k?o0?oood`0oooo
001>0?ooo`030000003oool0oooo01@0oooo2@2c/k<00`000000/k>c0;>c/`0;0;>c/aD0oooo3@2c
/k<00`000000/k>c0;>c/`070;>c/eX0oooo202c/k<00`000000/k>c0;>c/`070;>c/bT0oooo202c
/k<00`000000/k>c0;>c/`050;>c/f<0oooo9@2c/k?o0?oood`0oooo001>0?ooo`030000003oool0
oooo01@0oooo2@2c/k<00`000000/k>c0;>c/`0<0;>c/a<0oooo3@2c/k<00`000000/k>c0;>c/`08
0;>c/eX0oooo202c/k<00`000000/k>c0;>c/`070;>c/bT0oooo202c/k<00`000000/k>c0;>c/`05
0;>c/f@0oooo8`2c/k?o0?ooodd0oooo001>0?ooo`030000003oool0oooo01@0oooo2P2c/k<00`00
0000/k>c0;>c/`0;0;>c/a<0oooo3@2c/k<00`000000/k>c0;>c/`080;>c/eX0oooo202c/k<00`00
0000/k>c0;>c/`070;>c/bP0oooo2@2c/k<00`000000/k>c0;>c/`050;>c/f@0oooo8P2c/k?o0?oo
odh0oooo001>0?ooo`030000003oool0oooo01@0oooo2P2c/k<00`000000/k>c0;>c/`0;0;>c/a80
oooo3P2c/k<00`000000/k>c0;>c/`080;>c/eX0oooo202c/k<00`000000/k>c0;>c/`080;>c/bL0
oooo202c/k<00`000000/k>c0;>c/`050;>c/fH0oooo8@2c/k?o0?ooodh0oooo001>0?ooo`030000
003oool0oooo01@0oooo2P2c/k<00`000000/k>c0;>c/`0;0;>c/a80oooo3P2c/k<00`000000/k>c
0;>c/`080;>c/e/0oooo1`2c/k<00`000000/k>c0;>c/`080;>c/bL0oooo202c/k<00`000000/k>c
0;>c/`050;>c/fH0oooo802c/k?o0?ooodl0oooo001>0?ooo`030000003oool0oooo01D0oooo2@2c
/k<00`000000/k>c0;>c/`0<0;>c/a00oooo3`2c/k<2000000P0/k>cG03oool70;>c/`030000002c
/k<0/k>c00P0/k>c9`3oool80;>c/`030000002c/k<0/k>c00D0/k>cI`3ooolN0;>c/ol0ooooD03o
ool004h0oooo00<000000?ooo`3oool05@3oool90;>c/`030000002c/k<0/k>c00d0/k>c3`3oool>
0;>c/`@000001`2c/k=L0?ooo`P0/k>c00<000000;>c/`2c/k<01`2c/k<V0?ooo`T0/k>c00<00000
0;>c/`2c/k<01@2c/k=W0?oooah0/k>co`3ooom@0?ooo`00CP3oool00`000000oooo0?ooo`0E0?oo
o`X0/k>c00<000000;>c/`2c/k<03@2c/k<=0?ooo`h0/k>c1P0000060;>c/e`0oooo202c/k<00`00
0000/k>c0;>c/`080;>c/bD0oooo2@2c/k<00`000000/k>c0;>c/`050;>c/fP0oooo702c/k?o0?oo
oe40oooo001>0?ooo`030000003oool0oooo01D0oooo2P2c/k<00`000000/k>c0;>c/`0>0;>c/``0
oooo3P2c/k<6000000H0/k>cG03oool80;>c/`030000002c/k<0/k>c00P0/k>c9@3oool80;>c/`03
0000002c/k<0/k>c00D0/k>cJ@3ooolK0;>c/ol0ooooDP3oool003d0oooo1@00000<0?ooo`030000
003oool0oooo01D0oooo2P2c/k<00`000000/k>c0;>c/`0>0;>c/`/0oooo402c/k<4000000L0/k>c
G03oool80;>c/`030000002c/k<0/k>c00P0/k>c9@3oool80;>c/`030000002c/k<0/k>c00D0/k>c
JP3ooolI0;>c/ol0ooooD`3oool003l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`0F0?ooo`T0/k>c00<000000;>c/`2c/k<03`2c/k<90?oooa00/k>c00@000000;>c/`0000000000
1`2c/k=M0?ooo`P0/k>c00<000000;>c/`2c/k<0202c/k<T0?ooo`T0/k>c00<000000;>c/`2c/k<0
1@2c/k=[0?oooaL0/k>co`3ooomD0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`D00000503o
ool90;>c/`030000002c/k<0/k>c0100/k>c1P3ooolB0;>c/`030000002c/k<0/k>c00P0/k>cGP3o
ool80;>c/`030000002c/k<0/k>c00P0/k>c8`3oool90;>c/`030000002c/k<0/k>c00D0/k>cK03o
oolE0;>c/ol0ooooE@3oool003l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F
0?ooo`X0/k>c00<000000;>c/`2c/k<0402c/k<30?oooa@0/k>c00<000000;>c/`2c/k<0202c/k=N
0?ooo`P0/k>c00<000000;>c/`2c/k<0202c/k<S0?ooo`T0/k>c00<000000;>c/`2c/k<01@2c/k=]
0?oooa<0/k>co`3ooomF0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
01H0oooo2P2c/k<00`000000/k>c0;>c/`0W0;>c/`030000002c/k<0/k>c00P0/k>cGP3oool80;>c
/`030000002c/k<0/k>c00P0/k>c8`3oool90;>c/`030000002c/k<0/k>c00D0/k>cKP3ooolA0;>c
/ol0ooooE`3oool003l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0F0?ooo`X0
/k>c00<000000;>c/`2c/k<09`2c/k<00`000000/k>c0;>c/`080;>c/eh0oooo202c/k<00`000000
/k>c0;>c/`080;>c/b80oooo2@2c/k<00`000000/k>c0;>c/`050;>c/g00oooo3`2c/k?o0?oooeP0
oooo000o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool05P3oool:0;>c/`030000
002c/k<0/k>c02H0/k>c00<000000;>c/`2c/k<02@2c/k=N0?ooo`P0/k>c00<000000;>c/`2c/k<0
2@2c/k<Q0?ooo`T0/k>c00<000000;>c/`2c/k<01@2c/k=a0?ooo`d0/k>co`3ooomI0?ooo`00?P3o
ool2000000h0oooo00<000000?ooo`3oool05`3oool:0;>c/`030000002c/k<0/k>c02D0/k>c00<0
00000;>c/`2c/k<0202c/k=O0?ooo`T0/k>c00<000000;>c/`2c/k<0202c/k<Q0?ooo`T0/k>c00<0
00000;>c/`2c/k<01@2c/k=a0?ooo`/0/k>co`3ooomK0?ooo`00CP3oool00`000000oooo0?ooo`0G
0?ooo`X0/k>c00<000000;>c/`2c/k<09@2c/k<00`000000/k>c0;>c/`080;>c/el0oooo2@2c/k<0
0`000000/k>c0;>c/`080;>c/b40oooo2@2c/k<00`000000/k>c0;>c/`050;>c/g@0oooo1P2c/k?o
0?oooed0oooo001>0?ooo`030000003oool0oooo01L0oooo2P2c/k<00`000000/k>c0;>c/`0U0;>c
/`030000002c/k<0/k>c00P0/k>cH03oool80;>c/`030000002c/k<0/k>c00P0/k>c803oool:0;>c
/`030000002c/k<0/k>c00D0/k>co`3ooooG0?ooo`00CP3oool00`000000oooo0?ooo`0G0?ooo`X0
/k>c00<000000;>c/`2c/k<09@2c/k<00`000000/k>c0;>c/`080;>c/f00oooo202c/k<00`000000
/k>c0;>c/`090;>c/al0oooo2@2c/k<00`000000/k>c0;>c/`060;>c/ol0ooooe`3oool004h0oooo
00<000000?ooo`3oool05`3oool;0;>c/`030000002c/k<0/k>c02<0/k>c00<000000;>c/`2c/k<0
2@2c/k=P0?ooo`P0/k>c00<000000;>c/`2c/k<02@2c/k<O0?ooo`T0/k>c00<000000;>c/`2c/k<0
1@2c/k?o0?ooomP0oooo001>0?ooo`030000003oool0oooo01L0oooo2`2c/k<00`000000/k>c0;>c
/`0S0;>c/`030000002c/k<0/k>c00P0/k>cH@3oool90;>c/`030000002c/k<0/k>c00P0/k>c7`3o
ool90;>c/`030000002c/k<0/k>c00D0/k>co`3ooooH0?ooo`00CP3oool00`000000oooo0?ooo`0H
0?ooo`X0/k>c00<000000;>c/`2c/k<08`2c/k<00`000000/k>c0;>c/`080;>c/f40oooo2@2c/k<0
0`000000/k>c0;>c/`080;>c/ah0oooo2P2c/k<00`000000/k>c0;>c/`050;>c/ol0oooof03oool0
04h0oooo00<000000?ooo`3oool0603oool:0;>c/`030000002c/k<0/k>c02<0/k>c00<000000;>c
/`2c/k<0202c/k=R0?ooo`P0/k>c00<000000;>c/`2c/k<02@2c/k<M0?ooo`X0/k>c00<000000;>c
/`2c/k<01@2c/k?o0?ooomP0oooo001>0?ooo`030000003oool0oooo01P0oooo2`2c/k<00`000000
/k>c0;>c/`0Q0;>c/`030000002c/k<0/k>c00T0/k>cHP3oool80;>c/`030000002c/k<0/k>c0080
00001`2c/k<M0?ooo`T0/k>c00<000000;>c/`2c/k<01P2c/k?o0?ooomP0oooo001>0?ooo`030000
003oool0oooo01P0oooo2`2c/k<00`000000/k>c0;>c/`0Q0;>c/`030000002c/k<0/k>c00T0/k>c
HP3oool80;>c/`030000002c/k<0000000<000001P2c/k<M0?ooo`T0/k>c00<000000;>c/`2c/k<0
1@2c/k?o0?ooomT0oooo001>0?ooo`030000003oool0oooo01P0oooo2`2c/k<00`000000/k>c0;>c
/`0Q0;>c/`030000002c/k<0/k>c00P0/k>cH`3oool90;>c/`H000001P2c/k<K0?ooo`X0/k>c00<0
00000;>c/`2c/k<01@2c/k?o0?ooomT0oooo001>0?ooo`030000003oool0oooo01P0oooo2`2c/k<0
0`000000/k>c0;>c/`0Q0;>c/`030000002c/k<0/k>c00P0/k>cH`3oool90;>c/`H000001P2c/k<K
0?ooo`X0/k>c00<000000;>c/`2c/k<01@2c/k?o0?ooomT0oooo001>0?ooo`@00000603oool;0;>c
/`030000002c/k<0/k>c01l0/k>c00<000000;>c/`2c/k<02@2c/k=S0?ooo`T0/k>c1@0000070;>c
/a/0oooo2@2c/k<00`000000/k>c0;>c/`02000000@0/k>co`3ooooI0?ooo`00CP3oool00`000000
oooo0?ooo`0I0?ooo`/0/k>c00<000000;>c/`2c/k<07`2c/k<00`000000/k>c0;>c/`090;>c/f@0
oooo202c/k<010000000/k>c0000000000090;>c/aX0oooo2@2c/k<00`000000/k>c000000030000
00<0/k>co`3ooooI0?ooo`00CP3oool00`000000oooo0?ooo`0I0?ooo`/0/k>c00<000000;>c/`2c
/k<07`2c/k<00`000000/k>c0;>c/`090;>c/f@0oooo2@2c/k<00`000000/k>c0;>c/`090;>c/aT0
oooo2P2c/k<700000080/k>co`3ooooI0?ooo`00CP3oool00`000000oooo0?ooo`0I0?ooo`/0/k>c
00<000000;>c/`2c/k<07`2c/k<00`000000/k>c0;>c/`090;>c/f@0oooo2@2c/k<00`000000/k>c
0;>c/`090;>c/aT0oooo2P2c/k<7000000030;>c/`3oool0oooo0?l0oooof03oool004h0oooo00<0
00000?ooo`3oool06@3oool<0;>c/`030000002c/k<0/k>c01d0/k>c00<000000;>c/`2c/k<02@2c
/k=U0?ooo`T0/k>c00<000000;>c/`2c/k<02P2c/k<H0?ooo`X0/k>c00<000000;>c/`0000000`00
00020;>c/ol0oooofP3oool004h0oooo00<000000?ooo`3oool06P3oool;0;>c/`030000002c/k<0
/k>c01d0/k>c00<000000;>c/`2c/k<02@2c/k=U0?ooo`T0/k>c00<000000;>c/`2c/k<02P2c/k<G
0?ooo`X0/k>c00@000000;>c/`2c/k<0/k>c0P0000030;>c/ol0oooofP3oool004h0oooo00<00000
0?ooo`3oool06P3oool;0;>c/`030000002c/k<0/k>c01d0/k>c00<000000;>c/`2c/k<02@2c/k=V
0?ooo`P0/k>c00<000000;>c/`2c/k<02P2c/k<G0?ooo`X0/k>c00<000000;>c/`2c/k<01P2c/k?o
0?ooomX0oooo001>0?ooo`030000003oool0oooo01X0oooo2`2c/k<00`000000/k>c0;>c/`0M0;>c
/`030000002c/k<0/k>c00T0/k>cIP3oool90;>c/`030000002c/k<0/k>c00X0/k>c5@3oool;0;>c
/`030000002c/k<0/k>c00H0/k>co`3ooooJ0?ooo`00CP3oool00`000000oooo0?ooo`0J0?ooo``0
/k>c00<000000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`0:0;>c/fH0oooo2@2c/k<00`000000
/k>c0;>c/`0:0;>c/aD0oooo2`2c/k<00`000000/k>c0;>c/`050;>c/ol0oooof`3oool004h0oooo
00<000000?ooo`3oool06P3oool<0;>c/`030000002c/k<0/k>c01/0/k>c00<000000;>c/`2c/k<0
2@2c/k=W0?ooo`T0/k>c00<000000;>c/`2c/k<02P2c/k<D0?ooo`/0/k>c00<000000;>c/`2c/k<0
1P2c/k?o0?ooom/0oooo001>0?ooo`030000003oool0oooo01/0oooo2`2c/k<00`000000/k>c0;>c
/`0K0;>c/`030000002c/k<0/k>c00T0/k>cI`3oool90;>c/`030000002c/k<0/k>c00/0/k>c4`3o
ool;0;>c/`030000002c/k<0/k>c00H0/k>co`3ooooK0?ooo`00CP3oool00`000000oooo0?ooo`0K
0?ooo``0/k>c00<000000;>c/`2c/k<06P2c/k<00`000000/k>c0;>c/`090;>c/fL0oooo2@2c/k<0
0`000000/k>c0;>c/`0;0;>c/a80oooo302c/k<00`000000/k>c0;>c/`060;>c/ol0oooof`3oool0
04h0oooo00<000000?ooo`3oool06`3oool<0;>c/`030000002c/k<0/k>c01T0/k>c00<000000;>c
/`2c/k<02P2c/k=X0?ooo`T0/k>c00<000000;>c/`2c/k<02P2c/k<B0?ooo``0/k>c00<000000;>c
/`2c/k<01P2c/k?o0?ooom/0oooo001>0?ooo`030000003oool0oooo01/0oooo302c/k<00`000000
/k>c0;>c/`0I0;>c/`030000002c/k<0/k>c00X0/k>cJ03oool90;>c/`030000002c/k<0/k>c00X0
/k>c4@3oool=0;>c/`030000002c/k<0/k>c00H0/k>co`3ooooK0?ooo`00CP3oool00`000000oooo
0?ooo`0K0?ooo``0/k>c00<000000;>c/`2c/k<06@2c/k<00`000000/k>c0;>c/`090;>c/fT0oooo
2@2c/k<00`000000/k>c0;>c/`0;0;>c/a00oooo302c/k<00`000000/k>c0;>c/`060;>c/ol0oooo
g03oool004h0oooo00<000000?ooo`3oool0703oool<0;>c/`030000002c/k<0/k>c01P0/k>c00<0
00000;>c/`2c/k<02@2c/k=Y0?ooo`T0/k>c00<000000;>c/`2c/k<0302c/k<>0?ooo`d0/k>c00<0
00000;>c/`2c/k<01P2c/k?o0?ooom`0oooo001>0?ooo`030000003oool0oooo01`0oooo302c/k<0
0`000000/k>c0;>c/`0G0;>c/`030000002c/k<0/k>c00X0/k>cJ@3oool:0;>c/`030000002c/k<0
/k>c00`0/k>c3@3oool=0;>c/`030000002c/k<0/k>c00H0/k>co`3ooooL0?ooo`00CP3oool40000
01/0oooo302c/k<00`000000/k>c0;>c/`0G0;>c/`030000002c/k<0/k>c00X0/k>cJP3oool90;>c
/`030000002c/k<0/k>c00d0/k>c2`3oool>0;>c/`030000002c/k<0/k>c00H0/k>co`3ooooL0?oo
o`00CP3oool00`000000oooo0?ooo`0L0?ooo`d0/k>c00<000000;>c/`2c/k<05P2c/k<00`000000
/k>c0;>c/`0:0;>c/fX0oooo2@2c/k<00`000000/k>c0;>c/`0>0;>c/`T0oooo3`2c/k<00`000000
/k>c0;>c/`060;>c/ol0oooog03oool004h0oooo00<000000?ooo`3oool0703oool=0;>c/`030000
002c/k<0/k>c01H0/k>c00<000000;>c/`2c/k<02@2c/k=[0?ooo`T0/k>c00<000000;>c/`2c/k<0
3`2c/k<60?oooa00/k>c00<000000;>c/`2c/k<01P2c/k?o0?ooomd0oooo001>0?ooo`030000003o
ool0oooo01d0oooo302c/k<00`000000/k>c0;>c/`0E0;>c/`030000002c/k<0/k>c00X0/k>cJ`3o
ool:0;>c/`030000002c/k<0/k>c00l0/k>c0`3ooolB0;>c/`030000002c/k<0/k>c00H0/k>co`3o
oooM0?ooo`00CP3oool00`000000oooo0?ooo`0M0?ooo`d0/k>c00<000000;>c/`2c/k<0502c/k<0
0`000000/k>c0;>c/`0:0;>c/f/0oooo2P2c/k<00`000000/k>c0;>c/`0T0;>c/`030000002c/k<0
/k>c00H0/k>co`3ooooM0?ooo`00CP3oool00`000000oooo0?ooo`0M0?ooo`d0/k>c00<000000;>c
/`2c/k<04`2c/k<00`000000/k>c0;>c/`0;0;>c/f/0oooo2P2c/k<00`000000/k>c0;>c/`0T0;>c
/`030000002c/k<0/k>c00H0/k>co`3ooooM0?ooo`00CP3oool00`000000oooo0?ooo`0M0?ooo`d0
/k>c00<000000;>c/`2c/k<04`2c/k<00`000000/k>c0;>c/`0;0;>c/f`0oooo2@2c/k<00`000000
/k>c0;>c/`0S0;>c/`030000002c/k<0/k>c00L0/k>co`3ooooM0?ooo`00CP3oool00`000000oooo
0?ooo`0M0?ooo`d0/k>c00<000000;>c/`2c/k<04P2c/k<00`000000/k>c0;>c/`0;0;>c/fd0oooo
2P2c/k<00`000000/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c00L0/k>co`3ooooM0?ooo`00CP3o
ool00`000000oooo0?ooo`0N0?ooo`d0/k>c00<000000;>c/`2c/k<04@2c/k<00`000000/k>c0;>c
/`0;0;>c/fd0oooo2P2c/k<00`000000/k>c0;>c/`0R0;>c/`030000002c/k<0/k>c00H0/k>co`3o
oooN0?ooo`00CP3oool00`000000oooo0?ooo`0N0?ooo`d0/k>c00<000000;>c/`2c/k<0402c/k<0
0`000000/k>c0;>c/`0<0;>c/fd0oooo2P2c/k<00`000000/k>c0;>c/`0R0;>c/`030000002c/k<0
/k>c00H0/k>co`3ooooN0?ooo`00CP3oool00`000000oooo0?ooo`0N0?ooo`d0/k>c00<000000;>c
/`2c/k<0402c/k<00`000000/k>c0;>c/`0<0;>c/fd0oooo2P2c/k<00`000000/k>c0;>c/`0Q0;>c
/`030000002c/k<0/k>c00L0/k>co`3ooooN0?ooo`00CP3oool00`000000oooo0?ooo`0N0?ooo`h0
/k>c00<000000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`0<0;>c/fh0oooo2`2c/k<00`000000
/k>c0;>c/`0P0;>c/`030000002c/k<0/k>c00L0/k>co`3ooooN0?ooo`00CP3oool00`000000oooo
0?ooo`0N0?ooo`h0/k>c00<000000;>c/`2c/k<03P2c/k<00`000000/k>c0;>c/`0<0;>c/fl0oooo
2P2c/k<00`000000/k>c0;>c/`0P0;>c/`030000002c/k<0/k>c00L0/k>co`3ooooN0?ooo`00CP3o
ool00`000000oooo0?ooo`0O0?ooo`h0/k>c00<000000;>c/`2c/k<0302c/k<00`000000/k>c0;>c
/`0=0;>c/fl0oooo2P2c/k<00`000000/k>c0;>c/`0P0;>c/`030000002c/k<0/k>c00H0/k>co`3o
oooO0?ooo`00CP3oool00`000000oooo0?ooo`0O0?ooo`l0/k>c00<000000;>c/`2c/k<02`2c/k<0
0`000000/k>c0;>c/`0=0;>c/fl0oooo2P2c/k<00`000000/k>c0;>c/`0O0;>c/`030000002c/k<0
/k>c00L0/k>co`3ooooO0?ooo`00CP3oool00`000000oooo0?ooo`0O0?oooa00/k>c00<000000;>c
/`2c/k<02@2c/k<00`000000/k>c0;>c/`0>0;>c/fl0oooo2`2c/k<00`000000/k>c0;>c/`0N0;>c
/`030000002c/k<0/k>c00L0/k>co`3ooooO0?ooo`00CP3oool00`000000oooo0?ooo`0O0?ooo`80
00003P2c/k<00`000000/k>c0;>c/`090;>c/`030000002c/k<0/k>c00d0/k>cL@3oool:0;>c/`03
0000002c/k<0/k>c01h0/k>c00<000000;>c/`2c/k<01`2c/k?o0?oooml0oooo001>0?ooo`@00000
7@3oool4000000h0/k>c00<000000;>c/`2c/k<01P2c/k<200000100/k>cL@3oool:0;>c/`030000
002c/k<0/k>c01h0/k>c00<000000;>c/`2c/k<01`2c/k?o0?oooml0oooo001>0?ooo`030000003o
ool0oooo01d0oooo1P00000>0;>c/`040000002c/k<0/k>c0;>c/`@000004P2c/k=a0?ooo`X0/k>c
00<000000;>c/`2c/k<07@2c/k<00`000000/k>c0;>c/`070;>c/ol0ooooh03oool004h0oooo00<0
00000?ooo`3oool07@3oool6000000l0/k>c00<000000;>c/`0000000`00000C0;>c/g40oooo2`2c
/k<00`000000/k>c0;>c/`0L0;>c/`030000002c/k<0/k>c00L0/k>co`3ooooP0?ooo`00CP3oool0
0`000000oooo0?ooo`0N0?ooo`@000004@2c/k<600000140/k>cLP3oool;0;>c/`030000002c/k<0
/k>c01`0/k>c00<000000;>c/`2c/k<01`2c/k?o0?ooon00oooo001>0?ooo`030000003oool0oooo
01l0oooo0P00000B0;>c/`H000004@2c/k=c0?ooo`X0/k>c00<000000;>c/`2c/k<0702c/k<00`00
0000/k>c0;>c/`070;>c/ol0ooooh03oool004h0oooo00<000000?ooo`3oool08@3ooolC0;>c/`@0
00004P2c/k=c0?ooo`X0/k>c00<000000;>c/`2c/k<06`2c/k<00`000000/k>c0;>c/`080;>c/ol0
ooooh03oool004h0oooo00<000000?ooo`3oool08@3ooolD0;>c/`8000004`2c/k=c0?ooo`/0/k>c
00<000000;>c/`2c/k<06P2c/k<00`000000/k>c0;>c/`070;>c/ol0ooooh@3oool004h0oooo00<0
00000?ooo`3oool08@3ooolY0;>c/g<0oooo2`2c/k<00`000000/k>c0;>c/`0J0;>c/`030000002c
/k<0/k>c00L0/k>co`3ooooQ0?ooo`00CP3oool00`000000oooo0?ooo`0Q0?ooobP0/k>cM03oool;
0;>c/`030000002c/k<0/k>c01X0/k>c00<000000;>c/`2c/k<01`2c/k?o0?ooon40oooo001>0?oo
o`030000003oool0oooo0280oooo9`2c/k=e0?ooo`/0/k>c00<000000;>c/`2c/k<0602c/k<00`00
0000/k>c0;>c/`080;>c/ol0ooooh@3oool004h0oooo00<000000?ooo`3oool08P3ooolW0;>c/gD0
oooo2`2c/k<00`000000/k>c0;>c/`0H0;>c/`030000002c/k<0/k>c00P0/k>co`3ooooQ0?ooo`00
CP3oool00`000000oooo0?ooo`0R0?ooobL0/k>cM@3oool;0;>c/`030000002c/k<0/k>c01P0/k>c
00<000000;>c/`2c/k<01`2c/k?o0?ooon80oooo001>0?ooo`030000003oool0oooo0280oooo9P2c
/k=f0?ooo``0/k>c00<000000;>c/`2c/k<05`2c/k<00`000000/k>c0;>c/`070;>c/ol0oooohP3o
ool004h0oooo00<000000?ooo`3oool08`3ooolU0;>c/gH0oooo302c/k<00`000000/k>c0;>c/`0F
0;>c/`030000002c/k<0/k>c00P0/k>co`3ooooR0?ooo`00CP3oool00`000000oooo0?ooo`0S0?oo
obD0/k>cM`3oool;0;>c/`030000002c/k<0/k>c01H0/k>c00<000000;>c/`2c/k<0202c/k?o0?oo
on80oooo001>0?ooo`030000003oool0oooo02<0oooo9@2c/k=g0?ooo``0/k>c00<000000;>c/`2c
/k<05@2c/k<00`000000/k>c0;>c/`080;>c/ol0oooohP3oool004h0oooo00<000000?ooo`3oool0
8`3ooolT0;>c/gP0oooo302c/k<00`000000/k>c0;>c/`0D0;>c/`030000002c/k<0/k>c00P0/k>c
o`3ooooS0?ooo`00CP3oool4000002<0oooo8`2c/k=h0?ooo``0/k>c00<000000;>c/`2c/k<0502c
/k<00`000000/k>c0;>c/`080;>c/ol0ooooh`3oool004h0oooo00<000000?ooo`3oool0903ooolS
0;>c/gP0oooo3@2c/k<00`000000/k>c0;>c/`0B0;>c/`030000002c/k<0/k>c00T0/k>co`3ooooS
0?ooo`00CP3oool00`000000oooo0?ooo`0T0?ooob<0/k>cN@3oool<0;>c/`030000002c/k<0/k>c
0180/k>c00<000000;>c/`2c/k<02@2c/k?o0?ooon<0oooo001>0?ooo`030000003oool0oooo02@0
oooo8P2c/k=j0?ooo``0/k>c00<000000;>c/`2c/k<04@2c/k<00`000000/k>c0;>c/`090;>c/ol0
ooooi03oool004h0oooo00<000000?ooo`3oool09@3ooolQ0;>c/gX0oooo3@2c/k<00`000000/k>c
0;>c/`0@0;>c/`030000002c/k<0/k>c00T0/k>co`3ooooT0?ooo`00CP3oool00`000000oooo0?oo
o`0U0?ooob40/k>cNP3oool=0;>c/`030000002c/k<0/k>c00l0/k>c00<000000;>c/`2c/k<02P2c
/k?o0?ooon@0oooo001>0?ooo`030000003oool0oooo02D0oooo8@2c/k=j0?ooo`d0/k>c00<00000
0;>c/`2c/k<03`2c/k<00`000000/k>c0;>c/`0:0;>c/ol0ooooi03oool004h0oooo00<000000?oo
o`3oool09@3ooolP0;>c/g`0oooo3@2c/k<00`000000/k>c0;>c/`0=0;>c/`030000002c/k<0/k>c
00/0/k>co`3ooooT0?ooo`00CP3oool00`000000oooo0?ooo`0V0?oooal0/k>cO03oool=0;>c/`03
0000002c/k<0/k>c00d0/k>c00<000000;>c/`2c/k<02P2c/k?o0?ooonD0oooo001>0?ooo`030000
003oool0oooo02H0oooo7`2c/k=l0?ooo`h0/k>c00<000000;>c/`2c/k<02`2c/k<00`000000/k>c
0;>c/`0;0;>c/ol0ooooi@3oool004h0oooo00<000000?ooo`3oool09P3ooolO0;>c/g`0oooo3`2c
/k<00`000000/k>c0;>c/`0:0;>c/`030000002c/k<0/k>c00/0/k>co`3ooooU0?ooo`00CP3oool0
0`000000oooo0?ooo`0V0?oooah0/k>cO@3oool@0;>c/`030000002c/k<0/k>c00P0/k>c00<00000
0;>c/`2c/k<0302c/k?o0?ooonD0oooo001>0?ooo`030000003oool0oooo02L0oooo7@2c/k=n0?oo
o`l0/k>c00<000000;>c/`2c/k<0202c/k<00`000000/k>c0;>c/`0<0;>c/ol0ooooi@3oool004h0
oooo00<000000?ooo`3oool09`3ooolM0;>c/gh0oooo402c/k<00`000000/k>c0;>c/`050;>c/`80
00003P2c/k?o0?ooonH0oooo001>0?ooo`030000003oool0oooo02L0oooo7@2c/k=n0?oooa40/k>c
00<000000;>c/`2c/k<00P2c/k<200000100/k>co`3ooooV0?ooo`00?@3oool5000000`0oooo00<0
00000?ooo`3oool0:03ooolK0;>c/h00oooo4@2c/k<010000000/k>c00000000000B0;>c/ol0oooo
iP3oool003d0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo02P0oooo
6`2c/k>00?oooa80/k>c00<000000;>c/`2c/k<04P2c/k?o0?ooonH0oooo000n0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool0:03ooolK0;>c/h00oooo9P2c/k?o0?ooonL0oooo000o
0?ooo`030000003oool0oooo00`0oooo1@00000W0?oooaX0/k>cP03ooolV0;>c/ol0ooooi`3oool0
0400oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0Y0?oooaT0/k>cPP3ooolU0;>c
/ol0ooooi`3oool00440oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Y0?oooaT0
/k>cPP3ooolU0;>c/ol0ooooi`3oool003d0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`03
0000003oool0oooo02X0oooo602c/k>20?ooob@0/k>co`3ooooX0?ooo`00?P3oool3000000d0oooo
00<000000?ooo`3oool0:P3ooolG0;>c/h<0oooo902c/k?o0?ooonP0oooo001>0?ooo`030000003o
ool0oooo02X0oooo5`2c/k>40?ooob<0/k>co`3ooooX0?ooo`00CP3oool00`000000oooo0?ooo`0[
0?oooaD0/k>cQ@3ooolS0;>c/ol0ooooj03oool004h0oooo00<000000?ooo`3oool0:`3ooolE0;>c
/hD0oooo8P2c/k?o0?ooonT0oooo001>0?ooo`030000003oool0oooo02/0oooo502c/k>70?ooob40
/k>co`3ooooY0?ooo`00CP3oool00`000000oooo0?ooo`0/0?oooa<0/k>cQ`3ooolQ0;>c/ol0oooo
j@3oool004h0oooo00<000000?ooo`3oool0;03ooolB0;>c/hP0oooo8@2c/k?o0?ooonT0oooo001>
0?ooo`030000003oool0oooo02`0oooo4P2c/k>80?ooob00/k>co`3ooooZ0?ooo`00CP3oool00`00
0000oooo0?ooo`0/0?oooa40/k>cRP3ooolO0;>c/ol0oooojP3oool004h0oooo00<000000?ooo`3o
ool0;@3oool@0;>c/hX0oooo7`2c/k?o0?ooonX0oooo001>0?ooo`030000003oool0oooo02h0oooo
3P2c/k>;0?ooo`T0/k>c0P00000D0;>c/ol0oooojP3oool004h0oooo00<000000?ooo`3oool0;`3o
ool=0;>c/h/0oooo202c/k<400000180/k>co`3oooo[0?ooo`00CP3oool00`000000oooo0?ooo`0`
0?ooo`/0/k>cS@3oool60;>c/`H000004@2c/k?o0?ooon/0oooo001>0?ooo`@00000;`3oool;0;>c
/hd0oooo1P2c/k<600000140/k>co`3oooo[0?ooo`00CP3oool00`000000oooo0?ooo`0a0?ooo`T0
/k>cSP3oool70;>c/`@000003@2c/k<2000000<0/k>co`3oooo[0?ooo`00CP3oool00`000000oooo
0?ooo`0b0?ooo`H0/k>cT03oool80;>c/`8000003@2c/k<4000000030;>c/`3oool0oooo0?l0oooo
jP3oool004h0oooo00<000000?ooo`3oool0<`3oool30;>c/i<0oooo5@2c/k<600000?l0ooook03o
ool004h0oooo00<000000?ooo`3oool0b@3ooolE0;>c/`H00000o`3oooo/0?ooo`00CP3oool00`00
0000oooo0?ooo`390?oooaH0/k>c100000000`2c/k<0oooo0?ooo`3o0?ooonX0oooo001>0?ooo`03
0000003oool0oooo0<X0oooo5P2c/k<2000000030;>c/`3oool0oooo0?l0ooooj`3oool004h0oooo
00<000000?ooo`3oool0bP3ooolI0;>c/ol0ooook@3oool004h0oooo00<000000?ooo`3oool0bP3o
oolI0;>c/ol0ooook@3oool004h0oooo00<000000?ooo`3oool0b`3ooolG0;>c/ol0ooookP3oool0
04h0oooo00<000000?ooo`3oool0b`3ooolG0;>c/ol0ooookP3oool004h0oooo00<000000?ooo`3o
ool0b`3ooolF0;>c/ol0ooook`3oool004h0oooo00<000000?ooo`3oool0c03ooolE0;>c/ol0oooo
k`3oool004h0oooo00<000000?ooo`3oool0c03ooolD0;>c/ol0ooool03oool004h0oooo00<00000
0?ooo`3oool0c03ooolD0;>c/ol0ooool03oool004h0oooo00<000000?ooo`3oool0c@3ooolC0;>c
/ol0ooool03oool004h0oooo00<000000?ooo`3oool0c@3ooolB0;>c/ol0ooool@3oool004h0oooo
1000003<0?oooa80/k>co`3ooooa0?ooo`00CP3oool00`000000oooo0?ooo`3>0?oooa00/k>co`3o
ooob0?ooo`00CP3oool00`000000oooo0?ooo`3>0?oooa00/k>co`3oooob0?ooo`00CP3oool00`00
0000oooo0?ooo`3>0?ooo`l0/k>co`3ooooc0?ooo`00CP3oool00`000000oooo0?ooo`3@0?ooo`d0
/k>co`3ooooc0?ooo`00CP3oool00`000000oooo0?ooo`3A0?ooo`/0/k>co`3ooood0?ooo`00CP3o
ool00`000000oooo0?ooo`3B0?ooo`T0/k>co`3ooooe0?ooo`00CP3oool00`000000oooo0?ooo`3C
0?ooo`H0/k>co`3oooog0?ooo`00CP3oool00`000000oooo0?ooo`3D0?ooo`<0/k>co`3ooooi0?oo
o`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooood@3oool00?l0ooooo`3ooooo0?ooob<0oooo
003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?oo
ob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3o
oooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0
ooooo`3ooooo0?ooob<0oooo003o0?oooiT0oooo00<0jNWY0;:b/P3oool0X`3oool01P2m_Kd0O7al
000000000000J6QX0:NWYaH0oooo00<0CDe=0000002<S8`01P3oool00`2b/[80jNWY0?ooo`2j0?oo
o`00o`3ooonH0?ooo`030>WYj@1lO7`0oooo0:<0oooo00<0/[:b000000000000100000000`1=CDd0
oooo0?ooo`0C0?ooo`<0000000<0O7al0?ooo`3oool0103oool00`1lO7`0jNWY0?ooo`2i0?ooo`00
o`3ooonG0?ooo`030?3`l01=CDd0hN7Q0:@0oooo0P0000001`37alL0oooo0?ooo`3`l?00S8b<0000
002WYjL05P3oool00`1lO7`000000;fm_@050?ooo`030>7Qh@1=CDd0l?3`0;T0oooo003o0?oooiL0
oooo00<0S8b<06QXJ03oool0Z`3oool00`000000O7al0?ooo`0E0?ooo`040=3@d000000000000>WY
j@D0oooo00<0J6QX08b<S03oool0^03oool00>00oooo0P0000060?ooo`030:NWY`000000S8b<00<0
oooo2P0000040?ooo`030>7Qh@2JVYX0CDe=0080000000<0O7al0<O7a`3oool0103oool2000000@0
oooo1P0000000`1lO7`0/[:b0?ooo`060?ooo`030=3@d02<S8`000000080000000<0S8b<0=3@d03o
ool00P3oool204e=C@T0oooo0P1=CDd20?ooo`P000003P3oool01P37alL0S8b<000000000000O7al
0<O7a`L0oooo00<0d=3@08b<S00000000P0000000`2<S8`0d=3@0?ooo`040?ooo`8000001P3oool0
0`2WYjL0000008b<S0060?ooo`0304e=C@000000CDe=00L0oooo2P00000;0?ooo`030>WYj@000000
/[:b00D0oooo00H0_Kfm06QXJ0000000000009ZJVP3YjNT40?ooo`060=3@d01lO7`000000000001l
O7`0fMWI0`3oool0103IfMT0J6QX0000001=CDd20?ooo`8000000P3oool2000000@0oooo0P000004
0?ooo`8000000`3oool0202JVYX000000000001lO7`0fMWI0=3@d0000000S8b<0P3oool0103IfMT0
J6QX0000001=CDd40?ooo`060;fm_@1XJ6P000000000002JVYX0jNWY1@3oool01@2b/[80CDe=0000
002WYjL0oooo008000002P3oool01P2m_Kd0J6QX000000000000VYZJ0>WYj@<0oooo0P0000050?oo
o`8000001`3oool01@2m_Kd0CDe=0000001XJ6P0_Kfm00@0oooo0P00000;0?ooo`8000000P3oool2
000000@0oooo0P00000;0?ooo`050:NWY`1=CDd0000007alO03IfMT00P0000020?ooo`8000001`3o
ool01P2m_Kd0J6QX000000000000VYZJ0>WYj@D0oooo00@0l?3`000000000000/[:b1@3oool00`2b
/[8000000>WYj@030?ooo`800000/`3oool00>00oooo0P0000050?ooo`040?3`l000000000000>7Q
h@<0oooo2P0000030?ooo`030:NWY`000000000000D0000000<0O7al0?ooo`3oool00P3oool20000
00@0oooo200000000`1=CDd0jNWY0?ooo`030?ooo`030:NWY`000000000000D0000000H0YjNW0?oo
o`3oool0YjNW0000003@d=070?ooo`030=3@d0000000YjNW0080oooo2000000=0?ooo`0307alO000
0000000000@0000000<0J6QX0>WYj@3oool00`3oool00`2WYjL0000000000005000000030:NWY`3o
ool0oooo0080oooo0P0000050?ooo`040?3`l000000000000>7Qh@D0oooo00D0d=3@000000000000
00000=3@d0060?ooo`X000002`3oool00`2b/[8000000=3@d0040?ooo`0307alO0000000000000<0
000000D0CDe=0>WYj@3oool0oooo0<O7a`06000000040=WIf@3oool0oooo06QXJ080000000<0CDe=
0?ooo`3oool00P0000020?ooo`800000103oool2000000@0oooo0P0000020?ooo`030:NWY`000000
000000D0000000@0fMWI0?ooo`3oool0J6QX0P0000001@1=CDd0oooo0?ooo`3oool0O7al00D00000
00<0CDe=0>WYj@3oool00P3oool00`2<S8`00000000000020000000309ZJVP000000000000T0oooo
00<0O7al0000000000000`000000101=CDd0jNWY0?ooo`3oool2000000D0oooo0P0000060?ooo`03
07alO0000000000000<0000000@0O7al0?ooo`3oool0oooo0P00000;0?ooo`8000000P3oool20000
00@0oooo0P00000:0?ooo`0307alO0000000000000D000000P3oool2000000H0oooo00<0O7al0000
000000000`0000000`1=CDd0jNWY0?ooo`030?ooo`040=3@d0000000000006QXJ0D0oooo00<0d=3@
0000002b/[800`3oool200000;<0oooo003P0?ooo`8000001@3oool00`2<S8`0000008b<S0040?oo
o`8000002P3oool01@3IfMT000000000002m_Kd0l?3`0080oooo00@0fMWI07alO0000000_Kfm0`3o
ool2000000@0oooo0P0000040?ooo`040>WYj@1lO7`0000007alO0<0oooo00@0d=3@000000000000
_Kfm0`3oool02037alL000000000003IfMT0oooo0>7Qh@000000S8b<1`3oool00`1lO7`000000>7Q
h@020?ooo`8000004P3oool0102JVYX0000004e=C@3@d=020?ooo`040>WYj@2<S8`0000004e=C@<0
oooo00@0d=3@000000000000_Kfm0`3oool01037alL000000000003IfMT30?ooo`8000001@3oool0
0`2<S8`0000008b<S0060?ooo`0509ZJVP000000d=3@0000002JVYX01P3oool2000001<0oooo00<0
S8b<0000003QhN400`3oool01037alL0000004e=C@3QhN420?ooo`030;fm_@000000S8b<0080oooo
00<0J6QX00000037alL00P3oool00`37alL0000006QXJ0020?ooo`80000000@0jNWY0?ooo`3oool0
oooo0P0000020?ooo`800000103oool2000000@0oooo0P0000020?ooo`80000000@0fMWI0?ooo`3Q
hN40O7al0P0000030?ooo`80000000P0jNWY0?ooo`3oool0oooo0<O7a`000000CDe=0>7Qh@80oooo
00<0_Kfm0000002<S8`00P3oool01`3@d=00000004e=C@3QhN40oooo0>7Qh@1=CDd00P0000080?oo
o`040<O7a`000000CDe=0>7Qh@80oooo00<0_Kfm0000002<S8`00P3oool2000000D0oooo0P000005
0?ooo`090<O7a`000000CDe=0>7Qh@3oool0hN7Q04e=C@000000alO70080oooo0P00000;0?ooo`80
00000P3oool2000000@0oooo0P0000090?ooo`070=3@d0000000CDe=0>7Qh@3oool0hN7Q04e=C@02
00000080oooo0P0000050?ooo`040<O7a`000000CDe=0>7Qh@80oooo00<0_Kfm0000002<S8`0103o
ool01@1XJ6P0000004e=C@000000jNWY00@0oooo00<0hN7Q0000002<S8`0^03oool00>00oooo0P00
00040?ooo`040>7Qh@00000000000>7Qh@@0oooo0P00000:0?ooo`0308b<S0000000_Kfm00D0oooo
00<0l?3`0000001=CDd00`3oool2000000@0oooo0P0000060?ooo`0306QXJ0000000fMWI0080oooo
00<0VYZJ0000002m_Kd01@3oool00`2m_Kd0000009ZJVP020?ooo`0306QXJ0000000jNWY00D0oooo
00<0jNWY0000001XJ6P00`3oool200000140oooo00@0jNWY0000001=CDd0jNWY1@3oool00`1lO7`0
00000;fm_@020?ooo`0309ZJVP000000_Kfm00D0oooo00<0_Kfm0000002JVYX00`3oool2000000@0
oooo00@0hN7Q000000000000hN7Q1@3oool01`3`l?00000006QXJ03oool0J6QX0000003`l?001@3o
ool2000001<0oooo00<0CDe=0000003QhN400`3oool00`2<S8`000000=3@d00>0?ooo`8000000P3o
ool2000000@0oooo0P0000020?ooo`800000103oool2000000@0oooo0P0000020?ooo`8000000`3o
ool00`3YjNT00000000000030?ooo`800000103oool00`2<S8`000000=3@d0080?ooo`0308b<S000
0000d=3@00<0oooo00<0fMWI000000000000203oool00`2<S8`000000=3@d0080?ooo`8000001@3o
ool2000000D0oooo00<0S8b<0000003@d=000`3oool00`3@d=00000008b<S0020?ooo`8000002`3o
ool200000080oooo0P0000040?ooo`8000002@3oool00`2<S8`000000=3@d0030?ooo`030=3@d000
000000000080oooo0P0000050?ooo`0308b<S0000000d=3@00T0oooo00H0hN7Q0000001lO7`0hN7Q
0000002b/[840?ooo`030>7Qh@000000CDe=0;P0oooo003P0?ooo`800000103oool00`2<S8`00000
08b<S0050?ooo`8000002P3oool2000000L0oooo0P0000030?ooo`800000103oool2000000H0oooo
00<0alO70000002WYjL00P3oool00`1XJ6P000000>WYj@050?ooo`030>WYj@000000J6QX0080oooo
00<0/[:b0000000000001`000000102b/[80oooo0?ooo`3oool200000140oooo00<0/[:b0000002b
/[801P3oool00`3IfMT0000006QXJ0020?ooo`0306QXJ0000000jNWY00D0oooo00<0jNWY0000001X
J6P00`3oool2000000@0oooo00<0S8b<0000002<S8`01P3oool01`2m_Kd000000;:b/P3oool0/[:b
0000002m_Kd01@3oool2000001<0oooo0P000000103QhN40oooo0?ooo`3oool2000000`0oooo00D0
d=3@0:NWY`1XJ6P0000006QXJ0020?ooo`800000103oool200000080oooo0P0000040?ooo`800000
103oool200000080oooo00H0VYZJ0000001XJ6P0_Kfm0=3@d03YjNT2000000<0oooo0P0000040?oo
o`8000002@3oool2000000D0oooo0P0000080?ooo`8000002@3oool2000000D0oooo0P0000050?oo
o`8000001@3oool200000080oooo0P00000;0?ooo`8000000P3oool2000000@0oooo0P0000090?oo
o`8000001@3oool200000080oooo0P0000050?ooo`8000002P3oool0102WYjL000000=3@d03oool2
06QXJ0@0oooo00<0hN7Q000000000000^03oool00>00oooo0P0000030?ooo`040=WIf@0000000000
0>WYj@D0oooo0P00000B0?ooo`030>7Qh@000000J6QX00<0oooo0P0000040?ooo`8000001P3oool0
0`3YjNT0000007alO0020?ooo`8000001`3oool200000080oooo00<0jNWY0000000000001`000000
103YjNT0oooo0?ooo`3oool200000140oooo00<0S8b<0000003QhN401`3oool0103@d=00l?3`0?oo
o`3oool2000000L0oooo0P0000030?ooo`8000000`3oool0103IfMT000000000003YjNT60?ooo`07
06QXJ0000000l?3`0?ooo`3`l?00000006QXJ0050?ooo`8000004`3oool2000000040>7Qh@3oool0
oooo0?ooo`T000000`3oool00`2b/[80CDe=000000020000000404e=C@3YjNT0oooo0?ooo`800000
103oool200000080oooo0P0000040?ooo`800000103oool2000000<0oooo00<0O7al000000000000
100000030?ooo`800000103oool900000080oooo0P0000050?ooo`800000203oool900000080oooo
0P0000050?ooo`8000001@3oool2000000D0oooo0P0000020?ooo`8000002`3oool200000080oooo
0P0000040?ooo`8000002@3oool2000000D0oooo0P0000020?ooo`8000001@3oool900000080oooo
00<0l?3`0000001=CDd00P3oool00`2b/[8000000>WYj@030?ooo`030>7Qh@00000000000;P0oooo
003P0?ooo`8000000`3oool00`1XJ6P0CDe=0=3@d0060?ooo`800000403oool01@3IfMT0/[:b04e=
C@000000fMWI00<0oooo0P0000040?ooo`8000001`3oool200000080oooo0P0000070?ooo`800000
0`3oool00`1XJ6P000000=WIf@030?ooo`030>7Qh@000000J6QX00@0oooo0P00000A0?ooo`800000
303oool2000000L0oooo0P0000030?ooo`8000000`3oool00`1XJ6P0CDe=0=3@d0060?ooo`030>7Q
h@000000O7al00<0oooo00<0O7al0000003QhN40103oool2000001<0oooo0P000000103QhN40oooo
0?ooo`3oool900000080oooo00@0YjNW000000000000S8b<0P3QhN440?ooo`800000103oool20000
0080oooo0P0000040?ooo`800000103oool2000000@0oooo00@0jNWY0=3@d02b/[80O7al0P000003
0?ooo`800000103oool900000080oooo0P0000050?ooo`800000203oool900000080oooo0P000005
0?ooo`8000001@3oool2000000D0oooo0P0000020?ooo`8000002`3oool200000080oooo0P000004
0?ooo`8000002@3oool2000000D0oooo0P0000020?ooo`8000001@3oool900000080oooo00<0_Kfm
0000002b/[800P3oool00`3IfMT000000;:b/P030?ooo`030>7Qh@00000000000;P0oooo003P0?oo
o`L0000000<0O7al0>7Qh@3oool0103oool9000000H0oooo00<0d=3@09ZJVP0000000P0000000`1=
CDd0d=3@0?ooo`030?ooo`800000103oool2000000L0oooo0P0000020?ooo`8000001`3oool20000
00<0oooo00<0alO70000002WYjL00`3oool00`2WYjL000000<O7a`040?ooo`8000004@3oool20000
00`0oooo0P0000070?ooo`8000000`3oool70000000307alO03QhN40oooo00@0oooo00<0YjNW0000
0037alL00`3oool00`37alL000000:NWY`040?ooo`T00000303oool00`2<S8`000000>7Qh@030?oo
o`0308b<S0000000l?3`00<0oooo00<0l?3`0000002<S8`00P3oool2000000030=3@d03oool0oooo
00D0oooo0P0000040?ooo`8000000P3oool2000000040=WIf@3oool0oooo0?ooo`80000000@0jNWY
0?ooo`3oool0oooo0P0000080?ooo`8000000`3oool2000000@0oooo00<0S8b<0000003`l?000`3o
ool00`3`l?00000008b<S0020?ooo`0308b<S0000000fMWI00<0oooo00<0d=3@000000000000203o
ool00`2<S8`000000?3`l0030?ooo`030?3`l0000000S8b<0080oooo0P0000000`3IfMT0oooo0?oo
o`020?ooo`80000000<0fMWI0?ooo`3oool00P3oool00`2<S8`000000=3@d0030?ooo`030=3@d000
0000O7al0080oooo0P0000000`3IfMT0oooo0?ooo`080?ooo`8000000P3oool2000000040=WIf@3o
ool0oooo0?ooo`8000002@3oool00`2<S8`000000=3@d0030?ooo`030=3@d000000000000080oooo
0P0000000`3IfMT0oooo0?ooo`020?ooo`0308b<S0000000l?3`00<0oooo00<0l?3`0000002<S8`0
0P3oool00`1XJ6P000000?3`l0030?ooo`030000001XJ6P0oooo0080oooo00<0hN7Q0000002<S8`0
^03oool00>00oooo2@0000000`3QhN40oooo0?ooo`020?ooo`T000001@3oool01P1lO7`000000000
001XJ6P0YjNW0=WIf@H0oooo0P0000040?ooo`8000001`3oool200000080oooo0P0000070?ooo`80
00000`3oool00`3`l?00000004e=C@030?ooo`0304e=C@000000l?3`00@0oooo0P00000A0?ooo`80
0000303oool2000000L0oooo0P0000030?ooo`T0000000<0hN7Q0?ooo`3oool00P3oool00`1=CDd0
00000?ooo`040?ooo`800000103oool9000000`0oooo00<0/[:b0000003@d=000`3oool02@3@d=00
000007alO03`l?00oooo0?3`l01lO7`000000=3@d0020?ooo`0304e=C@000000hN7Q0080oooo00<0
alO70000001XJ6P00P3oool2000000@0oooo0P0000020?ooo`80000000@0O7al0?3`l03oool0_Kfm
0P0000001P1lO7`0l?3`0?ooo`2m_Kd0000004e=C@80oooo0P0000001037alL0oooo0?ooo`37alL2
000000<0oooo0P0000040?ooo`090=3@d0000000O7al0?3`l03oool0l?3`07alO0000000d=3@0080
oooo00L0alO70000001=CDd0hN7Q0?ooo`3QhN40CDe=00800000203oool02@3@d=00000007alO03`
l?00oooo0?3`l01lO7`000000=3@d0020?ooo`80000000<0O7al0?3`l03oool00P3oool200000003
07alO03`l?00oooo0080oooo00T0alO70000001=CDd0hN7Q0?ooo`3QhN40CDe=00000037alL00P3o
ool20000000307alO03`l?00oooo00P0oooo0P0000020?ooo`80000000H0O7al0?3`l03oool0_Kfm
0000001XJ6P90?ooo`070=3@d0000000CDe=0>7Qh@3oool0hN7Q04e=C@0200000080oooo0P000000
0`1lO7`0l?3`0?ooo`020?ooo`0=0=3@d0000000O7al0?3`l03oool0l?3`07alO0000000d=3@0?oo
o`3@d=00000009ZJVP040?ooo`0309ZJVP000000jNWY0080oooo00<0d=3@0000002b/[80^03oool0
0>00oooo0P0000050?ooo`030:NWY`000000O7al00@0oooo0P00000;0?ooo`040:NWY`000000VYZJ
0>WYj@T0oooo0P0000040?ooo`8000001P3oool00`3`l?00000006QXJ0020?ooo`8000001`3oool2
000000@0oooo00L0O7al0000003IfMT0oooo0=WIf@000000O7al00D0oooo0P00000A0?ooo`0307al
O0000000hN7Q00/0oooo0P0000070?ooo`8000000`3oool2000000D0oooo00<0YjNW0000001lO7`0
0`3oool00`3@d=00000009ZJVP050?ooo`0309ZJVP000000d=3@00<0oooo0P00000C0?ooo`030>WY
j@000000YjNW00@0oooo00<0S8b<0000000000000`0000001@1lO7`0oooo0?ooo`3oool0_Kfm00H0
000000<0_Kfm0?ooo`000000100000020?ooo`8000000P3oool2000000030;:b/P00000000000080
000000<0d=3@07alO00000000`000000102WYjL0oooo0?ooo`2b/[86000000030:NWY`3oool0oooo
00D000000`3oool00`2<S8`00000000000030000000307alO03oool0oooo0080oooo00<0O7al0000
000000000P0000000`2<S8`00000000000090?ooo`0308b<S0000000000000<0000000@0O7al0?oo
o`3oool0oooo0P0000001@2<S8`000000000002WYjL0oooo0080000000@0S8b<000000000000YjNW
0P3oool00`1lO7`00000000000030000000407alO03oool0oooo0?ooo`80000000@0S8b<00000000
0000YjNW1`3oool200000080oooo0P0000000`1=CDd0000000000002000000030;:b/P3oool0oooo
00P0oooo00<0O7al0000000000000P0000000`2JVYX00000000000020?ooo`80000000@0S8b<0000
00000000YjNW0P3oool00`2<S8`00000000000030000000607alO03oool0oooo08b<S0000000fMWI
103oool00`37alL000000;:b/P020?ooo`030:NWY`000000jNWY00<0oooo0P00002c0?ooo`00h03o
ool2000000H0oooo0P0000040?ooo`8000002`3oool2000000/0oooo0P0000040?ooo`8000001P3o
ool00`3@d=00000009ZJVP020?ooo`8000001`3oool2000000@0oooo00L0alO70000002WYjL0oooo
0:NWY`000000alO700D0oooo0P00000A0?ooo`030:NWY`000000/[:b00H0oooo00<0l?3`08b<S02m
_Kd00P3oool2000000L0oooo0P0000030?ooo`8000001P3oool2000000<0oooo00<0O7al0000003@
d=001@3oool00`3IfMT0000007alO0030?ooo`800000503oool00`2<S8`0CDe=0?ooo`040?ooo`05
0;fm_@1XJ6P0000004e=C@2m_Kd01@3oool01P3@d=00O7al000000000000O7al0=3@d080oooo1@00
00020?ooo`8000000P3oool2000000050?ooo`2b/[80000004e=C@2b/[800P3oool0102WYjL00000
0000002WYjL40?ooo`060=3@d02<S8`000000000001=CDd0YjNW0`3oool5000000@0oooo00D0_Kfm
06QXJ0000000CDe=0;fm_@060?ooo`050:NWY`1=CDd000000:NWY`3oool00P00000:0?ooo`050;fm
_@1XJ6P0000004e=C@2m_Kd0103oool2000000050?3`l01XJ6P0000008b<S03oool00P000000103`
l?00J6QX0000002<S8`30?ooo`050;fm_@1XJ6P0000006QXJ02m_Kd0103oool2000000040?3`l01X
J6P0000008b<S0L0oooo0P0000020?ooo`80000000D0jNWY08b<S0000000CDe=0;:b/P0<0?ooo`05
0:NWY`1=CDd000000:NWY`3oool00P0000020?ooo`80000000@0l?3`06QXJ0000000S8b<0`3oool0
1@2m_Kd0J6QX0000001=CDd0_Kfm0080oooo00<0l?3`0000001XJ6P01@3oool00`3`l?00000006QX
J0020?ooo`0304e=C@2<S8`0oooo00<0oooo0P00002c0?ooo`00h03oool2000000H0oooo0P000004
0?ooo`8000002`3oool2000000030?3`l03oool0oooo0080oooo00<0l?3`0000000000000`3oool2
000000@0oooo0P0000060?ooo`0306QXJ0000000d=3@0080oooo0P0000070?ooo`8000001@3oool0
1@000000CDe=0?ooo`1=CDd0000000H0oooo0P00000A0?ooo`040>WYj@000000CDe=0>WYj@D0oooo
00<0VYZJ0000002JVYX00P3oool2000000L0oooo0P0000030?ooo`8000001P3oool200000080oooo
00<0l?3`0000001=CDd01`3oool00`1=CDd000000>WYj@020?ooo`800000503oool00`3`l?00CDe=
0=3@d00G0?ooo`8000008`3oool2000001H0oooo0P00001e0?ooo`030=3@d01=CDd0l?3`0;T0oooo
003P0?ooo`8000001@3oool00`2WYjL0000007alO0040?ooo`8000002`3oool0102JVYX0000007al
O03YjNT20?ooo`040>WYj@1lO7`000000:NWY`<0oooo0P0000040?ooo`800000103oool0103YjNT0
O7al0000001lO7`30?ooo`8000001`3oool2000000D0oooo00D0VYZJ0000002WYjL0000009ZJVP06
0?ooo`8000004P3oool0102b/[80000004e=C@3@d=020?ooo`050?3`l02b/[80000004e=C@3YjNT0
0P3oool2000000L0oooo0P0000030?ooo`8000001@3oool00`2WYjL0000007alO0020?ooo`030;:b
/P000000YjNW00L0oooo00<0YjNW0000002WYjL00P3oool2000001D0oooo00<0jNWY06QXJ03oool0
5P3oool2000002<0oooo0P00000F0?ooo`800000M@3oool00`1XJ6P0jNWY0?ooo`2i0?ooo`00h03o
ool9000000030=WIf@3oool0oooo0080oooo2P0000030?ooo`030?3`l01=CDd0000000D0000000<0
CDe=0?3`l03oool00P3oool2000000@0oooo200000000`1=CDd0jNWY0?ooo`020?ooo`8000001`3o
ool2000000D0oooo00D0d=3@00000000000000000=3@d0060?ooo`8000004`3oool00`2WYjL00000
000000040000000306QXJ03YjNT0oooo0080oooo0P0000070?ooo`8000000`3oool9000000060=WI
f@3oool0oooo04e=C@000000fMWI1`3oool00`3YjNT0000004e=C@020?ooo`X000003P3oool00`3`
l?00/[:b0?ooo`0E0?ooo`0306QXJ0000000oooo00<0oooo0P00000M0?ooo`0306QXJ0000000oooo
01D0oooo0P00000i0?ooo`800000>@3oool00`2b/[80oooo0?ooo`2j0?ooo`00h03oool700000003
07alO03IfMT0oooo00@0oooo2P0000040?ooo`030?3`l02WYjL0J6QX0080000000<0O7al0;fm_@3o
ool0103oool2000000@0oooo1P0000000`1XJ6P0YjNW0?3`l0040?ooo`8000001`3oool2000000H0
oooo00<0CDe=0000001=CDd01`3oool2000001@0oooo00H0hN7Q09ZJVP1=CDd0000009ZJVP3@d=05
0?ooo`8000001`3oool2000000<0oooo1`0000001`1lO7`0fMWI0?ooo`3oool0fMWI0000001XJ6P0
2@3oool0101XJ6P000000=3@d03oool:000002L0oooo00<0d=3@0?ooo`3oool00P3oool2000001h0
oooo00<0d=3@0?ooo`3oool0503oool2000003T0oooo0P00003f0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 799}, {493.375, 0}} -> {-25.811, -2.92511, 0.30226, \
0.0117146}}],

Cell[BoxData[
    \("Filter the residual curve using least-squares collocation with \
correlation length: 12.7"\)], "Print"],

Cell[BoxData[
    \("Estimate the measurement errors..."\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 800 494.427 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.00480436 0.260925 0.145487 [
[.0098 -0.0125 -5.59375 -14.875 ]
[.0098 -0.0125 5.59375 0 ]
[.25002 -0.0125 -9.1875 -14.875 ]
[.25002 -0.0125 9.1875 0 ]
[.49024 -0.0125 -12.7813 -14.875 ]
[.49024 -0.0125 12.7813 0 ]
[.73046 -0.0125 -12.7813 -14.875 ]
[.73046 -0.0125 12.7813 0 ]
[.97068 -0.0125 -12.7813 -14.875 ]
[.97068 -0.0125 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -77.4688 -29.75 ]
[.5 -0.0125 77.4688 -14.875 ]
[-0.0125 .11544 -19.125 -7.4375 ]
[-0.0125 .11544 0 7.4375 ]
[-0.0125 .26092 -11.1875 -7.4375 ]
[-0.0125 .26092 0 7.4375 ]
[-0.0125 .40641 -11.1875 -7.4375 ]
[-0.0125 .40641 0 7.4375 ]
[-0.0125 .5519 -11.1875 -7.4375 ]
[-0.0125 .5519 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34 -34.3438 ]
[-0.01875 .30902 -19.125 34.3438 ]
[.5 .63053 -315.438 0 ]
[.5 .63053 315.438 20.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0098 0 m
.0098 .00625 L
s
gsave
.0098 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.25002 0 m
.25002 .00625 L
s
gsave
.25002 -0.0125 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.49024 0 m
.49024 .00625 L
s
gsave
.49024 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.73046 0 m
.73046 .00625 L
s
gsave
.73046 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.97068 0 m
.97068 .00625 L
s
gsave
.97068 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.125 Mabswid
.05785 0 m
.05785 .00375 L
s
.10589 0 m
.10589 .00375 L
s
.15393 0 m
.15393 .00375 L
s
.20198 0 m
.20198 .00375 L
s
.29807 0 m
.29807 .00375 L
s
.34611 0 m
.34611 .00375 L
s
.39415 0 m
.39415 .00375 L
s
.4422 0 m
.4422 .00375 L
s
.53828 0 m
.53828 .00375 L
s
.58633 0 m
.58633 .00375 L
s
.63437 0 m
.63437 .00375 L
s
.68241 0 m
.68241 .00375 L
s
.7785 0 m
.7785 .00375 L
s
.82655 0 m
.82655 .00375 L
s
.87459 0 m
.87459 .00375 L
s
.92263 0 m
.92263 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -138.469 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scaled) show
113.313 14.625 moveto
(magnetic) show
178.000 14.625 moveto
(field) show
213.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .11544 m
.00625 .11544 L
s
gsave
-0.0125 .11544 -80.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .26092 m
.00625 .26092 L
s
gsave
-0.0125 .26092 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .40641 m
.00625 .40641 L
s
gsave
-0.0125 .40641 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .5519 m
.00625 .5519 L
s
gsave
-0.0125 .5519 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .14454 m
.00375 .14454 L
s
0 .17363 m
.00375 .17363 L
s
0 .20273 m
.00375 .20273 L
s
0 .23183 m
.00375 .23183 L
s
0 .29002 m
.00375 .29002 L
s
0 .31912 m
.00375 .31912 L
s
0 .34822 m
.00375 .34822 L
s
0 .37731 m
.00375 .37731 L
s
0 .43551 m
.00375 .43551 L
s
0 .46461 m
.00375 .46461 L
s
0 .4937 m
.00375 .4937 L
s
0 .5228 m
.00375 .5228 L
s
0 .08634 m
.00375 .08634 L
s
0 .05724 m
.00375 .05724 L
s
0 .02815 m
.00375 .02815 L
s
0 .581 m
.00375 .581 L
s
0 .61009 m
.00375 .61009 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -121.906 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
95.3438 11.4375 translate
90 rotate
-95.3438 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(residuals) show
127.688 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -376.438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FILTERED) show
165.313 19.625 moveto
(RESIDUAL) show
270.938 19.625 moveto
(CURVE) show
346.625 19.625 moveto
(with) show
387.750 19.625 moveto
(cl) show
407.750 19.625 moveto
%%IncludeResource: font Mathematica1-Book
%%IncludeFont: Mathematica1-Book
/Mathematica1-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
426.188 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(12.7) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
470.750 19.625 moveto
(H) show
477.188 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(estimated) show
569.625 19.625 moveto
(error) show
617.813 19.625 moveto
(in) show
638.938 19.625 moveto
(grey) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
677.938 19.625 moveto
(L) show
684.375 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
689.875 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.0098 .11475 m
.01961 .15813 L
.02941 .21737 L
.03922 .28574 L
.04902 .35438 L
.05882 .41407 L
.06863 .45663 L
.07843 .47614 L
.08824 .46957 L
.09804 .43728 L
.10784 .38263 L
.11765 .31178 L
.12745 .23326 L
.13725 .15677 L
.14706 .09118 L
.15686 .04253 L
.16667 .01278 L
.17647 8e-005 L
.18627 0 L
.19608 .00762 L
.20588 .01945 L
.21569 .03481 L
.22549 .05573 L
.23529 .08571 L
.2451 .12806 L
.2549 .18419 L
.26471 .25256 L
.27451 .32864 L
.28431 .40555 L
.29412 .4752 L
.30392 .52959 L
.31373 .56188 L
.32353 .5675 L
.33333 .54493 L
.34314 .49616 L
.35294 .42665 L
.36275 .3446 L
.37255 .25964 L
.38235 .18118 L
.39216 .11683 L
.40196 .07144 L
.41176 .04671 L
.42157 .04157 L
.43137 .05292 L
.44118 .07648 L
.45098 .10752 L
.46078 .14155 L
.47059 .17489 L
.48039 .2051 L
.4902 .23133 L
.5 .25413 L
.5098 .27488 L
.51961 .2948 L
.52941 .314 L
.53922 .33093 L
.54902 .3427 L
.55882 .34607 L
.56863 .33882 L
.57843 .32084 L
.58824 .29459 L
.59804 .26446 L
.60784 .23562 L
.61765 .21256 L
.62745 .19798 L
.63725 .19243 L
.64706 .19446 L
.65686 .20144 L
.66667 .21033 L
.67647 .21848 L
.68627 .22402 L
.69608 .22603 L
.70588 .22442 L
.71569 .21982 L
.72549 .21329 L
.73529 .20621 L
.7451 .20002 L
.7549 .19608 L
.76471 .19549 L
.77451 .19897 L
.78431 .20674 L
.79412 .21861 L
.80392 .23394 L
.81373 .25178 L
.82353 .27092 L
.83333 .28997 L
.84314 .30744 L
.85294 .32188 L
.86275 .33204 L
.87255 .33705 L
.88235 .33663 L
.89216 .33109 L
.90196 .32131 L
.91176 .30857 L
.92157 .29425 L
.93137 .2797 L
.94118 .26599 L
.95098 .25392 L
.96078 .24402 L
.97059 .23658 L
.98039 .23169 L
.9902 .22928 L
.9902 .23966 L
.98039 .24257 L
.97059 .24798 L
.96078 .25597 L
.95098 .26641 L
.94118 .27903 L
.93137 .29328 L
.92157 .30835 L
.91176 .32314 L
.90196 .33632 L
.89216 .34647 L
.88235 .35233 L
.87255 .353 L
.86275 .34816 L
.85294 .3381 L
.84314 .32369 L
.83333 .30619 L
.82353 .28706 L
.81373 .26783 L
.80392 .24989 L
.79412 .23448 L
.78431 .22258 L
.77451 .21484 L
.76471 .21152 L
.7549 .21238 L
.7451 .21675 L
.73529 .22353 L
.72549 .23137 L
.71569 .23883 L
.70588 .24451 L
.69608 .24732 L
.68627 .24661 L
.67647 .24243 L
.66667 .23567 L
.65686 .22814 L
.64706 .22248 L
.63725 .22165 L
.62745 .2283 L
.61765 .24382 L
.60784 .26767 L
.59804 .29712 L
.58824 .32767 L
.57843 .35418 L
.56863 .37224 L
.55882 .37944 L
.54902 .37589 L
.53922 .36383 L
.52941 .34653 L
.51961 .32694 L
.5098 .30661 L
.5 .28548 L
.4902 .26235 L
.48039 .23587 L
.47059 .20551 L
.46078 .17217 L
.45098 .13828 L
.44118 .10755 L
.43137 .08449 L
.42157 .07382 L
.41176 .07986 L
.40196 .10569 L
.39216 .15238 L
.38235 .21824 L
.37255 .29844 L
.36275 .38533 L
.35294 .46953 L
.34314 .5414 L
.33333 .59272 L
.32353 .61803 L
.31373 .61533 L
.30392 .58611 L
.29412 .53495 L
.28431 .46863 L
.27451 .39515 L
.26471 .32254 L
.2549 .25762 L
.2451 .20484 L
.23529 .16565 L
.22549 .13856 L
.21569 .12018 L
.20588 .10681 L
.19608 .09634 L
.18627 .08941 L
.17647 .08934 L
.16667 .10109 L
.15686 .12914 L
.14706 .17549 L
.13725 .23814 L
.12745 .31143 L
.11765 .38695 L
.10784 .45538 L
.09804 .50807 L
.08824 .53857 L
.07843 .54356 L
.06863 .523 L
.05882 .47977 L
.04902 .41956 L
.03922 .35045 L
.02941 .28176 L
.01961 .22237 L
.0098 .17896 L
F
1 0 0 r
.5 Mabswid
.0098 .14686 m
.01961 .19025 L
.02941 .24957 L
.03922 .31809 L
.04902 .38697 L
.05882 .44692 L
.06863 .48982 L
.07843 .50985 L
.08824 .50407 L
.09804 .47267 L
.10784 .419 L
.11765 .34937 L
.12745 .27234 L
.13725 .19746 L
.14706 .13333 L
.15686 .08584 L
.16667 .05693 L
.17647 .04471 L
.18627 .04471 L
.19608 .05198 L
.20588 .06313 L
.21569 .0775 L
.22549 .09715 L
.23529 .12568 L
.2451 .16645 L
.2549 .2209 L
.26471 .28755 L
.27451 .36189 L
.28431 .43709 L
.29412 .50508 L
.30392 .55785 L
.31373 .5886 L
.32353 .59277 L
.33333 .56883 L
.34314 .51878 L
.35294 .44809 L
.36275 .36496 L
.37255 .27904 L
.38235 .19971 L
.39216 .13461 L
.40196 .08856 L
.41176 .06328 L
.42157 .0577 L
.43137 .0687 L
.44118 .09201 L
.45098 .1229 L
.46078 .15686 L
.47059 .1902 L
.48039 .22049 L
.4902 .24684 L
Mistroke
.5 .2698 L
.5098 .29074 L
.51961 .31087 L
.52941 .33026 L
.53922 .34738 L
.54902 .3593 L
.55882 .36276 L
.56863 .35553 L
.57843 .33751 L
.58824 .31113 L
.59804 .28079 L
.60784 .25165 L
.61765 .22819 L
.62745 .21314 L
.63725 .20704 L
.64706 .20847 L
.65686 .21479 L
.66667 .223 L
.67647 .23046 L
.68627 .23532 L
.69608 .23667 L
.70588 .23447 L
.71569 .22932 L
.72549 .22233 L
.73529 .21487 L
.7451 .20838 L
.7549 .20423 L
.76471 .2035 L
.77451 .2069 L
.78431 .21466 L
.79412 .22654 L
.80392 .24191 L
.81373 .2598 L
.82353 .27899 L
.83333 .29808 L
.84314 .31556 L
.85294 .32999 L
.86275 .3401 L
.87255 .34503 L
.88235 .34448 L
.89216 .33878 L
.90196 .32882 L
.91176 .31585 L
.92157 .3013 L
.93137 .28649 L
.94118 .27251 L
.95098 .26017 L
.96078 .25 L
.97059 .24228 L
.98039 .23713 L
Mistroke
.9902 .23447 L
Mfstroke
0 g
.01 w
.0098 .13893 Mdot
.02856 .17342 Mdot
.05075 .49523 Mdot
.0822 .49861 Mdot
.11523 .40022 Mdot
.14731 .0801 Mdot
.16922 .07738 Mdot
.19149 .0154 Mdot
.2141 .10846 Mdot
.23701 .08589 Mdot
.26022 .27299 Mdot
.28369 .43134 Mdot
.30741 .58028 Mdot
.33137 .58719 Mdot
.35555 .43814 Mdot
.37995 .20452 Mdot
.40455 .0763 Mdot
.42934 .06154 Mdot
.45432 .12577 Mdot
.47948 .22133 Mdot
.50481 .28823 Mdot
.53031 .31812 Mdot
.55597 .38058 Mdot
.60774 .24504 Mdot
.66008 .21777 Mdot
.76638 .19979 Mdot
.87463 .35129 Mdot
.9902 .23205 Mdot
.4 .4 1 r
.23701 .08589 Mdot
.47948 .22133 Mdot
0 g
gsave
.24696 .08514 -61 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(10) show
76.375 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48934 .22013 -61 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(20) show
76.375 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 494.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<P0001kR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00
o`3ooonN0?ooo`<00000o`3ooon10?ooo`00o`3ooonQ0?ooo`030000003oool0oooo0?l0ooooOP3o
ool00?l0ooooG@3oool4000000@0oooo0`0000040?ooo`D0000000<0oooo0000000000000`000003
0?ooo`@000000`3oool5000000P0oooo1`0000020?ooo`D000000P3oool4000000050?ooo`000000
00000000003oool00`0000020?ooo`@00000103oool300000080oooo1@0000030?ooo`<00000303o
ool500000080oooo1@0000030?ooo`@000000P3oool5000000<0oooo1@00003o0?oooc00oooo003o
0?oooed0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3oool01@000000oooo0000003oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000?l0oooo<@3o
ool00?l0ooooH@3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000003o0?oooc40oooo003o0?oooeh0oooo0`0000030?ooo`030000003oool0oooo00D0oooo
100000040?ooo`030000003oool0oooo0080oooo1@0000020?ooo`050000003oool0oooo0?ooo`00
00002P3oool01@000000oooo0000003oool0000000<0oooo100000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo1@0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool5000000@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000?l0oooo<@3oool00?l0ooooG@3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`02000000X0oooo00D000000?ooo`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0200000?l0oooo<@3oool00?l0ooooGP3oool4000000<0oooo10000003
0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`<00000103oool2000000030?ooo`000000
oooo00P0oooo0`0000000`3oool000000?ooo`030?ooo`<00000103oool2000000030?ooo`000000
00000080000000<0oooo000000000000103oool3000000<0oooo1@0000020?ooo`<000001@3oool4
000000/0oooo1@0000020?ooo`<000001@3oool3000000D0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000oooo0?l0oooo<03oool00?l0ooooM03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool_0?ooo`00o`3ooomc0?ooo`80
00003P3oool2000003H0oooo00<000000?ooo`3oool0503oool3000000@0oooo00<000000?ooo`3o
ool02P3oool2000000L0oooo0P00003o0?oooc40oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3o
oooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?oo
o`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3o
oolS0?ooo`00D`3oool3000009l0oooo0`0000040?ooo`<00000U`3oool5000000<0oooo0`000004
0?ooo`<00000T`3oool5000000<0oooo0`0000040?ooo`<00000U03oool5000000<0oooo0`000004
0?ooo`<00000;@3oool00580oooo00D000000?ooo`3oool0oooo0000002M0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000009P0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000002D0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`000000T`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000;03oool00580oooo00D000000?ooo`3o
ool0oooo0000002Q0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000009@0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo0000000/0?ooo`00DP3oool01@000000oooo0?ooo`3oool0
00000:40oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2F0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000U03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000002`0oooo001B0?ooo`050000003oool0oooo0?ooo`000000WP3o
ool3000000<0oooo00D000000?ooo`3oool0oooo0000002H0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000U03oool00`00
0000oooo0?ooo`030?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000009H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
:P3oool00580oooo00D000000?ooo`3oool0oooo0000002N0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000002H0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000U03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000002G0?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0Z0?ooo`00
DP3oool01@000000oooo0?ooo`3oool0000009h0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000009P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo0000002D0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000009<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000002`0oooo001C0?ooo`<00000W`3oool4000000<0oooo0`00002H0?ooo`8000001@3oool30000
00@0oooo0`00002D0?ooo`8000001@3oool4000000<0oooo0`00002E0?ooo`<00000103oool30000
00@0oooo0`00000]0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo
003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?oo
ob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3o
oooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool004h0
ooooo`00003o00000;@00000803oool004h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0=0?ooo`P0/k>c2@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0380oooo
001>0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool03@3oool90;>c/`P0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0b0?ooo`00CP3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo00`0oooo2`2c/k<70?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<00000
0?ooo`3oool0<P3oool004h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1^0?oo
o`d0/k>c9`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0:80oooo00<000000?oo
o`3oool0X`3oool00`000000oooo0?ooo`0b0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo06d0oooo3`2c/k<V0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3o
ool0XP3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo0380oooo001>0?ooo`030000
003oool0oooo07<0oooo4@2c/k?o0?ooool0ooooC@3oool004h0oooo00<000000?ooo`3oool0LP3o
oolC0;>c/ol0ooooo`3ooom<0?ooo`00CP3oool00`000000oooo0?ooo`1a0?oooaD0/k>co`3ooooo
0?oood/0oooo001>0?ooo`030000003oool0oooo0700oooo402c/k<2000000D0/k>co`3ooooo0?oo
odX0oooo001>0?ooo`030000003oool0oooo0700oooo3`2c/k<4000000D0/k>co`3ooooo0?ooodT0
oooo001>0?ooo`030000003oool0oooo0700oooo3P2c/k<6000000D0/k>co`3ooooo0?ooodP0oooo
001>0?ooo`030000003oool0oooo06l0oooo3`2c/k<6000000H0/k>co`3ooooo0?ooodL0oooo001>
0?ooo`030000003oool0oooo06l0oooo402c/k<4000000P0/k>co`3ooooo0?ooodH0oooo001>0?oo
o`030000003oool0oooo06l0oooo4@2c/k<2000000T0/k>co`3ooooo0?ooodH0oooo001>0?ooo`03
0000003oool0oooo06h0oooo7P2c/k?o0?ooool0ooooA@3oool004h0oooo00<000000?ooo`3oool0
KP3ooolO0;>c/ol0ooooo`3ooom40?ooo`00CP3oool00`000000oooo0?ooo`1^0?ooob00/k>co`3o
oooo0?oood<0oooo001>0?ooo`030000003oool0oooo06d0oooo8@2c/k?o0?ooool0oooo@`3oool0
04h0oooo00<000000?ooo`3oool0K@3ooolR0;>c/ol0ooooo`3ooom20?ooo`00CP3oool4000006`0
oooo8`2c/k?o0?ooool0oooo@@3oool004h0oooo00<000000?ooo`3oool0K03ooolT0;>c/ol0oooo
o`3ooom10?ooo`00CP3oool00`000000oooo0?ooo`1/0?ooobD0/k>co`3ooooo0?oood00oooo001>
0?ooo`030000003oool0oooo06`0oooo9P2c/k?o0?ooool0oooo?`3oool004h0oooo00<000000?oo
o`3oool0J`3ooolW0;>c/ol0ooooo`3ooolo0?ooo`00CP3oool00`000000oooo0?ooo`1[0?ooobP0
/k>co`3ooooo0?oooch0oooo001>0?ooo`030000003oool0oooo06/0oooo:02c/k?o0?ooool0oooo
?P3oool004h0oooo00<000000?ooo`3oool0JP3ooolZ0;>c/ol0ooooo`3ooolm0?ooo`00CP3oool0
0`000000oooo0?ooo`1Z0?ooobX0/k>co`3ooooo0?ooocd0oooo001>0?ooo`030000003oool0oooo
06X0oooo:P2c/k?o0?ooool0oooo?@3oool004h0oooo00<000000?ooo`3oool0J@3oool/0;>c/hT0
oooo0P2c/k?o0?oook00oooo001>0?ooo`030000003oool0oooo06T0oooo3P2c/k<70?l001L0/k>c
Q`3oool50;>c/ol0oooo[`3oool004h0oooo00<000000?ooo`3oool0J@3oool=0;>c/`030?l0002c
/k<0/k>c00D0/k>c0P3o000F0;>c/hD0oooo1`2c/k?o0?ooojh0oooo001>0?ooo`030000003oool0
oooo06T0oooo302c/k<00`3o0000/k>c0;>c/`080;>c/`030?l0002c/k<0/k>c01<0/k>cP`3oool:
0;>c/ol0oooo[@3oool004h0oooo00<000000?ooo`3oool0J@3oool<0;>c/`030?l0002c/k<0/k>c
00T0/k>c00<0o`000;>c/`2c/k<04P2c/k>30?ooo`/0/k>co`3ooon/0?ooo`00CP3oool00`000000
oooo0?ooo`1X0?ooo``0/k>c00<0o`000;>c/`2c/k<02`2c/k<20?l001<0/k>cPP3oool<0;>c/ol0
ooooZ`3oool004h0oooo00<000000?ooo`3oool0J03oool;0;>c/`030?l0002c/k<0/k>c00h0/k>c
00<0o`000;>c/`2c/k<0402c/k>10?ooo`h0/k>co`3ooonZ0?ooo`00CP3oool00`000000oooo0?oo
o`1X0?ooo`X0/k>c00<0o`000;>c/`2c/k<0402c/k<00`3o0000/k>c0;>c/`0@0;>c/h00oooo3P2c
/k?o0?ooojX0oooo001>0?ooo`030000003oool0oooo06P0oooo2P2c/k<00`3o0000/k>c0;>c/`0A
0;>c/`030?l0002c/k<0/k>c00l0/k>cO`3oool@0;>c/ol0ooooZ@3oool004h0oooo00<000000?oo
o`3oool0J03oool90;>c/`030?l0002c/k<0/k>c01<0/k>c00<0o`000;>c/`2c/k<03P2c/k=o0?oo
oa00/k>co`3ooonY0?ooo`00CP3oool4000006H0oooo2@2c/k<00`3o0000/k>c0;>c/`0D0;>c/`03
0?l0002c/k<0/k>c00l0/k>cOP3oool80;>c/`030?l0002c/k<0/k>c00H0/k>co`3ooonX0?ooo`00
CP3oool00`000000oooo0?ooo`1W0?ooo`T0/k>c00<0o`000;>c/`2c/k<05@2c/k<00`3o0000/k>c
0;>c/`0>0;>c/gd0oooo1`2c/k<20?l000030;>c/`3o0000/k>c0080/k>c0P0000020;>c/ol0oooo
Z03oool004h0oooo00<000000?ooo`3oool0I`3oool80;>c/`030?l0002c/k<0/k>c01L0/k>c00<0
o`000;>c/`2c/k<03@2c/k=m0?ooo`H0/k>c00<0o`000;>c/`2c/k<00P2c/k<00`3o0000/k>c0000
000300000080/k>co`3ooonW0?ooo`00CP3oool00`000000oooo0?ooo`1W0?ooo`P0/k>c00<0o`00
0;>c/`2c/k<0602c/k<00`3o0000/k>c0;>c/`0=0;>c/g/0oooo1@2c/k<20?l000H0/k>c1P000000
0`2c/k<0oooo0?ooo`3o0?ooojD0oooo001>0?ooo`030000003oool0oooo06L0oooo202c/k<00`3o
0000/k>c0;>c/`0I0;>c/`030?l0002c/k<0/k>c00`0/k>cN`3oool40;>c/`030?l0002c/k<0/k>c
00H0/k>c1P0000020;>c/ol0ooooYP3oool004h0oooo00<000000?ooo`3oool0IP3oool80;>c/`03
0?l0002c/k<0/k>c01/0/k>c00<0o`000;>c/`2c/k<02`2c/k=k0?ooo`@0/k>c00<0o`000;>c/`2c
/k<01`2c/k<4000000<0/k>co`3ooonV0?ooo`00CP3oool00`000000oooo0?ooo`1V0?ooo`P0/k>c
00<0o`000;>c/`2c/k<06`2c/k<00`3o0000/k>c0;>c/`0<0;>c/gT0oooo102c/k<00`3o0000/k>c
0;>c/`090;>c/`800000102c/k?o0?ooojH0oooo001>0?ooo`030000003oool0oooo06H0oooo202c
/k<00`3o0000/k>c0;>c/`0L0;>c/`030?l0002c/k<0/k>c00/0/k>cN@3oool40;>c/`030?l0002c
/k<0/k>c00X0/k>c00<0o`000;>c/`2c/k<00`2c/k?o0?ooojD0oooo001>0?ooo`030000003oool0
oooo06H0oooo1`2c/k<00`3o0000/k>c0;>c/`0N0;>c/`030?l0002c/k<0/k>c00X0/k>cN03oool4
0;>c/`030?l0002c/k<0/k>c00`0/k>c00<0o`000;>c/`2c/k<00P2c/k?o0?ooojD0oooo001>0?oo
o`030000003oool0oooo06D0oooo202c/k<00`3o0000/k>c0;>c/`0N0;>c/`030?l0002c/k<0/k>c
00/0/k>cM`3oool40;>c/`030?l0002c/k<0/k>c00`0/k>c00<0o`000;>c/`2c/k<00`2c/k?o0?oo
oj@0oooo001>0?ooo`030000003oool0oooo06D0oooo1`2c/k<00`3o0000/k>c0;>c/`0P0;>c/`03
0?l0002c/k<0/k>c00X0/k>cMP3oool50;>c/`030?l0002c/k<0/k>c00d0/k>c00<0o`000;>c/`2c
/k<00P2c/k?o0?oooj@0oooo001>0?ooo`030000003oool0oooo06D0oooo1`2c/k<00`3o0000/k>c
0;>c/`0Q0;>c/`030?l0002c/k<0/k>c00T0/k>cMP3oool01@2c/k<000000000002c/k<0o`000100
/k>c00<0o`000;>c/`2c/k<00`2c/k?o0?oooj<0oooo001>0?ooo`030000003oool0oooo06D0oooo
1`2c/k<00`3o0000/k>c0;>c/`020;>c/`8000007P2c/k<00`3o0000/k>c0;>c/`090;>c/gD0oooo
100000000`3o0000/k>c0;>c/`050;>c/`80oooo202c/k<00`3o0000/k>c0;>c/`020;>c/ol0oooo
X`3oool004h0oooo00<000000?ooo`3oool0I@3oool60;>c/`030?l0002c/k<0/k>c0080/k>c1000
000M0;>c/`030?l0002c/k<0/k>c00T0/k>cM03oool6000000D0/k>c1@3oool70;>c/`030?l0002c
/k<0/k>c0080/k>co`3ooonS0?ooo`00CP3oool00`000000oooo0?ooo`1R0?ooo`8000001`2c/k<0
103o0000/k>c0;>c/`2c/k<6000001d0/k>c00<0o`000;>c/`2c/k<0202c/k=d0?ooo`H00000102c
/k<70?ooo`L0/k>c00<0o`000;>c/`2c/k<00P2c/k?o0?oooj80oooo001>0?ooo`030000003oool0
oooo0640oooo100000060;>c/`040?l0002c/k<0/k>c0;>c/`H000007@2c/k<00`3o0000/k>c0;>c
/`090;>c/g<0oooo00<0/k>c0000000000000P0000030;>c/`X0oooo1P2c/k<00`3o0000/k>c0;>c
/`020;>c/ol0ooooXP3oool004h0oooo00<000000?ooo`3oool0H03oool6000000@0/k>c00<0o`00
0;>c/`2c/k<00`2c/k<4000001l0/k>c00<0o`000;>c/`2c/k<0202c/k=c0?ooo`80/k>c0P000004
0;>c/`/0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/ol0ooooXP3oool004h0oooo00<000000?oo
o`3oool0H03oool6000000@0/k>c00<0o`000;>c/`2c/k<0102c/k<200000200/k>c00<0o`000;>c
/`2c/k<0202c/k<>0?ooo`030000o`3oool0oooo00<0oooo0`000?mL0?ooo`<0/k>c00<0o`000;>c
/`2c/k<00P2c/k<<0?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c/k?o0?oooj40oooo001>0?ooo`03
0000003oool0oooo0640oooo100000050;>c/`030?l0002c/k<0/k>c02L0/k>c00<0o`000;>c/`2c
/k<0202c/k<206IVo`/0oooo00<0003o0?ooo`3oool00P3oool01@000?l0oooo0?ooo`3oool0003o
05/0oooo0P2c/k<00`3o0000/k>c0;>c/`020;>c/`h0oooo102c/k<00`3o0000/k>c0;>c/`020;>c
/ol0ooooX@3oool004h0oooo00<000000?ooo`3oool0HP3oool2000000D0/k>c00<0o`000;>c/`2c
/k<0:02c/k<00`3o0000/k>c0;>c/`070;>c/`@0IVKo2P3oool00`000?l0oooo0?ooo`020?ooo`05
0000o`3oool0oooo0?ooo`000?l0FP3oool30;>c/`030?l0002c/k<0/k>c0080/k>c3P3oool50;>c
/`040?l0002c/k<0/k>c0;>c/ol0ooooX@3oool004h0oooo1000001R0?ooo`H0/k>c00<0o`000;>c
/`2c/k<0:@2c/k<00`3o0000/k>c0;>c/`050;>c/`H0IVKo2@3oool00`000?l0oooo0?ooo`020?oo
o`050000o`3oool0oooo0?ooo`000?l0FP3oool20;>c/`030?l0002c/k<0/k>c00<0/k>c3`3oool4
0;>c/`030?l0002c/k<0/k>c0080/k>co`3ooonP0?ooo`00CP3oool00`000000oooo0?ooo`1S0?oo
o`H0/k>c00<0o`000;>c/`2c/k<0:@2c/k<00`3o0000/k>c0;>c/`050;>c/`H0IVKo2@3oool00`00
0?l0oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`000?l0FP3oool20;>c/`030?l0002c/k<0
/k>c0080/k>c403oool50;>c/`040?l0002c/k<0/k>c0;>c/ol0ooooX03oool004h0oooo00<00000
0?ooo`3oool0H`3oool60;>c/`030?l0002c/k<0/k>c02X0/k>c00<0o`000;>c/`2c/k<01@2c/k<4
06IVo`X0oooo00<0003o0?ooo`3oool00P3oool01@000?l0oooo0?ooo`3oool0003o05X0oooo0P2c
/k<00`3o0000/k>c0;>c/`020;>c/a40oooo102c/k<0103o0000/k>c0;>c/`2c/k?o0?oooj00oooo
001>0?ooo`030000003oool0oooo0680oooo1P2c/k<00`3o0000/k>c0;>c/`0<0;>c/`P0oooo5`2c
/k<00`3o0000/k>c0;>c/`060;>c/`80IVKo2@3oool00`000?l0oooo0000o`040?ooo`050000o`3o
ool0oooo0?ooo`000?l0FP3oool20;>c/`040?l0002c/k<0/k>c0;>c/a80oooo1@2c/k<0103o0000
/k>c0;>c/`2c/k?o0?oooil0oooo001>0?ooo`030000003oool0oooo0680oooo1P2c/k<00`3o0000
/k>c0;>c/`0;0;>c/`X0oooo5`2c/k<00`3o0000/k>c0;>c/`060;>c/`/0oooo0P000?l40?ooo`05
0000o`3oool0oooo0?ooo`000?l0F@3oool20;>c/`030?l0002c/k<0/k>c0080/k>c4`3oool40;>c
/`040?l0002c/k<0/k>c0;>c/ol0ooooW`3oool004h0oooo00<000000?ooo`3oool0HP3oool60;>c
/`030?l0002c/k<0/k>c00X0/k>c3@3ooolE0;>c/`030?l0002c/k<0/k>c00L0/k>c2`3oool00`00
0?l0oooo0?ooo`030?ooo`<0003oFP3oool20;>c/`030?l0002c/k<0/k>c0080/k>c4`3oool40;>c
/`040?l0002c/k<0/k>c0;>c/ol0ooooW`3oool004h0oooo00<000000?ooo`3oool0HP3oool60;>c
/`030?l0002c/k<0/k>c00T0/k>c3`3ooolE0;>c/`030?l0002c/k<0/k>c00H0/k>cKP3oool20;>c
/`040?l0002c/k<0/k>c0;>c/aD0oooo102c/k<0103o0000/k>c0;>c/`2c/k?o0?oooih0oooo001>
0?ooo`030000003oool0oooo0680oooo1@2c/k<00`3o0000/k>c0;>c/`090;>c/a40oooo502c/k<0
0`3o0000/k>c0;>c/`060;>c/fh0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<E0?ooo`@0/k>c00@0
o`000;>c/`2c/k<0/k>co`3ooonN0?ooo`00CP3oool00`000000oooo0?ooo`1R0?ooo`D0/k>c00<0
o`000;>c/`2c/k<0202c/k<C0?oooa<0/k>c00<0o`000;>c/`2c/k<01P2c/k=]0?ooo`80/k>c00@0
o`000;>c/`2c/k<0/k>c5P3oool40;>c/`040?l0002c/k<0/k>c0;>c/ol0ooooWP3oool004h0oooo
00<000000?ooo`3oool0HP3oool50;>c/`030?l0002c/k<0/k>c00L0/k>c5@3ooolC0;>c/`030?l0
002c/k<0/k>c00H0/k>cK03oool20;>c/`040?l0002c/k<0/k>c0;>c/aL0oooo102c/k<0103o0000
/k>c0;>c/`2c/k?o0?oooid0oooo001>0?ooo`030000003oool0oooo0680oooo1@2c/k<00`3o0000
/k>c0;>c/`060;>c/aL0oooo4P2c/k<00`3o0000/k>c0;>c/`060;>c/f`0oooo0P2c/k<0103o0000
/k>c0;>c/`2c/k<G0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>co`3ooonM0?ooo`00CP3oool00`00
0000oooo0?ooo`1Q0?ooo`H0/k>c00<0o`000;>c/`2c/k<01P2c/k<H0?oooa40/k>c00<0o`000;>c
/`2c/k<01P2c/k=/0?ooo`80/k>c00<0o`000;>c/`2c/k<06@3oool30;>c/`040?l0002c/k<0/k>c
0;>c/ol0ooooW@3oool004h0oooo00<000000?ooo`3oool0H@3oool50;>c/`030?l0002c/k<0/k>c
00L0/k>c6@3ooolA0;>c/`030?l0002c/k<0/k>c00D0/k>cK03oool20;>c/`030?l0002c/k<0/k>c
01T0oooo102c/k<0103o0000/k>c0;>c/`2c/k?o0?oooi`0oooo001>0?ooo`030000003oool0oooo
0640oooo1@2c/k<00`3o0000/k>c0;>c/`060;>c/a/0oooo1P2c/k<2000000P0/k>c00<0o`000;>c
/`2c/k<01P2c/k=Z0?ooo`80/k>c00<0o`000;>c/`2c/k<06`3oool30;>c/`040?l0002c/k<0/k>c
0;>c/ol0ooooW03oool004h0oooo00<000000?ooo`3oool0H@3oool50;>c/`030?l0002c/k<0/k>c
00H0/k>c703oool40;>c/`@000001`2c/k<00`3o0000/k>c0;>c/`060;>c/fX0oooo0P2c/k<00`3o
0000/k>c0;>c/`0K0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>co`3ooonL0?ooo`00CP3oool00`00
0000oooo0?ooo`1Q0?ooo`D0/k>c00<0o`000;>c/`2c/k<01P2c/k<M0?ooo`80/k>c1P0000070;>c
/`030?l0002c/k<0/k>c00D0/k>cJP3oool20;>c/`030?l0002c/k<0/k>c01/0oooo102c/k<00`3o
0000/k>c0;>c/`3o0?oooi`0oooo001>0?ooo`030000003oool0oooo0640oooo102c/k<00`3o0000
/k>c0;>c/`060;>c/al0oooo00<0/k>c000000000000100000070;>c/`030?l0002c/k<0/k>c00D0
/k>cJP3oool20;>c/`030?l0002c/k<0/k>c01`0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k?o0?oo
oi/0oooo001>0?ooo`030000003oool0oooo0640oooo102c/k<00`3o0000/k>c0;>c/`060;>c/b00
oooo00<0/k>c0000000000000P0000080;>c/`030?l0002c/k<0/k>c00H0/k>cJ03oool20;>c/`04
0?l0002c/k<0/k>c0;>c/a`0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k?o0?oooi/0oooo000m0?oo
o`D00000303oool00`000000oooo0?ooo`1P0?ooo`D0/k>c00<0o`000;>c/`2c/k<01P2c/k<Q0?oo
o`030;>c/`000000000000X0/k>c00<0o`000;>c/`2c/k<01@2c/k=X0?ooo`80/k>c00<0o`000;>c
/`2c/k<07@3oool40;>c/`030?l0002c/k<0/k>c0?l0ooooV`3oool003l0oooo00<000000?ooo`3o
ool0303oool00`000000oooo0?ooo`1P0?ooo`D0/k>c00<0o`000;>c/`2c/k<01@2c/k<R0?ooo`d0
/k>c00<0o`000;>c/`2c/k<01@2c/k=X0?ooo`80/k>c00<0o`000;>c/`2c/k<07P3oool30;>c/`04
0?l0002c/k<0/k>c0;>c/ol0ooooVP3oool003D0oooo1@0000050?ooo`030000003oool0oooo00`0
oooo1@00001N0?ooo`D0/k>c00<0o`000;>c/`2c/k<01@2c/k<S0?ooo`d0/k>c00<0o`000;>c/`2c
/k<0102c/k=X0?ooo`80/k>c00<0o`000;>c/`2c/k<07P3oool30;>c/`040?l0002c/k<0/k>c0;>c
/ol0ooooVP3oool003l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`040?ooo`03
0;>c/`3oool0oooo05T0oooo102c/k<00`3o0000/k>c0;>c/`050;>c/bD0oooo302c/k<00`3o0000
/k>c0;>c/`050;>c/fH0oooo0`2c/k<00`3o0000/k>c0;>c/`0N0?ooo`@0/k>c00<0o`000;>c/`2c
/k<0o`3ooonJ0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo
00<0/k>c0?ooo`3oool0F@3oool40;>c/`030?l0002c/k<0/k>c00D0/k>c9P3oool;0;>c/`030?l0
002c/k<0/k>c00D0/k>cIP3oool20;>c/`040?l0002c/k<0/k>c0;>c/al0oooo0`2c/k<00`3o0000
/k>c0;>c/`3o0?oooiX0oooo000o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
103oool00`2c/k<0oooo0?ooo`1I0?ooo`@0/k>c00<0o`000;>c/`2c/k<01@2c/k<V0?ooo``0/k>c
00<0o`000;>c/`2c/k<0102c/k=V0?ooo`80/k>c00<0o`000;>c/`2c/k<0803oool30;>c/`040?l0
002c/k<0/k>c0;>c/ol0ooooV@3oool003l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`040?ooo`030;>c/`3oool0oooo05T0oooo102c/k<00`3o0000/k>c0;>c/`040;>c/bP0oooo
2`2c/k<00`3o0000/k>c0;>c/`040;>c/fH0oooo0P2c/k<00`3o0000/k>c0;>c/`0P0?ooo`@0/k>c
00<0o`000;>c/`2c/k<0o`3ooonI0?ooo`00?P3oool2000000h0oooo00<000000?ooo`3oool0103o
ool20;>c/eX0oooo102c/k<00`3o0000/k>c0;>c/`040;>c/bP0oooo2`2c/k<00`3o0000/k>c0;>c
/`050;>c/fD0oooo0P2c/k<00`3o0000/k>c0;>c/`0Q0?ooo`<0/k>c00<0o`00000000000000o`3o
oonI0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`80/k>cF@3oool40;>c/`030?l0002c/k<0
/k>c00D0/k>c:@3oool;0;>c/`030?l0002c/k<0/k>c00@0/k>cI@3oool20;>c/`030?l0002c/k<0
/k>c0240oooo0`2c/k<400000?l0ooooV03oool004h0oooo00<000000?ooo`3oool0103oool20;>c
/eT0oooo102c/k<00`3o0000/k>c0;>c/`040;>c/bX0oooo2`2c/k<00`3o0000/k>c0;>c/`040;>c
/fD0oooo00@0/k>c0?l0002c/k<0/k>c8P3oool20;>c/`H00000o`3ooonG0?ooo`00CP3oool00`00
0000oooo0?ooo`040?ooo`80/k>cF@3oool40;>c/`030?l0002c/k<0/k>c00@0/k>c:`3oool:0;>c
/`030?l0002c/k<0/k>c00@0/k>cI03oool20;>c/`030?l0002c/k<0/k>c02<0oooo00<0/k>c0000
000000001000003o0?oooiL0oooo001>0?ooo`030000003oool0oooo00@0oooo0`2c/k=H0?ooo`@0
/k>c00<0o`000;>c/`2c/k<00`2c/k</0?ooo`X0/k>c00<0o`000;>c/`2c/k<0102c/k=T0?ooo`80
/k>c00<0o`000;>c/`2c/k<08`3oool20;>c/`@00000o`3ooonH0?ooo`00CP3oool00`000000oooo
0?ooo`040?ooo`<0/k>cF03oool30;>c/`030?l0002c/k<0/k>c00@0/k>c;@3oool:0;>c/`030?l0
002c/k<0/k>c00@0/k>cH`3oool20;>c/`030?l0002c/k<0/k>c02<0oooo0`2c/k<2000000030;>c
/`3oool0oooo0?l0ooooUP3oool004h0oooo00<000000?ooo`3oool0103oool30;>c/eP0oooo0`2c
/k<00`3o0000/k>c0;>c/`040;>c/bd0oooo2P2c/k<00`3o0000/k>c0;>c/`040;>c/f<0oooo00<0
/k>c0?l0002c/k<00P2c/k<T0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>co`3ooonG0?ooo`00CP3o
ool00`000000oooo0?ooo`040?ooo`<0/k>cF03oool30;>c/`030?l0002c/k<0/k>c00@0/k>c;P3o
ool90;>c/`030?l0002c/k<0/k>c00@0/k>cH`3oool0102c/k<0o`000;>c/`2c/k<U0?ooo`<0/k>c
00<0o`000;>c/`2c/k<0o`3ooonG0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`@0/k>cEP3o
ool40;>c/`030?l0002c/k<0/k>c00@0/k>c;P3oool90;>c/`030?l0002c/k<0/k>c00@0/k>cH`3o
ool0102c/k<0o`000;>c/`2c/k<U0?ooo`<0/k>c00<0o`000;>c/`2c/k<0o`3ooonG0?ooo`00CP3o
ool00`000000oooo0?ooo`030?ooo`8000000`2c/k=F0?ooo`@0/k>c00<0o`000;>c/`2c/k<00`2c
/k<`0?ooo`T0/k>c00<0o`000;>c/`2c/k<00`2c/k=R0?ooo`80/k>c00<0o`000;>c/`2c/k<09P3o
ool20;>c/`030?l0002c/k<0/k>c0?l0ooooU`3oool004h0oooo00<000000?ooo`3oool00P3oool4
00000080/k>cEP3oool40;>c/`030?l0002c/k<0/k>c00<0/k>c<03oool90;>c/`030?l0002c/k<0
/k>c00@0/k>cH@3oool20;>c/`030?l0002c/k<0/k>c02H0oooo0P2c/k<0103o0000/k>c0;>c/`2c
/k?o0?oooiH0oooo001>0?ooo`040000003oool0oooo0?ooo`H0000000<0/k>c0?ooo`3oool0E03o
ool30;>c/`030?l0002c/k<0/k>c00@0/k>c<03oool90;>c/`030?l0002c/k<0/k>c00@0/k>cH@3o
ool20;>c/`030?l0002c/k<0oooo02H0oooo0`2c/k<00`3o0000/k>c0;>c/`3o0?oooiH0oooo001>
0?ooo`040000003oool0oooo0?ooo`H000000P2c/k=E0?ooo`<0/k>c00<0o`000;>c/`2c/k<0102c
/k<a0?ooo`P0/k>c00<0o`000;>c/`2c/k<0102c/k=Q0?ooo`040;>c/`3o0000/k>c0;>c/bP0oooo
0P2c/k<00`3o0000/k>c0;>c/`3o0?oooiH0oooo001>0?ooo`030000003oool0oooo0080oooo1000
00030;>c/eD0oooo0`2c/k<00`3o0000/k>c0;>c/`040;>c/c40oooo2@2c/k<00`3o0000/k>c0;>c
/`030;>c/f40oooo00@0/k>c0?l0002c/k<0/k>c:03oool20;>c/`030?l0002c/k<0/k>c0?l0oooo
UP3oool004h0oooo00<000000?ooo`3oool00`3oool2000000@0/k>cE@3oool30;>c/`030?l0002c
/k<0/k>c00<0/k>c<`3oool80;>c/`030?l0002c/k<0/k>c00<0/k>cH@3oool0102c/k<0o`000;>c
/`2c/k<X0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>co`3ooonE0?ooo`00CP3oool4000000<0oooo
1@2c/k=E0?ooo`<0/k>c00<0o`000;>c/`2c/k<00`2c/k<c0?ooo`P0/k>c00<0o`000;>c/`2c/k<0
102c/k=O0?ooo`80/k>c00<0o`000;>c/`2c/k<0:@3oool20;>c/`030?l0002c/k<0/k>c0?l0oooo
U@3oool004h0oooo00<000000?ooo`3oool0103oool60;>c/e<0oooo102c/k<00`3o0000/k>c0;>c
/`030;>c/c<0oooo202c/k<00`3o0000/k>c0;>c/`040;>c/el0oooo0P2c/k<00`3o0000/k>c0?oo
o`0Y0?ooo`80/k>c00<0o`000;>c/`2c/k<0o`3ooonE0?ooo`00CP3oool00`000000oooo0?ooo`04
0?ooo`030?l0002c/k<0/k>c00<0/k>cD`3oool40;>c/`030?l0002c/k<0/k>c00<0/k>c=03oool8
0;>c/`030?l0002c/k<0/k>c00<0/k>cG`3oool20;>c/`030?l0002c/k<0oooo02T0oooo0P2c/k<0
103o0000/k>c0;>c/`2c/k?o0?oooi@0oooo001>0?ooo`030000003oool0oooo00@0oooo00<0o`00
0;>c/`2c/k<00`2c/k=C0?ooo`<0/k>c00<0o`000;>c/`2c/k<00`2c/k<e0?ooo`P0/k>c00<0o`00
0;>c/`2c/k<00`2c/k=O0?ooo`040;>c/`3o0000/k>c0;>c/bX0oooo0P2c/k<0103o0000/k>c0;>c
/`2c/k?o0?oooi@0oooo001>0?ooo`030000003oool0oooo00@0oooo00<0o`000;>c/`2c/k<00`2c
/k=C0?ooo`<0/k>c00<0o`000;>c/`2c/k<00`2c/k<e0?ooo`P0/k>c00<0o`000;>c/`2c/k<00`2c
/k=O0?ooo`040;>c/`3o0000/k>c0;>c/b/0oooo0P2c/k<00`3o0000/k>c0;>c/`3o0?oooi@0oooo
001>0?ooo`030000003oool0oooo00@0oooo00<0/k>c0?l0002c/k<0102c/k=B0?ooo`<0/k>c00<0
o`000;>c/`2c/k<00`2c/k<f0?ooo`L0/k>c00<0o`000;>c/`2c/k<00`2c/k=O0?ooo`030;>c/`3o
0000/k>c02`0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k?o0?oooi<0oooo001>0?ooo`030000003o
ool0oooo00@0oooo00<0/k>c0?l0002c/k<0102c/k=B0?ooo`<0/k>c00<0o`000;>c/`2c/k<00`2c
/k<f0?ooo`P0/k>c00<0o`000;>c/`2c/k<00`2c/k=N0?ooo`030;>c/`3o0000/k>c02`0oooo0P2c
/k<0103o0000/k>c0;>c/`2c/k?o0?oooi<0oooo001>0?ooo`030000003oool0oooo00@0oooo00<0
/k>c0?l0002c/k<0102c/k=B0?ooo`<0/k>c00<0o`000;>c/`2c/k<00`2c/k<g0?ooo`L0/k>c00<0
o`000;>c/`2c/k<00`2c/k=M0?ooo`80/k>c00<0o`000;>c/`3oool0:`3oool20;>c/`040?l0002c
/k<0/k>c0;>c/ol0ooooT`3oool004h0oooo00<000000?ooo`3oool0103oool00`2c/k<0o`000;>c
/`040;>c/e40oooo102c/k<00`3o0000/k>c0;>c/`020;>c/cP0oooo1`2c/k<00`3o0000/k>c0;>c
/`030;>c/ed0oooo0P2c/k<00`3o0000/k>c0?ooo`0/0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c
o`3ooonB0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`80/k>c00<0o`000;>c/`2c/k<00P2c
/k=A0?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k<h0?ooo`L0/k>c00<0o`000;>c/`2c/k<00`2c
/k=M0?ooo`80/k>c00<0o`000;>c/`3oool0;03oool20;>c/`040?l0002c/k<0/k>c0;>c/ol0oooo
TP3oool004h0oooo00<000000?ooo`3oool0103oool20;>c/`030?l0002c/k<0/k>c00<0/k>cD03o
ool40;>c/`030?l0002c/k<0/k>c0080/k>c>@3oool70;>c/`030?l0002c/k<0/k>c0080/k>cG@3o
ool0102c/k<0o`000;>c/`2c/k<]0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>co`3ooonB0?ooo`00
CP3oool00`000000oooo0?ooo`040?ooo`80/k>c00<0o`000;>c/`2c/k<00`2c/k=@0?ooo`<0/k>c
00<0o`000;>c/`2c/k<00`2c/k<i0?ooo`L0/k>c00<0o`000;>c/`2c/k<00`2c/k=L0?ooo`040;>c
/`3o0000/k>c0;>c/bd0oooo0`2c/k<00`3o0000/k>c0;>c/`3o0?oooi80oooo001>0?ooo`030000
003oool0oooo00@0oooo0P2c/k<00`3o0000/k>c0;>c/`030;>c/e00oooo0`2c/k<00`3o0000/k>c
0;>c/`020;>c/cX0oooo1`2c/k<00`3o0000/k>c0;>c/`030;>c/e`0oooo00<0/k>c0?l0002c/k<0
;`3oool20;>c/`040?l0002c/k<0/k>c0;>c/ol0ooooT@3oool004h0oooo00<000000?ooo`3oool0
103oool30;>c/`030?l0002c/k<0/k>c0080/k>cD03oool30;>c/`030?l0002c/k<0/k>c0080/k>c
>`3oool60;>c/`030?l0002c/k<0/k>c00<0/k>cF`3oool20;>c/`030?l0002c/k<0oooo02h0oooo
0P2c/k<0103o0000/k>c0;>c/`2c/k?o0?oooi40oooo001>0?ooo`030000003oool0oooo00@0oooo
0`2c/k<00`3o0000/k>c0;>c/`020;>c/e00oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/c/0oooo
1`2c/k<00`3o0000/k>c0;>c/`020;>c/e/0oooo0P2c/k<00`3o0000/k>c0?ooo`0^0?ooo`<0/k>c
00<0o`000;>c/`2c/k<0o`3ooonA0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`<0/k>c00<0
o`000;>c/`2c/k<00P2c/k=@0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k<k0?ooo`L0/k>c00<0
o`000;>c/`2c/k<00P2c/k=K0?ooo`80/k>c00<0o`000;>c/`3oool0;P3oool30;>c/`040?l0002c
/k<0/k>c0;>c/ol0ooooT03oool004h0oooo00<000000?ooo`3oool0103oool30;>c/`030?l0002c
/k<0/k>c00<0/k>cCP3oool40;>c/`030?l0002c/k<0/k>c0080/k>c?03oool60;>c/`030?l0002c
/k<0/k>c0080/k>cF`3oool0102c/k<0o`000;>c/`2c/k<`0?ooo`80/k>c00@0o`000;>c/`2c/k<0
/k>co`3ooon@0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`@0/k>c00<0o`000;>c/`2c/k<0
0P2c/k=>0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>c?@3oool60;>c/`030?l0002c/k<0/k>c00<0
/k>cFP3oool0102c/k<0o`000;>c/`2c/k<`0?ooo`<0/k>c00<0o`000;>c/`2c/k<0o`3ooon@0?oo
o`00CP3oool00`000000oooo0?ooo`040?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k<30?ooo`80
0000B@3oool30;>c/`030?l0002c/k<0/k>c0080/k>c?@3oool70;>c/`030?l0002c/k<0/k>c0080
/k>cFP3oool0102c/k<0o`000;>c/`2c/k<`0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>co`3ooon?
0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k<20?oo
o`@00000B03oool30;>c/`030?l0002c/k<0/k>c0080/k>c?P3oool60;>c/`030?l0002c/k<0/k>c
0080/k>cF@3oool20;>c/`030?l0002c/k<0oooo0300oooo0`2c/k<0103o0000/k>c0;>c/`2c/k?o
0?ooohl0oooo001>0?ooo`@000000`3oool40;>c/`030?l0002c/k<0/k>c0080/k>c00<0oooo0000
00000000100000170?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k<n0?ooo`H0/k>c00<0o`000;>c
/`2c/k<00P2c/k=I0?ooo`80/k>c00<0o`000;>c/`3oool0<@3oool20;>c/`040?l0002c/k<0/k>c
0;>c/ol0ooooS`3oool004h0oooo00<000000?ooo`3oool0103oool50;>c/`050?l0002c/k<0/k>c
0;>c/`3oool01P0000170?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c?`3oool60;>c/`030?l0002c
/k<0/k>c0080/k>cF@3oool20;>c/`030?l0002c/k<0oooo0340oooo0`2c/k<00`3o0000/k>c0;>c
/`3o0?ooohl0oooo001>0?ooo`030000003oool0oooo00@0oooo1@2c/k<0103o0000/k>c0;>c/`2c
/k<20?ooo`@00000B03oool30;>c/`040?l0002c/k<0/k>c0;>c/cl0oooo1P2c/k<00`3o0000/k>c
0;>c/`030;>c/eP0oooo00@0/k>c0?l0002c/k<0/k>c<P3oool30;>c/`040?l0002c/k<0/k>c0;>c
/ol0ooooSP3oool004h0oooo00<000000?ooo`3oool0103oool50;>c/`030?l0002c/k<0/k>c0080
/k>c0P3oool2000004T0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=00?ooo`D0/k>c00<0o`000;>c
/`2c/k<00`2c/k=H0?ooo`040;>c/`3o0000/k>c0;>c/c<0oooo0P2c/k<0103o0000/k>c0;>c/`2c
/k?o0?ooohh0oooo001>0?ooo`030000003oool0oooo00@0oooo1@2c/k<00`3o0000/k>c0;>c/`02
0;>c/d`0oooo102c/k<0103o0000/k>c0;>c/`2c/k=00?ooo`H0/k>c00<0o`000;>c/`2c/k<00P2c
/k=H0?ooo`040;>c/`3o0000/k>c0;>c/c<0oooo0`2c/k<00`3o0000/k>c0;>c/`3o0?ooohh0oooo
001>0?ooo`030000003oool0oooo00D0oooo1@2c/k<0103o0000/k>c0;>c/`2c/k=<0?ooo`<0/k>c
00<0o`000;>c/`2c/k<00P2c/k=00?ooo`H0/k>c00<0o`000;>c/`2c/k<00P2c/k=G0?ooo`80/k>c
00<0o`000;>c/`3oool0<`3oool30;>c/`040?l0002c/k<0/k>c0;>c/ol0ooooS@3oool004h0oooo
00<000000?ooo`3oool01@3oool50;>c/`040?l0002c/k<0/k>c0;>c/d`0oooo0`2c/k<00`3o0000
/k>c0;>c/`020;>c/d00oooo1P2c/k<00`3o0000/k>c0;>c/`020;>c/eL0oooo0P2c/k<00`3o0000
/k>c0?ooo`0d0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>co`3ooon=0?ooo`00CP3oool00`000000
oooo0?ooo`050?ooo`D0/k>c00@0o`000;>c/`2c/k<0/k>cC03oool30;>c/`030?l0002c/k<0/k>c
0080/k>c@@3oool50;>c/`030?l0002c/k<0/k>c0080/k>cE`3oool20;>c/`030?l0002c/k<0oooo
03@0oooo0`2c/k<00`3o0000/k>c0;>c/`3o0?ooohd0oooo001>0?ooo`030000003oool0oooo00D0
oooo1@2c/k<0103o0000/k>c0;>c/`2c/k=<0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k=10?oo
o`D0/k>c00<0o`000;>c/`2c/k<00`2c/k=F0?ooo`80/k>c00<0o`000;>c/`3oool0=03oool30;>c
/`040?l0002c/k<0/k>c0;>c/ol0ooooS03oool004h0oooo00<000000?ooo`3oool01P3oool50;>c
/`030?l0002c/k<0/k>c04`0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=20?ooo`H0/k>c00<0o`00
0;>c/`2c/k<00P2c/k=F0?ooo`040;>c/`3o0000/k>c0;>c/cH0oooo0P2c/k<0103o0000/k>c0;>c
/`2c/k?o0?oooh`0oooo001>0?ooo`030000003oool0oooo00H0oooo1@2c/k<0103o0000/k>c0;>c
/`2c/k=;0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c@P3oool60;>c/`030?l0002c/k<0/k>c0080
/k>cEP3oool0102c/k<0o`000;>c/`2c/k<f0?ooo`<0/k>c00<0o`000;>c/`2c/k<0o`3ooon<0?oo
o`00CP3oool00`000000oooo0?ooo`060?ooo`D0/k>c00@0o`000;>c/`2c/k<0/k>cBP3oool40;>c
/`040?l0002c/k<0/k>c0;>c/d<0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/eH0oooo00@0/k>c
0?l0002c/k<0/k>c=P3oool30;>c/`040?l0002c/k<0/k>c0;>c/ol0ooooR`3oool004h0oooo00<0
00000?ooo`3oool01P3oool50;>c/`040?l0002c/k<0/k>c0;>c/dX0oooo102c/k<0103o0000/k>c
0;>c/`2c/k=30?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c/k=F0?ooo`030;>c/`3o0000/k>c03L0
oooo0`2c/k<0103o0000/k>c0;>c/`2c/k?o0?oooh/0oooo001>0?ooo`030000003oool0oooo00L0
oooo102c/k<0103o0000/k>c0;>c/`2c/k=:0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k=30?oo
o`D0/k>c00<0o`000;>c/`2c/k<00P2c/k=F0?ooo`030;>c/`3o0000/k>c03P0oooo0`2c/k<00`3o
0000/k>c0;>c/`3o0?oooh/0oooo001>0?ooo`030000003oool0oooo00L0oooo102c/k<0103o0000
/k>c0;>c/`2c/k=:0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k=30?ooo`D0/k>c00<0o`000;>c
/`2c/k<00P2c/k=E0?ooo`80/k>c00<0o`000;>c/`3oool0=`3oool30;>c/`040?l0002c/k<0/k>c
0;>c/fd0oooo202c/k?o0?oooaD0oooo001>0?ooo`030000003oool0oooo00L0oooo1@2c/k<00`3o
0000/k>c0;>c/`1:0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k=40?ooo`D0/k>c00<0o`000;>c
/`2c/k<00P2c/k=D0?ooo`040;>c/`3o0000/k>c0;>c/cP0oooo0`2c/k<0103o0000/k>c0;>c/`2c
/k=[0?ooo``0/k>co`3ooolC0?ooo`00CP3oool00`000000oooo0?ooo`070?ooo`D0/k>c00<0o`00
0;>c/`2c/k<0BP3oool30;>c/`040?l0002c/k<0/k>c0;>c/dD0oooo1@2c/k<00`3o0000/k>c0;>c
/`020;>c/e@0oooo00@0/k>c0?l0002c/k<0/k>c>@3oool30;>c/`030?l0002c/k<0/k>c06T0oooo
3`2c/k=70?ooo`L0/k>c0P0000000`2c/k<0oooo0?ooo`2n0?ooo`00CP3oool00`000000oooo0?oo
o`080?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cB@3oool30;>c/`040?l0002c/k<0/k>c0;>c/dD0
oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/e@0oooo00@0/k>c0?l0002c/k<0/k>c>@3oool30;>c
/`040?l0002c/k<0/k>c0;>c/fH0oooo4P2c/k=30?ooo`T0/k>c100000030;>c/kd0oooo001>0?oo
o`030000003oool0oooo00P0oooo102c/k<0103o0000/k>c0;>c/`2c/k=90?ooo`<0/k>c00@0o`00
0;>c/`2c/k<0/k>cA@3oool50;>c/`030?l0002c/k<0/k>c0080/k>cE03oool00`2c/k<0o`000;>c
/`0j0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cIP3ooolC0;>c/ch0oooo302c/k<6000000@0/k>c
^`3oool004h0oooo00<000000?ooo`3oool0203oool40;>c/`040?l0002c/k<0/k>c0;>c/dP0oooo
102c/k<0103o0000/k>c0;>c/`2c/k=60?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=C0?ooo`80
000000<0o`000;>c/`3oool0>P3oool30;>c/`030?l0002c/k<0/k>c06D0oooo5@2c/k<l0?ooo`d0
/k>c1P0000050;>c/kX0oooo001>0?ooo`@000001`3oool40;>c/`040?l0002c/k<0/k>c0;>c/dP0
oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/dH0oooo1@2c/k<0103o0000/k>c0;>c/`2c/k=B0?oo
o`@0000000<0/k>c0?ooo`3oool0>@3oool30;>c/`040?l0002c/k<0/k>c0;>c/f<0oooo602c/k<h
0?oooa00/k>c100000070;>c/kT0oooo001>0?ooo`030000003oool0oooo00P0oooo102c/k<0103o
0000/k>c0;>c/`2c/k=80?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k=60?ooo`D0/k>c00@0o`00
0;>c/`2c/k<0/k>cD@3oool6000003/0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=S0?oooaT0/k>c
=@3oool;0;>c/`P0o`000P0000090;>c/kP0oooo001>0?ooo`030000003oool0oooo00T0oooo102c
/k<00`3o0000/k>c0;>c/`180?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k=60?ooo`D0/k>c00@0
o`000;>c/`2c/k<0/k>cD@3oool6000003/0oooo102c/k<00`3o0000/k>c0;>c/`1R0?oooa/0/k>c
<P3oool;0;>c/`80o`002P2c/k<30?l000L0/k>c]`3oool004h0oooo00<000000?ooo`3oool02@3o
ool40;>c/`030?l0002c/k<0/k>c04P0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=80?ooo`@0/k>c
00<0o`000;>c/`2c/k<00P2c/k=A0?ooo`@0000000<0/k>c0?ooo`3oool0>P3oool30;>c/`040?l0
002c/k<0/k>c0;>c/f00oooo2`2c/k<40?l000h0/k>c<03oool:0;>c/`80o`003`2c/k<20?l000H0
/k>c]P3oool004h0oooo00<000000?ooo`3oool02@3oool40;>c/`040?l0002c/k<0/k>c0;>c/dL0
oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=80?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=B0?oo
o`8000000P2c/k<l0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cH03oool90;>c/`80o`00102c/k<4
0?l000/0/k>c;P3oool90;>c/`80o`004`2c/k<20?l000D0/k>c]@3oool004h0oooo00<000000?oo
o`3oool02@3oool40;>c/`040?l0002c/k<0/k>c0;>c/dL0oooo0`2c/k<0103o0000/k>c0;>c/`2c
/k=80?ooo`D0/k>c00@0o`000;>c/`2c/k<0/k>cDP3oool00`2c/k<0o`000;>c/`0m0?ooo`@0/k>c
00@0o`000;>c/`2c/k<0/k>cGP3oool80;>c/`80o`002P2c/k<20?l000X0/k>c;03oool80;>c/`80
o`005`2c/k<00`3o0000/k>c0;>c/`030;>c/k@0oooo001>0?ooo`030000003oool0oooo00X0oooo
0`2c/k<0103o0000/k>c0;>c/`2c/k=60?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cB03oool50;>c
/`040?l0002c/k<0/k>c0;>c/e80oooo00<0/k>c0?l0002c/k<0?P3oool30;>c/`040?l0002c/k<0
/k>c0;>c/ed0oooo1`2c/k<20?l000h0/k>c00<0o`000;>c/`2c/k<02@2c/k<Y0?ooo`L0/k>c0P3o
000J0;>c/`030?l0002c/k<0/k>c00<0/k>c/`3oool004h0oooo00<000000?ooo`3oool02P3oool3
0;>c/`040?l0002c/k<0/k>c0;>c/dH0oooo102c/k<0103o0000/k>c0;>c/`2c/k=80?ooo`D0/k>c
00@0o`000;>c/`2c/k<0/k>cDP3oool00`2c/k<0o`000;>c/`0n0?ooo`<0/k>c00@0o`000;>c/`2c
/k<0/k>cG03oool70;>c/`030?l0002c/k<0/k>c00l0/k>c0P3o000:0;>c/bH0oooo1`2c/k<20?l0
00/0/k>c2P3oool80;>c/`80o`00102c/k>b0?ooo`00CP3oool00`000000oooo0?ooo`0:0?ooo`<0
/k>c00@0o`000;>c/`2c/k<0/k>cAP3oool30;>c/`030?l0002c/k<0/k>c0080/k>cB@3oool40;>c
/`040?l0002c/k<0/k>c0;>c/e80oooo00<0/k>c0?l0002c/k<0?P3oool40;>c/`040?l0002c/k<0
/k>c0;>c/e/0oooo1P2c/k<00`3o0000/k>c0;>c/`0B0;>c/`040?l0002c/k<00000000000L0/k>c
903oool70;>c/`030?l0002c/k<0/k>c00T0/k>c3`3oool70;>c/`030?l0002c/k<0/k>c0080/k>c
/@3oool004h0oooo00<000000?ooo`3oool02P3oool40;>c/`030?l0002c/k<0/k>c04H0oooo0`2c
/k<00`3o0000/k>c0;>c/`020;>c/dT0oooo102c/k<0103o0000/k>c0;>c/`2c/k=B0?ooo`030;>c
/`3o0000/k>c03l0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=K0?ooo`H0/k>c00<0o`000;>c/`2c
/k<04`2c/k<4000000L0/k>c8P3oool70;>c/`030?l0002c/k<0/k>c00P0/k>c4`3oool60;>c/`03
0?l0002c/k<0/k>c0080/k>c/03oool004h0oooo00<000000?ooo`3oool02`3oool30;>c/`030?l0
002c/k<0/k>c04H0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=:0?ooo`@0/k>c00@0o`000;>c/`2c
/k<0/k>cDP3oool00`2c/k<0o`000;>c/`0o0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k<50?oo
o`D0003o0`3oool30000odT0oooo1P2c/k<00`3o0000/k>c0;>c/`0C0;>c/`H000001`2c/k<O0?oo
o`P0/k>c00<0o`000;>c/`2c/k<01P2c/k<G0?ooo`H0/k>c00<0o`000;>c/`2c/k<00P2c/k>_0?oo
o`00CP3oool00`000000oooo0?ooo`0;0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cA@3oool30;>c
/`040?l0002c/k<0/k>c0;>c/dX0oooo1@2c/k<0103o0000/k>c0;>c/`2c/k=A0?ooo`030;>c/`3o
0000oooo03l0oooo0P2c/k<206IVo`040?l0002c/k<0/k>c0;>c/`H0oooo00<0003o0?ooo`3oool0
0`3oool01@000?l0oooo0?ooo`3oool0003o04P0oooo1@2c/k<00`3o0000/k>c0;>c/`0D0;>c/`H0
0000202c/k<M0?ooo`P0/k>c00<0o`000;>c/`2c/k<01P2c/k<I0?ooo`H0/k>c00@0o`000;>c/`2c
/k<0/k>c[`3oool004h0oooo00<000000?ooo`3oool02`3oool30;>c/`040?l0002c/k<0/k>c0;>c
/dD0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=:0?ooo`D0/k>c00@0o`000;>c/`2c/k<0/k>cD03o
ool00`2c/k<0o`000;>c/`110?ooo`@0IVKo0`2c/k<70?ooo`030000o`3oool0oooo0080oooo00D0
003o0?ooo`3oool0oooo0000o`180?ooo`D0/k>c00<0o`000;>c/`2c/k<05@2c/k<4000000030?l0
002c/k<0/k>c00P0/k>c6@3oool90;>c/`030?l0002c/k<0/k>c00D0/k>c703oool50;>c/`030?l0
002c/k<0/k>c0080/k>c[P3oool004h0oooo00<000000?ooo`3oool02`3oool30;>c/`040?l0002c
/k<0/k>c0;>c/dD0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=;0?ooo`@0/k>c00@0o`000;>c/`2c
/k<0/k>cD03oool00`2c/k<0o`000;>c/`100?ooo`H0IVKo0`2c/k<70?ooo`050000o`3oool0oooo
0?ooo`000?l00`3oool00`000?l0oooo0?ooo`150?ooo`D0/k>c00<0o`000;>c/`2c/k<05`2c/k<2
00000080/k>c00<0o`000;>c/`2c/k<02@2c/k<E0?ooo`X0/k>c00<0o`000;>c/`2c/k<0102c/k<O
0?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c/k>]0?ooo`00CP3oool00`000000oooo0?ooo`0;0?oo
o`<0/k>c00@0o`000;>c/`2c/k<0/k>cA03oool40;>c/`040?l0002c/k<0/k>c0;>c/d/0oooo102c
/k<0103o0000/k>c0;>c/`2c/k=@0?ooo`030;>c/`3o0000/k>c0400oooo1P1VI_l30;>c/`L0oooo
00D0003o0?ooo`3oool0oooo0000o`030?ooo`030000o`3oool0oooo04D0oooo1@2c/k<00`3o0000
/k>c0;>c/`070;>c/`P0oooo3@2c/k<00`3o0000/k>c0;>c/`0:0;>c/a40oooo2`2c/k<00`3o0000
/k>c0;>c/`030;>c/b80oooo1@2c/k<0103o0000/k>c0;>c/`2c/k>]0?ooo`00CP3oool00`000000
oooo0?ooo`0<0?ooo`<0/k>c00<0o`000;>c/`2c/k<0A03oool30;>c/`030?l0002c/k<0/k>c0080
/k>cB`3oool40;>c/`040?l0002c/k<0/k>c0;>c/e00oooo00<0/k>c0?l0002c/k<0@@3oool406IV
o`030?l0002c/k<0/k>c0080/k>c1`3oool010000?l0oooo0?ooo`000?l30?ooo`030000o`3oool0
oooo04@0oooo1@2c/k<00`3o0000/k>c0;>c/`070;>c/`/0oooo302c/k<20?l000/0/k>c3@3oool<
0;>c/`80o`001@2c/k<T0?ooo`D0/k>c00@0o`000;>c/`2c/k<0/k>c[03oool004h0oooo00<00000
0?ooo`3oool0303oool30;>c/`030?l0002c/k<0/k>c04@0oooo0`2c/k<00`3o0000/k>c0;>c/`02
0;>c/d/0oooo102c/k<0103o0000/k>c0;>c/`2c/k=@0?ooo`030;>c/`3o0000/k>c0480oooo0P1V
I_l20;>c/`040?l0002c/k<0/k>c0;>c/`L0oooo00@0003o0?ooo`3oool0003o0`3oool00`000?l0
oooo0?ooo`140?ooo`@0/k>c00<0o`000;>c/`2c/k<01P2c/k<>0?ooo`d0/k>c00<0o`000;>c/`2c
/k<07`2c/k<20?l000H0/k>c9P3oool50;>c/`040?l0002c/k<0/k>c0;>c/j/0oooo001>0?ooo`03
0000003oool0oooo00`0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=30?ooo`<0/k>c00@0o`000;>c
/`2c/k<0/k>cC03oool50;>c/`030?l0002c/k<0/k>c0500oooo00<0/k>c0?l0002c/k<0@P3oool4
0;>c/`040?l0002c/k<0/k>c0;>c/`<0oooo00D0003o0?ooo`3oool0oooo0000o`020?ooo`050000
o`3oool0oooo0?ooo`000?l0AP3oool40;>c/`030?l0002c/k<0/k>c00D0/k>c4@3oool<0;>c/`03
0?l0002c/k<0/k>c01`0/k>c0P3o00070;>c/bP0oooo1@2c/k<00`3o0000/k>c0;>c/`2[0?ooo`00
CP3oool00`000000oooo0?ooo`0<0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c@`3oool30;>c/`04
0?l0002c/k<0/k>c0;>c/dd0oooo102c/k<00`3o0000/k>c0;>c/`1@0?ooo`030;>c/`3o0000/k>c
04<0oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/`<0oooo0`000?l40?ooo`<0003oAP3oool40;>c
/`030?l0002c/k<0/k>c00@0/k>c503oool<0;>c/`80o`006`2c/k<00`3o0000/k>c0;>c/`060;>c
/bX0oooo102c/k<0103o0000/k>c0;>c/`2c/k>10?ooo`8000009`3oool004h0oooo00<000000?oo
o`3oool0303oool30;>c/`040?l0002c/k<0/k>c0;>c/d<0oooo0`2c/k<0103o0000/k>c0;>c/`2c
/k==0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cC`3oool00`2c/k<0o`000;>c/`130?ooo`@0/k>c
00@0o`000;>c/`2c/k<0/k>cD`3oool40;>c/`030?l0002c/k<0/k>c00@0/k>c5P3oool<0;>c/`03
0?l0002c/k<0/k>c01H0/k>c0P3o00080;>c/b`0oooo102c/k<0103o0000/k>c0;>c/`2c/k=n0?oo
o`030;>c/`0000000000008000009P3oool004h0oooo1000000;0?ooo`<0/k>c00@0o`000;>c/`2c
/k<0/k>c@`3oool30;>c/`040?l0002c/k<0/k>c0;>c/dd0oooo102c/k<0103o0000/k>c0;>c/`2c
/k=?0?ooo`030;>c/`3o0000/k>c04<0oooo102c/k<0103o0000/k>c0;>c/`2c/k=C0?ooo`<0/k>c
00<0o`000;>c/`2c/k<0102c/k<H0?ooo``0/k>c0P3o000D0;>c/`80o`002@2c/k<^0?ooo`@0/k>c
00<0o`000;>c/`2c/k<0NP3oool40;>c/`H000009@3oool004h0oooo00<000000?ooo`3oool03@3o
ool20;>c/`040?l0002c/k<0/k>c0;>c/d80oooo102c/k<0103o0000/k>c0;>c/`2c/k==0?ooo`@0
/k>c00@0o`000;>c/`2c/k<0/k>cCP3oool00`2c/k<0o`000;>c/`150?ooo`<0/k>c00<0o`000;>c
/`2c/k<00P2c/k=A0?ooo`@0/k>c00<0o`000;>c/`2c/k<00`2c/k<K0?ooo``0/k>c0P3o000@0;>c
/`80o`002P2c/k<`0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cM`3oool60;>c/`H000009@3oool0
04h0oooo00<000000?ooo`3oool03@3oool30;>c/`030?l0002c/k<0/k>c0480oooo0`2c/k<00`3o
0000/k>c0;>c/`020;>c/dd0oooo102c/k<0103o0000/k>c0;>c/`2c/k=>0?ooo`030;>c/`3o0000
/k>c04D0oooo102c/k<0103o0000/k>c0;>c/`2c/k=A0?ooo`<0/k>c00<0o`000;>c/`2c/k<0102c
/k<L0?ooo`d0/k>c0P3o000:0;>c/`@0o`002`2c/k<a0?ooo`@0/k>c00<0o`000;>c/`2c/k<0M@3o
ool90;>c/`@000009P3oool004h0oooo00<000000?ooo`3oool03@3oool30;>c/`030?l0002c/k<0
/k>c0480oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/dh0oooo0`2c/k<0103o0000/k>c0;>c/`2c
/k=>0?ooo`030;>c/`3o0000/k>c04D0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/dl0oooo102c
/k<00`3o0000/k>c0;>c/`030;>c/ah0oooo3P2c/k<:0?l000d0/k>c=03oool30;>c/`040?l0002c
/k<0/k>c0;>c/g80oooo202c/k<40?l0008000009`3oool004h0oooo00<000000?ooo`3oool03@3o
ool30;>c/`040?l0002c/k<0/k>c0;>c/d40oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=?0?ooo`<0
/k>c00@0o`000;>c/`2c/k<0/k>cCP3oool00`2c/k<0o`000;>c/`160?ooo`@0/k>c00@0o`000;>c
/`2c/k<0/k>cC`3oool40;>c/`030?l0002c/k<0/k>c0080/k>c8@3ooolR0;>c/cH0oooo0`2c/k<0
103o0000/k>c0;>c/`2c/k=`0?ooo`L0/k>c0P3o00050;>c/bP0oooo001>0?ooo`030000003oool0
oooo00d0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=10?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c
C`3oool40;>c/`030?l0002c/k<0/k>c04h0oooo00<0/k>c0?l0002c/k<0AP3oool40;>c/`040?l0
002c/k<0/k>c0;>c/dl0oooo0`2c/k<00`3o0000/k>c0;>c/`030;>c/b<0oooo7P2c/k<h0?ooo`@0
/k>c00<0o`000;>c/`2c/k<0K`3oool60;>c/`80o`001`2c/k<X0?ooo`00CP3oool00`000000oooo
0?ooo`0=0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c@@3oool30;>c/`040?l0002c/k<0/k>c0;>c
/dl0oooo102c/k<00`3o0000/k>c0;>c/`1>0?ooo`030;>c/`3o0000/k>c04L0oooo0`2c/k<00`3o
0000/k>c0;>c/`020;>c/dd0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/bH0oooo6`2c/k<j0?oo
o`<0/k>c00@0o`000;>c/`2c/k<0/k>cK@3oool50;>c/`80o`002@2c/k<X0?ooo`00CP3oool00`00
0000oooo0?ooo`0=0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c@@3oool30;>c/`040?l0002c/k<0
/k>c0;>c/dl0oooo102c/k<0103o0000/k>c0;>c/`2c/k==0?ooo`030;>c/`3o0000/k>c04L0oooo
102c/k<0103o0000/k>c0;>c/`2c/k==0?ooo`8000000P2c/k<0103o0000/k>c0;>c/`2c/k<X0?oo
oaP0/k>c?@3oool30;>c/`030?l0002c/k<0/k>c06`0oooo102c/k<20?l000P0/k>c:`3oool004h0
oooo00<000000?ooo`3oool03P3oool20;>c/`040?l0002c/k<0/k>c0;>c/d40oooo0`2c/k<0103o
0000/k>c0;>c/`2c/k=@0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cC@3oool00`2c/k<0o`000;>c
/`170?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=;0?ooo`@0000000@0o`000;>c/`2c/k<0/k>c
;03ooolC0;>c/cl0oooo102c/k<00`3o0000/k>c0;>c/`1Z0?ooo`@0/k>c00<0o`000;>c/`2c/k<0
102c/k<_0?ooo`00CP3oool00`000000oooo0?ooo`0>0?ooo`<0/k>c00<0o`000;>c/`2c/k<0@03o
ool40;>c/`040?l0002c/k<0/k>c0;>c/e00oooo0`2c/k<0103o0000/k>c0;>c/`2c/k==0?ooo`03
0;>c/`3o0000/k>c04P0oooo102c/k<0103o0000/k>c0;>c/`2c/k=:0?ooo`H000000`2c/k<^0?oo
o`l0/k>c@P3oool30;>c/`040?l0002c/k<0/k>c0;>c/fL0oooo1@2c/k<00`3o0000/k>c0;>c/`03
0;>c/c40oooo001>0?ooo`030000003oool0oooo00h0oooo0`2c/k<00`3o0000/k>c0;>c/`100?oo
o`<0/k>c00<0o`000;>c/`2c/k<00P2c/k=@0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cC03oool2
0;>c/`030?l0003oool0oooo04L0oooo102c/k<0103o0000/k>c0;>c/`2c/k=:0?ooo`H000000`2c
/k<`0?ooo`X0/k>cAP3oool30;>c/`030?l0002c/k<0/k>c06H0oooo102c/k<20?l000@0/k>c<`3o
ool004h0oooo00<000000?ooo`3oool03P3oool30;>c/`040?l0002c/k<0/k>c0;>c/cl0oooo0`2c
/k<00`3o0000/k>c0;>c/`020;>c/e00oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=<0?ooo`030;>c
/`3o0000/k>c04X0oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/dX0oooo100000030;>c/h40oooo
0`2c/k<0103o0000/k>c0;>c/`2c/k=T0?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k<e0?ooo`00
CP3oool00`000000oooo0?ooo`0>0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c?`3oool30;>c/`04
0?l0002c/k<0/k>c0;>c/e40oooo102c/k<00`3o0000/k>c0;>c/`1<0?ooo`030;>c/`3o0000/k>c
04X0oooo102c/k<0103o0000/k>c0;>c/`2c/k=90?ooo`80/k>c0P000000103o0000/k>c0;>c/`2c
/k>20?ooo`<0/k>c00<0o`000;>c/`2c/k<0H`3oool40;>c/`030?l0002c/k<0/k>c0080/k>c=P3o
ool004h0oooo00<000000?ooo`3oool03P3oool30;>c/`040?l0002c/k<0/k>c0;>c/cl0oooo0`2c
/k<0103o0000/k>c0;>c/`2c/k=B0?ooo`<0/k>c00<0o`000;>c/`2c/k<0C03oool00`2c/k<0o`00
0;>c/`1:0?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=80?ooo`<0/k>c00<0o`000;>c/`2c/k<0
0P2c/k>20?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cH@3oool40;>c/`030?l0002c/k<0/k>c0080
/k>c=`3oool004h0oooo00<000000?ooo`3oool03P3oool30;>c/`040?l0002c/k<0/k>c0;>c/cl0
oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=B0?ooo`<0/k>c00<0o`000;>c/`2c/k<0C03oool00`2c
/k<0o`000;>c/`1;0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k=80?ooo`<0/k>c00@0o`000;>c
/`2c/k<0/k>cQ03oool30;>c/`030?l0002c/k<0/k>c0600oooo102c/k<00`3o0000/k>c0;>c/`02
0;>c/cP0oooo001>0?ooo`030000003oool0oooo00l0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<o
0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cDP3oool30;>c/`040?l0002c/k<0/k>c0;>c/d/0oooo
00<0/k>c0?l0002c/k<0B`3oool40;>c/`040?l0002c/k<0/k>c0;>c/dL0oooo102c/k<0103o0000
/k>c0;>c/`2c/k>50?ooo`<0/k>c00<0o`000;>c/`2c/k<0G@3oool50;>c/`030?l0002c/k<0/k>c
0080/k>c>@3oool004h0oooo00<000000?ooo`3oool03`3oool30;>c/`030?l0002c/k<0/k>c03l0
oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=B0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cB`3oool0
0`2c/k<0o`000;>c/`1<0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k=60?ooo`<0/k>c00<0o`00
0;>c/`2c/k<00P2c/k>50?ooo`<0/k>c00<0o`000;>c/`2c/k<0G@3oool40;>c/`030?l0002c/k<0
/k>c0080/k>c>P3oool004h0oooo00<000000?ooo`3oool03`3oool30;>c/`040?l0002c/k<0/k>c
0;>c/cd0oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/e80oooo0`2c/k<0103o0000/k>c0;>c/`2c
/k=;0?ooo`030;>c/`3o0000/k>c04`0oooo102c/k<0103o0000/k>c0;>c/`2c/k=60?ooo`<0/k>c
00@0o`000;>c/`2c/k<0/k>cQ`3oool30;>c/`030?l0002c/k<0/k>c05/0oooo102c/k<0103o0000
/k>c0;>c/`2c/k<l0?ooo`00?P3oool3000000d0oooo00<000000?ooo`3oool03`3oool30;>c/`04
0?l0002c/k<0/k>c0;>c/cd0oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/e80oooo0`2c/k<0103o
0000/k>c0;>c/`2c/k=;0?ooo`030;>c/`3o0000/k>c04`0oooo102c/k<00`3o0000/k>c0;>c/`02
0;>c/d@0oooo102c/k<0103o0000/k>c0;>c/`2c/k>70?ooo`<0/k>c00<0o`000;>c/`2c/k<0FP3o
ool40;>c/`040?l0002c/k<0/k>c0;>c/cd0oooo000m0?ooo`050000003oool0oooo0?ooo`000000
303oool00`000000oooo0?ooo`0?0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c?@3oool30;>c/`04
0?l0002c/k<0/k>c0;>c/e@0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k=:0?ooo`80/k>c00<0o`00
0?ooo`3oool0C03oool30;>c/`030?l0002c/k<0/k>c0080/k>cA03oool30;>c/`030?l0002c/k<0
/k>c0080/k>cR03oool30;>c/`030?l0002c/k<0/k>c05P0oooo102c/k<0103o0000/k>c0;>c/`2c
/k<n0?ooo`00?@3oool01@000000oooo0?ooo`3oool0000000`0oooo1@00000=0?ooo`<0/k>c00@0
o`000;>c/`2c/k<0/k>c?@3oool30;>c/`040?l0002c/k<0/k>c0;>c/e@0oooo0`2c/k<00`3o0000
/k>c0;>c/`1:0?ooo`030;>c/`3o0000/k>c04h0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/d<0
oooo0`2c/k<0103o0000/k>c0;>c/`2c/k>:0?ooo`80/k>c00<0o`000;>c/`2c/k<0F03oool30;>c
/`040?l0002c/k<0/k>c0;>c/cl0oooo000m0?ooo`050000003oool0oooo0?ooo`000000303oool0
0`000000oooo0?ooo`0?0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c?@3oool30;>c/`040?l0002c
/k<0/k>c0;>c/e@0oooo0`2c/k<00`3o0000/k>c0;>c/`1:0?ooo`030;>c/`3o0000/k>c04h0oooo
102c/k<00`3o0000/k>c0;>c/`020;>c/d80oooo102c/k<0103o0000/k>c0;>c/`2c/k>:0?ooo`<0
/k>c00<0o`000;>c/`2c/k<0EP3oool30;>c/`040?l0002c/k<0/k>c0;>c/d00oooo000m0?ooo`05
0000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0@0?ooo`80/k>c00@0o`000;>c
/`2c/k<0/k>c?@3oool30;>c/`040?l0002c/k<0/k>c0;>c/e@0oooo0`2c/k<0103o0000/k>c0;>c
/`2c/k=90?ooo`030;>c/`3o0000/k>c04l0oooo0`2c/k<00`3o0000/k>c0;>c/`030;>c/d40oooo
0`2c/k<00`3o0000/k>c0;>c/`020;>c/h/0oooo0P2c/k<00`3o0000/k>c0;>c/`1E0?ooo`<0/k>c
00@0o`000;>c/`2c/k<0/k>c@@3oool002@0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0A0?ooo`050000003oool0oooo0?ooo`000000303oool00`000000oooo0?ooo`0@0?ooo`<0
/k>c00<0o`000;>c/`2c/k<0?@3oool30;>c/`040?l0002c/k<0/k>c0;>c/e@0oooo0`2c/k<0103o
0000/k>c0;>c/`2c/k=90?ooo`030;>c/`3o0000/k>c04l0oooo102c/k<00`3o0000/k>c0;>c/`02
0;>c/d00oooo102c/k<0103o0000/k>c0;>c/`2c/k><0?ooo`<0/k>c00<0o`000;>c/`2c/k<0D`3o
ool30;>c/`040?l0002c/k<0/k>c0;>c/d80oooo000T0?ooo`H000004`3oool01@000000oooo0?oo
o`3oool0000000`0oooo00<000000?ooo`3oool0403oool30;>c/`040?l0002c/k<0/k>c0;>c/c`0
oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=D0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cB@3oool0
0`2c/k<0o`000;>c/`1@0?ooo`<0/k>c00<0o`000;>c/`2c/k<00`2c/k<o0?ooo`<0/k>c00<0o`00
0;>c/`2c/k<00P2c/k>=0?ooo`80/k>c00<0o`000;>c/`2c/k<0DP3oool30;>c/`040?l0002c/k<0
/k>c0;>c/d<0oooo000U0?ooo`050000003oool0oooo0?ooo`000000503oool3000000d0oooo00<0
00000?ooo`3oool0403oool30;>c/`040?l0002c/k<0/k>c0;>c/c/0oooo0`2c/k<00`3o0000/k>c
0;>c/`020;>c/e@0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=90?ooo`030;>c/`3o0000/k>c0500
oooo102c/k<00`3o0000/k>c0;>c/`020;>c/cl0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k>>0?oo
o`<0/k>c00<0o`000;>c/`2c/k<0D@3oool30;>c/`040?l0002c/k<0/k>c0;>c/d<0oooo000T0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0@0?oo
o`<0/k>c00@0o`000;>c/`2c/k<0/k>c>`3oool30;>c/`040?l0002c/k<0/k>c0;>c/eH0oooo0P00
0000103o0000/k>c0;>c/`2c/k=90?ooo`030;>c/`3o0000/k>c0500oooo102c/k<00`3o0000/k>c
0;>c/`030;>c/cd0oooo102c/k<0103o0000/k>c0;>c/`2c/k>?0?ooo`80/k>c00<0o`000;>c/`2c
/k<0D03oool30;>c/`040?l0002c/k<0/k>c0;>c/d@0oooo000T0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0@0?ooo`<0/k>c00@0o`000;>c/`2c
/k<0/k>c>`3oool30;>c/`040?l0002c/k<0/k>c0;>c/eD0oooo100000000`3o0000/k>c0;>c/`19
0?ooo`030;>c/`3o0000/k>c0540oooo0`2c/k<00`3o0000/k>c0;>c/`030;>c/cd0oooo0`2c/k<0
0`3o0000/k>c0;>c/`020;>c/hl0oooo0P2c/k<00`3o0000/k>c0;>c/`1?0?ooo`<0/k>c00@0o`00
0;>c/`2c/k<0/k>cA@3oool004h0oooo00<000000?ooo`3oool0403oool30;>c/`040?l0002c/k<0
/k>c0;>c/c/0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=D0?ooo`H000000P2c/k=80?ooo`80/k>c
00<0o`000?ooo`3oool0D03oool40;>c/`030?l0002c/k<0/k>c00<0/k>c?03oool30;>c/`040?l0
002c/k<0/k>c0;>c/i40oooo0P2c/k<00`3o0000/k>c0;>c/`1>0?ooo`80/k>c00@0o`000;>c/`2c
/k<0/k>cAP3oool004h0oooo00<000000?ooo`3oool04@3oool20;>c/`040?l0002c/k<0/k>c0;>c
/c/0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=D0?ooo`H000000P2c/k=80?ooo`030;>c/`3o0000
/k>c0580oooo102c/k<00`3o0000/k>c0;>c/`030;>c/c/0oooo102c/k<0103o0000/k>c0;>c/`2c
/k>A0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>cC03oool20;>c/`030?l0002c/k<0/k>c0080/k>c
AP3oool002D0oooo1000000U0?ooo`030000003oool0oooo0140oooo0`2c/k<00`3o0000/k>c0;>c
/`0k0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cE@3oool4000000040?l0002c/k<0/k>c0;>c/dL0
oooo00<0/k>c0?l0002c/k<0D`3oool40;>c/`030?l0002c/k<0/k>c0080/k>c>`3oool30;>c/`03
0?l0002c/k<0/k>c0080/k>cTP3oool20;>c/`030?l0002c/k<0/k>c04/0oooo0`2c/k<0103o0000
/k>c0;>c/`2c/k=70?ooo`00903oool00`000000oooo000000020?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool04@3oool30;>c/`040?l0002c/k<0/k>c0;>c/cX0oooo0`2c/k<0103o
0000/k>c0;>c/`2c/k=F0?ooo`80000000<0/k>c0?l0002c/k<00P2c/k=70?ooo`030;>c/`3o0000
/k>c05<0oooo102c/k<00`3o0000/k>c0;>c/`030;>c/cX0oooo0`2c/k<0103o0000/k>c0;>c/`2c
/k>C0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>cBP3oool20;>c/`040?l0002c/k<0/k>c0;>c/dP0
oooo000T0?ooo`030000003oool000000080oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0A0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c>@3oool30;>c/`030?l0002c/k<0/k>c0080
/k>cEP3oool30;>c/`040?l0002c/k<0/k>c0;>c/dL0oooo00<0/k>c0?l0002c/k<0E03oool40;>c
/`030?l0002c/k<0/k>c00<0/k>c>03oool40;>c/`040?l0002c/k<0/k>c0;>c/i@0oooo0P2c/k<0
0`3o0000/k>c0;>c/`190?ooo`<0/k>c00<0o`000;>c/`2c/k<0B@3oool002@0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0140oooo0`2c/k<0103o
0000/k>c0;>c/`2c/k<i0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k=F0?ooo`<0/k>c00@0o`00
0;>c/`2c/k<0/k>cA`3oool00`2c/k<0o`000;>c/`1D0?ooo`@0/k>c00<0o`000;>c/`2c/k<00`2c
/k<h0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k>D0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c
A`3oool30;>c/`030?l0002c/k<0/k>c04X0oooo000U0?ooo`8000000P3oool00`000000oooo0?oo
o`0R0?ooo`030000003oool0oooo0140oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<i0?ooo`<0/k>c
00@0o`000;>c/`2c/k<0/k>cF03oool20;>c/`040?l0002c/k<0/k>c0;>c/dL0oooo00<0/k>c0?l0
002c/k<0E03oool50;>c/`030?l0002c/k<0/k>c00<0/k>c=`3oool30;>c/`040?l0002c/k<0/k>c
0;>c/iH0oooo0P2c/k<00`3o0000/k>c0;>c/`170?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>cBP3o
ool004h0oooo00<000000?ooo`3oool04@3oool30;>c/`040?l0002c/k<0/k>c0;>c/cT0oooo0`2c
/k<0103o0000/k>c0;>c/`2c/k=H0?ooo`<0/k>c00<0o`000;>c/`2c/k<0A`3oool00`2c/k<0o`00
0;>c/`1E0?ooo`@0/k>c00<0o`000;>c/`2c/k<00`2c/k<f0?ooo`@0/k>c00@0o`000;>c/`2c/k<0
/k>cUP3oool20;>c/`040?l0002c/k<0/k>c0;>c/dD0oooo0`2c/k<00`3o0000/k>c0;>c/`1;0?oo
o`00CP3oool00`000000oooo0?ooo`0B0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c>@3oool30;>c
/`040?l0002c/k<0/k>c0;>c/eP0oooo0`2c/k<00`3o0000/k>c0;>c/`160?ooo`80/k>c00<0o`00
0;>c/`3oool0E03oool50;>c/`030?l0002c/k<0/k>c00<0/k>c=@3oool30;>c/`030?l0002c/k<0
/k>c0080/k>cU`3oool20;>c/`030?l0002c/k<0/k>c04@0oooo0`2c/k<00`3o0000/k>c0;>c/`1<
0?ooo`009@3oool00`000000oooo0?ooo`02000002@0oooo00<000000?ooo`3oool04P3oool30;>c
/`030?l0002c/k<0/k>c03T0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=H0?ooo`<0/k>c00@0o`00
0;>c/`2c/k<0/k>cA@3oool20;>c/`030?l0003oool0oooo05@0oooo0`2c/k<2000000030?l0002c
/k<0/k>c00<0/k>c=@3oool30;>c/`040?l0002c/k<0/k>c0;>c/iP0oooo0P2c/k<0103o0000/k>c
0;>c/`2c/k=30?ooo`<0/k>c00<0o`000;>c/`2c/k<0C03oool002@0oooo00<000000?ooo`000000
0P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0180oooo0`2c/k<0103o0000/k>c
0;>c/`2c/k<h0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cF03oool30;>c/`040?l0002c/k<0/k>c
0;>c/dD0oooo00<0/k>c0?l0002c/k<0E`3oool00`2c/k<0000000000002000000030?l0002c/k<0
/k>c00<0/k>c<`3oool40;>c/`040?l0002c/k<0/k>c0;>c/iP0oooo0`2c/k<00`3o0000/k>c0;>c
/`120?ooo`<0/k>c00<0o`000;>c/`2c/k<0C@3oool002@0oooo00<000000?ooo`0000000P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0180oooo0`2c/k<0103o0000/k>c0;>c/`2c
/k<h0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cF03oool30;>c/`040?l0002c/k<0/k>c0;>c/dD0
oooo00<0/k>c0?l0002c/k<0E`3oool6000000D0/k>c<`3oool30;>c/`030?l0002c/k<0/k>c0080
/k>cV@3oool20;>c/`040?l0002c/k<0/k>c0;>c/d00oooo0`2c/k<00`3o0000/k>c0;>c/`1>0?oo
o`00903oool00`000000oooo000000020?ooo`030000003oool0oooo0280oooo1000000A0?ooo`<0
/k>c00@0o`000;>c/`2c/k<0/k>c=`3oool30;>c/`030?l0002c/k<0/k>c0080/k>cF03oool30;>c
/`040?l0002c/k<0/k>c0;>c/dD0oooo00<0/k>c0?l0002c/k<0E`3oool6000000030?l0002c/k<0
/k>c00<0/k>c<P3oool30;>c/`040?l0002c/k<0/k>c0;>c/i/0oooo0P2c/k<00`3o0000/k>c0;>c
/`100?ooo`<0/k>c00<0o`000;>c/`2c/k<0CP3oool002@0oooo0P0000000`3oool000000000000U
0?ooo`030000003oool0oooo0180oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<g0?ooo`<0/k>c00@0
o`000;>c/`2c/k<0/k>cFP3oool20;>c/`040?l0002c/k<0/k>c0;>c/dD0oooo00<0/k>c0?l0002c
/k<0F03oool4000000030;>c/`3o0000/k>c00@0/k>c<@3oool40;>c/`040?l0002c/k<0/k>c0;>c
/i/0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<n0?ooo`<0/k>c00<0o`000;>c/`2c/k<0C`3oool0
04h0oooo00<000000?ooo`3oool04`3oool20;>c/`040?l0002c/k<0/k>c0;>c/cL0oooo0`2c/k<0
103o0000/k>c0;>c/`2c/k=J0?ooo`<0/k>c00<0o`000;>c/`2c/k<0A@3oool00`2c/k<0o`000;>c
/`1I0?ooo`8000000P2c/k<00`3o0000/k>c0;>c/`040;>c/c00oooo0`2c/k<00`3o0000/k>c0;>c
/`020;>c/i`0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<l0?ooo`<0/k>c00<0o`000;>c/`2c/k<0
D03oool004h0oooo00<000000?ooo`3oool04`3oool30;>c/`030?l0002c/k<0/k>c03L0oooo0`2c
/k<0103o0000/k>c0;>c/`2c/k=J0?ooo`<0/k>c00<0o`000;>c/`2c/k<0A@3oool00`2c/k<0o`00
0;>c/`1I0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k<_0?ooo`@0/k>c00@0o`000;>c/`2c/k<0
/k>cW@3oool20;>c/`040?l0002c/k<0/k>c0;>c/c/0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=@
0?ooo`00903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool04`3oool30;>c/`040?l0002c/k<0/k>c0;>c/cH0oooo0`2c/k<0103o0000/k>c0;>c/`2c
/k=J0?ooo`<0/k>c00<0o`000;>c/`2c/k<0A@3oool00`2c/k<0o`000;>c/`1J0?ooo`@0/k>c00<0
o`000;>c/`2c/k<0102c/k<^0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cWP3oool20;>c/`040?l0
002c/k<0/k>c0;>c/cX0oooo0`2c/k<00`3o0000/k>c0;>c/`1A0?ooo`00903oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04`3oool30;>c/`040?l0
002c/k<0/k>c0;>c/cH0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=J0?ooo`<0/k>c00@0o`000;>c
/`2c/k<0/k>c@`3oool20;>c/`030?l0002c/k<0oooo05T0oooo1@2c/k<00`3o0000/k>c0;>c/`03
0;>c/bh0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k>O0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c
>@3oool30;>c/`040?l0002c/k<0/k>c0;>c/e40oooo000R0?ooo`030000003oool0000000D00000
903oool00`000000oooo0?ooo`0C0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c=P3oool30;>c/`04
0?l0002c/k<0/k>c0;>c/eX0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=30?ooo`030;>c/`3o0000
/k>c05`0oooo102c/k<00`3o0000/k>c0;>c/`040;>c/b`0oooo102c/k<0103o0000/k>c0;>c/`2c
/k>P0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c=`3oool30;>c/`040?l0002c/k<0/k>c0;>c/e80
oooo000Y0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool04`3oool30;>c/`040?l0
002c/k<0/k>c0;>c/cH0oooo0P2c/k<00`3o0000/k>c0;>c/`020;>c/eX0oooo0`2c/k<0103o0000
/k>c0;>c/`2c/k=30?ooo`030;>c/`3o0000/k>c05`0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c
/b`0oooo102c/k<0103o0000/k>c0;>c/`2c/k>P0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c=P3o
ool30;>c/`030?l0002c/k<0/k>c05<0oooo000Y0?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool04`3oool30;>c/`040?l0002c/k<0/k>c0;>c/cD0oooo0`2c/k<0103o0000/k>c0;>c
/`2c/k=K0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c@`3oool00`2c/k<0o`000;>c/`1M0?ooo`@0
/k>c00<0o`000;>c/`2c/k<0102c/k<[0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cXP3oool20;>c
/`040?l0002c/k<0/k>c0;>c/cD0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=C0?ooo`00CP3oool0
0`000000oooo0?ooo`0D0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c=@3oool30;>c/`040?l0002c
/k<0/k>c0;>c/e`0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k=30?ooo`030;>c/`3o0000/k>c05d0
oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/bX0oooo102c/k<0103o0000/k>c0;>c/`2c/k>R0?oo
o`<0/k>c00@0o`000;>c/`2c/k<0/k>c<`3oool30;>c/`040?l0002c/k<0/k>c0;>c/e@0oooo001>
0?ooo`030000003oool0oooo01@0oooo0`2c/k<00`3o0000/k>c0;>c/`0e0?ooo`<0/k>c00@0o`00
0;>c/`2c/k<0/k>cG03oool30;>c/`030?l0002c/k<0/k>c04<0oooo00<0/k>c0?l0002c/k<0GP3o
ool40;>c/`030?l0002c/k<0/k>c00@0/k>c:@3oool40;>c/`040?l0002c/k<0/k>c0;>c/j<0oooo
0P2c/k<0103o0000/k>c0;>c/`2c/k<c0?ooo`<0/k>c00<0o`000;>c/`2c/k<0E@3oool002D0oooo
1000000U0?ooo`030000003oool0oooo01@0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<d0?ooo`<0
/k>c00@0o`000;>c/`2c/k<0/k>cG03oool30;>c/`030?l0002c/k<0/k>c04<0oooo00<0/k>c0?l0
002c/k<0GP3oool50;>c/`030?l0002c/k<0/k>c00<0/k>c:03oool40;>c/`040?l0002c/k<0/k>c
0;>c/j@0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<a0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c
E@3oool002@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01@0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<d0?ooo`<0/k>c00@0o`000;>c/`2c/k<0
/k>cG03oool30;>c/`040?l0002c/k<0/k>c0;>c/d80oooo00<0/k>c0?l0002c/k<0GP3oool50;>c
/`030?l0002c/k<0/k>c00@0/k>c9`3oool40;>c/`040?l0002c/k<0/k>c0;>c/jD0oooo0P2c/k<0
103o0000/k>c0;>c/`2c/k<`0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cEP3oool002@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01@0oooo0`2c
/k<0103o0000/k>c0;>c/`2c/k<d0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cG03oool30;>c/`04
0?l0002c/k<0/k>c0;>c/d40oooo0P2c/k<00`3o0000/k>c0?ooo`1N0?ooo`D0/k>c00<0o`000;>c
/`2c/k<00`2c/k<W0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cYP3oool20;>c/`040?l0002c/k<0
/k>c0;>c/bh0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=G0?ooo`008P3oool00`000000oooo0000
00030?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0503oool30;>c/`040?l0002c
/k<0/k>c0;>c/c@0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=L0?ooo`<0/k>c00@0o`000;>c/`2c
/k<0/k>c@@3oool20;>c/`030?l0002c/k<0oooo05h0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c
/bD0oooo102c/k<0103o0000/k>c0;>c/`2c/k>W0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c;@3o
ool30;>c/`040?l0002c/k<0/k>c0;>c/eL0oooo000R0?ooo`P00000903oool00`000000oooo0?oo
o`0D0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c<`3oool30;>c/`040?l0002c/k<0/k>c0;>c/ed0
oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=10?ooo`030;>c/`3o0000/k>c0640oooo1@2c/k<00`3o
0000/k>c0;>c/`030;>c/bD0oooo102c/k<0103o0000/k>c0;>c/`2c/k>X0?ooo`80/k>c00<0o`00
0;>c/`2c/k<00P2c/k<[0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cF03oool002T0oooo00<00000
0?ooo`3oool08P3oool00`000000oooo0?ooo`0E0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c<`3o
ool30;>c/`040?l0002c/k<0/k>c0;>c/eh0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k=10?ooo`03
0;>c/`3o0000/k>c0640oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/b<0oooo1@2c/k<0103o0000
/k>c0;>c/`2c/k>X0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c:P3oool30;>c/`040?l0002c/k<0
/k>c0;>c/eT0oooo000T0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool05@3oool3
0;>c/`030?l0002c/k<0/k>c03<0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=N0?ooo`<0/k>c00<0
o`000;>c/`2c/k<0@@3oool00`2c/k<0o`000;>c/`1R0?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c
/k<200000280oooo102c/k<0103o0000/k>c0;>c/`2c/k>Z0?ooo`80/k>c00<0o`000;>c/`2c/k<0
0P2c/k<X0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cF@3oool002@0oooo1@00000U0?ooo`030000
003oool0oooo01D0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<b0?ooo`<0/k>c00@0o`000;>c/`2c
/k<0/k>cGP3oool30;>c/`030?l0002c/k<0/k>c0440oooo00<0/k>c0?l0002c/k<0HP3oool60;>c
/`030?l0002c/k<0/k>c00@000008@3oool40;>c/`040?l0002c/k<0/k>c0;>c/j/0oooo0P2c/k<0
0`3o0000/k>c0;>c/`020;>c/bL0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=J0?ooo`00:@3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01D0oooo0`2c/k<0103o0000/k>c0;>c/`2c
/k<b0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cGP3oool30;>c/`030?l0002c/k<0/k>c0440oooo
00<0/k>c0?l0002c/k<0H`3oool50;>c/`030?l0002c/k<0000000D000007`3oool40;>c/`030?l0
002c/k<0/k>c0080/k>cZ`3oool30;>c/`040?l0002c/k<0/k>c0;>c/bH0oooo0`2c/k<0103o0000
/k>c0;>c/`2c/k=K0?ooo`00:@3oool00`000000oooo0?ooo`0R0?ooo`@00000503oool30;>c/`04
0?l0002c/k<0/k>c0;>c/c80oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=N0?ooo`<0/k>c00@0o`00
0;>c/`2c/k<0/k>c@03oool00`2c/k<0o`000;>c/`1S0?ooo`H0/k>c00<0o`000000000000001000
000O0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>c[@3oool20;>c/`030?l0002c/k<0/k>c0080/k>c
903oool30;>c/`030?l0002c/k<0/k>c0080/k>cF`3oool002@0oooo00D000000?ooo`3oool0oooo
0000000U0?ooo`030000003oool0oooo01D0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<b0?ooo`<0
/k>c00@0o`000;>c/`2c/k<0/k>cGP3oool30;>c/`040?l0002c/k<0/k>c0;>c/d00oooo00<0/k>c
0?l0002c/k<0I03oool50;>c/`030?l0002c/k<0000000<0000000<0/k>c0?ooo`3oool0703oool5
0;>c/`040?l0002c/k<0/k>c0;>c/jd0oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/b80oooo102c
/k<0103o0000/k>c0;>c/`2c/k=L0?ooo`00903oool6000002@0oooo00<000000?ooo`3oool05P3o
ool20;>c/`040?l0002c/k<0/k>c0;>c/c40oooo102c/k<0103o0000/k>c0;>c/`2c/k=N0?ooo`<0
/k>c00@0o`000;>c/`2c/k<0/k>c?`3oool20;>c/`030?l0002c/k<0oooo06<0oooo1P2c/k<0103o
0000/k>c0000000000020;>c/ah0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/jh0oooo0`2c/k<0
103o0000/k>c0;>c/`2c/k<Q0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cG@3oool002T0oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0F0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c
<@3oool30;>c/`040?l0002c/k<0/k>c0;>c/el0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<o0?oo
o`040;>c/`3o0000/k>c0;>c/fD0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/ad0oooo102c/k<0
103o0000/k>c0;>c/`2c/k>_0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k<O0?ooo`@0/k>c00@0
o`000;>c/`2c/k<0/k>cGP3oool004h0oooo00<000000?ooo`3oool05P3oool30;>c/`030?l0002c
/k<0/k>c0340oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=P0?ooo`80/k>c00@0o`000;>c/`2c/k<0
/k>c?`3oool00`2c/k<0o`000;>c/`1V0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k<L0?ooo`@0
/k>c00<0o`000;>c/`2c/k<00P2c/k>`0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k<M0?ooo`@0
/k>c00<0o`000;>c/`2c/k<00P2c/k=N0?ooo`009@3oool010000000oooo00000000000U0?ooo`03
0000003oool0oooo01H0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<`0?ooo`<0/k>c00@0o`000;>c
/`2c/k<0/k>cH03oool30;>c/`030?l0002c/k<0/k>c03l0oooo00<0/k>c0?l0002c/k<0I`3oool5
0;>c/`030?l0002c/k<0/k>c00@0/k>c6`3oool40;>c/`030?l0002c/k<0/k>c0080/k>c/@3oool3
0;>c/`030?l0002c/k<0/k>c0080/k>c6`3oool50;>c/`040?l0002c/k<0/k>c0;>c/el0oooo000T
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0F
0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c<03oool30;>c/`040?l0002c/k<0/k>c0;>c/f00oooo
0`2c/k<00`3o0000/k>c0;>c/`0o0?ooo`030;>c/`3o0000/k>c06L0oooo1P2c/k<00`3o0000/k>c
0;>c/`030;>c/aX0oooo1@2c/k<0103o0000/k>c0;>c/`2c/k>c0?ooo`<0/k>c00<0o`000;>c/`2c
/k<00P2c/k<I0?ooo`D0/k>c00@0o`000;>c/`2c/k<0/k>cH03oool002@0oooo00<000000?ooo`00
00000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01H0oooo0`2c/k<0103o0000
/k>c0;>c/`2c/k<`0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cH03oool30;>c/`030?l0002c/k<0
/k>c03l0oooo00<0/k>c0?l0002c/k<0J03oool50;>c/`030?l0002c/k<0/k>c00@0/k>c6@3oool4
0;>c/`030?l0002c/k<0/k>c0080/k>c/`3oool30;>c/`030?l0002c/k<0/k>c00<0/k>c5`3oool5
0;>c/`040?l0002c/k<0/k>c0;>c/f40oooo000T0?ooo`050000003oool000000?ooo`0000009@3o
ool00`000000oooo0?ooo`0F0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c<03oool30;>c/`040?l0
002c/k<0/k>c0;>c/f00oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<n0?ooo`030;>c/`3o0000/k>c
06T0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/aP0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c
/k@0oooo0`2c/k<00`3o0000/k>c0;>c/`030;>c/aD0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c
/f40oooo000U0?ooo`D00000903oool00`000000oooo0?ooo`0G0?ooo`80/k>c00@0o`000;>c/`2c
/k<0/k>c;`3oool40;>c/`040?l0002c/k<0/k>c0;>c/f00oooo0`2c/k<0103o0000/k>c0;>c/`2c
/k<n0?ooo`030;>c/`3o0000/k>c06T0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/aL0oooo1@2c
/k<0103o0000/k>c0;>c/`2c/k>f0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k<D0?ooo`D0/k>c
00<0o`000;>c/`2c/k<00P2c/k=R0?ooo`00:@3oool00`000000oooo0?ooo`0R0?ooo`030000003o
ool0oooo01L0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<_0?ooo`<0/k>c00@0o`000;>c/`2c/k<0
/k>cH@3oool30;>c/`040?l0002c/k<0/k>c0;>c/cd0oooo0P2c/k<00`3o0000/k>c0?ooo`1Y0?oo
o`D0/k>c00<0o`000;>c/`2c/k<0102c/k<E0?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c/k>f0?oo
o`@0/k>c00<0o`000;>c/`2c/k<00`2c/k<@0?ooo`H0/k>c00<0o`000;>c/`2c/k<00P2c/k=S0?oo
o`00CP3oool00`000000oooo0?ooo`0G0?ooo`<0/k>c00<0o`000;>c/`2c/k<0;`3oool30;>c/`04
0?l0002c/k<0/k>c0;>c/f80oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<m0?ooo`040;>c/`3o0000
/k>c0;>c/fX0oooo1@2c/k<00`3o0000/k>c0;>c/`050;>c/a@0oooo1@2c/k<00`3o0000/k>c0;>c
/`020;>c/kL0oooo102c/k<00`3o0000/k>c0;>c/`040;>c/``0oooo202c/k<0103o0000/k>c0;>c
/`2c/k=T0?ooo`00:@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo01L0oooo0`2c
/k<0103o0000/k>c0;>c/`2c/k<^0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cHP3oool30;>c/`03
0?l0002c/k<0/k>c03d0oooo00<0/k>c0?l0002c/k<0K03oool50;>c/`030?l0002c/k<0/k>c00D0
/k>c4P3oool50;>c/`030?l0002c/k<0/k>c0080/k>c^@3oool30;>c/`030?l0002c/k<0/k>c00H0
/k>c203oool90;>c/`040?l0002c/k<0/k>c0;>c/fD0oooo000R0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0G0?ooo`<0/k>c00@0o`000;>c/`2c
/k<0/k>c;P3oool30;>c/`040?l0002c/k<0/k>c0;>c/f80oooo0`2c/k<00`3o0000/k>c0;>c/`0m
0?ooo`030;>c/`3o0000/k>c06`0oooo1@2c/k<00`3o0000/k>c0;>c/`060;>c/a40oooo1@2c/k<0
0`3o0000/k>c0;>c/`020;>c/kT0oooo102c/k<00`3o0000/k>c0;>c/`0E0;>c/`030?l0002c/k<0
/k>c0080/k>cI@3oool00280oooo2000000T0?ooo`030000003oool0oooo01L0oooo0`2c/k<0103o
0000/k>c0;>c/`2c/k<^0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cHP3oool30;>c/`030?l0002c
/k<0/k>c03d0oooo00<0/k>c0?l0002c/k<0K@3oool50;>c/`030?l0002c/k<0/k>c00H0/k>c3`3o
ool50;>c/`030?l0002c/k<0/k>c0080/k>c^`3oool40;>c/`030?l0002c/k<0/k>c01<0/k>c00<0
o`000;>c/`2c/k<00P2c/k=V0?ooo`00:@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo01L0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<^0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c
HP3oool30;>c/`040?l0002c/k<0/k>c0;>c/c`0oooo00<0/k>c0?l0002c/k<0K@3oool50;>c/`03
0?l0002c/k<0/k>c00L0/k>c3@3oool60;>c/`030?l0002c/k<0/k>c0080/k>c_03oool40;>c/`80
o`004@2c/k<20?l000@0/k>cI`3oool002T0oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0H0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c;@3oool40;>c/`040?l0002c/k<0/k>c0;>c
/f80oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<l0?ooo`030;>c/`3o0000/k>c06h0oooo1@2c/k<0
0`3o0000/k>c0;>c/`060;>c/``0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/kd0oooo1@2c/k<2
0?l000d0/k>c0P3o00050;>c/fP0oooo001>0?ooo`030000003oool0oooo01P0oooo0`2c/k<00`3o
0000/k>c0;>c/`0]0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cHP3oool30;>c/`040?l0002c/k<0
/k>c0;>c/c`0oooo00<0/k>c0?l0002c/k<0KP3oool50;>c/`030?l0002c/k<0/k>c00T0/k>c1`3o
ool80;>c/`030?l0002c/k<0/k>c0080/k>c_`3oool60;>c/`80o`002@2c/k<20?l000H0/k>cJ@3o
ool004h0oooo00<000000?ooo`3oool0603oool30;>c/`030?l0002c/k<0/k>c02d0oooo0`2c/k<0
103o0000/k>c0;>c/`2c/k=T0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c>`3oool20;>c/`030?l0
002c/k<0oooo06h0oooo1@2c/k<00`3o0000/k>c0;>c/`0:0;>c/`@0oooo202c/k<00`3o0000/k>c
0;>c/`030;>c/l00oooo1`2c/k<90?l000L0/k>cJP3oool002D0oooo00<000000?ooo`3oool00P00
000T0?ooo`030000003oool0oooo01P0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k</0?ooo`<0/k>c
00@0o`000;>c/`2c/k<0/k>cI03oool30;>c/`030?l0002c/k<0/k>c03/0oooo0P2c/k<00`3o0000
/k>c0?ooo`1^0?ooo`D0/k>c00<0o`000;>c/`2c/k<05P2c/k<00`3o0000/k>c0;>c/`020;>c/l80
oooo5@2c/k=[0?ooo`00903oool00`000000oooo000000020?ooo`030000003oool0oooo0280oooo
1000000G0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c;03oool30;>c/`040?l0002c/k<0/k>c0;>c
/f@0oooo0`2c/k<00`3o0000/k>c0;>c/`0k0?ooo`040;>c/`3o0000/k>c0;>c/g00oooo1@2c/k<0
0`3o0000/k>c0;>c/`0D0;>c/`030?l0002c/k<0/k>c00<0/k>c`P3oool80;>c/`8000002P2c/k=/
0?ooo`00903oool00`000000oooo000000020?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0603oool30;>c/`040?l0002c/k<0/k>c0;>c/b`0oooo0`2c/k<0103o0000/k>c0;>c/`2c
/k=T0?ooo`<0/k>c00<0o`000;>c/`2c/k<0>`3oool00`2c/k<0o`000;>c/`1a0?ooo`H0/k>c00<0
o`000;>c/`2c/k<04`2c/k<00`3o0000/k>c0;>c/`030;>c/l@0oooo1@2c/k<4000000L0/k>cKP3o
ool002@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo01P0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k</0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c
I03oool30;>c/`030?l0002c/k<0/k>c03/0oooo00<0/k>c0?l0002c/k<0LP3oool60;>c/`030?l0
002c/k<0/k>c0140/k>c00<0o`000;>c/`2c/k<00`2c/k?70?ooo`80/k>c1P0000040;>c/g00oooo
000T0?ooo`80000000<0oooo0000000000009@3oool00`000000oooo0?ooo`0I0?ooo`80/k>c00@0
o`000;>c/`2c/k<0/k>c:`3oool40;>c/`040?l0002c/k<0/k>c0;>c/f@0oooo0`2c/k<0103o0000
/k>c0;>c/`2c/k<j0?ooo`030;>c/`3o0000/k>c0780oooo1`2c/k<00`3o0000/k>c0;>c/`0@0;>c
/`030?l0002c/k<0/k>c00<0/k>cb@3oool600000080/k>cLP3oool004h0oooo00<000000?ooo`3o
ool06@3oool30;>c/`030?l0002c/k<0/k>c02/0oooo102c/k<0103o0000/k>c0;>c/`2c/k=T0?oo
o`<0/k>c00@0o`000;>c/`2c/k<0/k>c>P3oool00`2c/k<0o`000;>c/`1c0?ooo`H0/k>c00<0o`00
0;>c/`2c/k<03`2c/k<00`3o0000/k>c0;>c/`030;>c/l/0oooo1000001e0?ooo`00CP3oool00`00
0000oooo0?ooo`0I0?ooo`<0/k>c00<0o`000;>c/`2c/k<0:`3oool30;>c/`040?l0002c/k<0/k>c
0;>c/fH0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<j0?ooo`030;>c/`3o0000/k>c07<0oooo1`2c
/k<00`3o0000/k>c0;>c/`0>0;>c/`030?l0002c/k<0/k>c00<0/k>cc03oool2000007H0oooo001>
0?ooo`030000003oool0oooo01T0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<Z0?ooo`<0/k>c00@0
o`000;>c/`2c/k<0/k>cIP3oool20;>c/`040?l0002c/k<0/k>c0;>c/cT0oooo0P2c/k<00`3o0000
/k>c0?ooo`1c0?ooo`L0/k>c00<0o`000;>c/`2c/k<02`2c/k<20?l000H0/k>co`3ooom50?ooo`00
CP3oool00`000000oooo0?ooo`0I0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c:P3oool30;>c/`04
0?l0002c/k<0/k>c0;>c/fH0oooo0`2c/k<00`3o0000/k>c0;>c/`0i0?ooo`80/k>c00<0o`000;>c
/`3oool0L`3oool80;>c/`030?l0002c/k<0/k>c00T0/k>c00<0o`000;>c/`2c/k<01@2c/k?o0?oo
odH0oooo001>0?ooo`030000003oool0oooo01T0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<Z0?oo
o`<0/k>c00@0o`000;>c/`2c/k<0/k>cIP3oool30;>c/`030?l0002c/k<0/k>c03T0oooo00@0/k>c
0?l0002c/k<0/k>cM@3oool80;>c/`80o`00202c/k<00`3o0000/k>c0;>c/`060;>c/ol0ooooAP3o
ool004h0oooo00<000000?ooo`3oool06P3oool20;>c/`040?l0002c/k<0/k>c0;>c/bX0oooo0`2c
/k<0103o0000/k>c0;>c/`2c/k=V0?ooo`<0/k>c00<0o`000;>c/`2c/k<0>@3oool00`2c/k<0o`00
0;>c/`1f0?ooo`X0/k>c103o00020;>c/`80o`00202c/k?o0?ooodL0oooo001>0?ooo`030000003o
ool0oooo01X0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<Y0?ooo`@0/k>c00@0o`000;>c/`2c/k<0
/k>cIP3oool30;>c/`040?l0002c/k<0/k>c0;>c/cP0oooo00<0/k>c0?l0002c/k<0M`3oool=0;>c
/`80o`002P2c/k?o0?ooodL0oooo001>0?ooo`030000003oool0oooo01X0oooo0`2c/k<0103o0000
/k>c0;>c/`2c/k<X0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cIP3oool30;>c/`040?l0002c/k<0
/k>c0;>c/cP0oooo00<0/k>c0?l0002c/k<0M`3ooolH0;>c/ol0ooooB03oool004h0oooo00<00000
0?ooo`3oool06P3oool30;>c/`040?l0002c/k<0/k>c0;>c/bP0oooo0`2c/k<00`3o0000/k>c0;>c
/`020;>c/fL0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<h0?ooo`030;>c/`3o0000/k>c07P0oooo
5`2c/k?o0?ooodP0oooo001>0?ooo`030000003oool0oooo01X0oooo0`2c/k<0103o0000/k>c0;>c
/`2c/k<X0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cJ03oool20;>c/`040?l0002c/k<0/k>c0;>c
/cP0oooo00<0/k>c0?l0002c/k<0N@3ooolE0;>c/ol0ooooB@3oool004h0oooo00<000000?ooo`3o
ool06P3oool30;>c/`040?l0002c/k<0/k>c0;>c/bP0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=X
0?ooo`<0/k>c00<0o`000;>c/`2c/k<0=`3oool20;>c/`030?l0002c/k<0oooo07T0oooo502c/k?o
0?ooodT0oooo001>0?ooo`030000003oool0oooo01X0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<X
0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cJ03oool30;>c/`030?l0002c/k<0/k>c03L0oooo0P2c
/k<00`3o0000/k>c0?ooo`1j0?oooa80/k>co`3ooom:0?ooo`00CP3oool00`000000oooo0?ooo`0K
0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c:03oool30;>c/`040?l0002c/k<0/k>c0;>c/fP0oooo
0`2c/k<00`3o0000/k>c0;>c/`0g0?ooo`80/k>c00<0o`000;>c/`3oool0N`3ooolA0;>c/ol0oooo
BP3oool004h0oooo00<000000?ooo`3oool06`3oool30;>c/`040?l0002c/k<0/k>c0;>c/bH0oooo
102c/k<0103o0000/k>c0;>c/`2c/k=X0?ooo`<0/k>c00<0o`000;>c/`2c/k<0=`3oool0102c/k<0
o`000;>c/`2c/k=m0?ooo`l0/k>co`3ooom;0?ooo`00CP3oool00`000000oooo0?ooo`0K0?ooo`<0
/k>c00@0o`000;>c/`2c/k<0/k>c9P3oool40;>c/`040?l0002c/k<0/k>c0;>c/fP0oooo0`2c/k<0
103o0000/k>c0;>c/`2c/k<f0?ooo`030;>c/`3o0000/k>c07l0oooo3@2c/k?o0?oood`0oooo001>
0?ooo`030000003oool0oooo01/0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<V0?ooo`<0/k>c00<0
o`000;>c/`2c/k<00P2c/k=Y0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c=P3oool00`2c/k<0o`00
0;>c/`1o0?ooo``0/k>co`3ooom=0?ooo`00CP3oool4000001X0oooo0`2c/k<0103o0000/k>c0;>c
/`2c/k<V0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cJP3oool20;>c/`040?l0002c/k<0/k>c0;>c
/cH0oooo00<0/k>c0?l0002c/k<0PP3oool00`2c/k<00000000000040;>c/ol0ooooC`3oool004h0
oooo00<000000?ooo`3oool06`3oool30;>c/`040?l0002c/k<0/k>c0;>c/bH0oooo0`2c/k<0103o
0000/k>c0;>c/`2c/k=Z0?ooo`<0/k>c00<0o`000;>c/`2c/k<0=P3oool00`2c/k<0o`000;>c/`22
0?ooo`@000000P2c/k?o0?oooe00oooo001>0?ooo`030000003oool0oooo01/0oooo0`2c/k<0103o
0000/k>c0;>c/`2c/k<V0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cJP3oool30;>c/`030?l0002c
/k<0/k>c03D0oooo0P2c/k<00`3o0000/k>c0?ooo`200?ooo`H00000o`3ooomA0?ooo`00CP3oool0
0`000000oooo0?ooo`0L0?ooo`80/k>c00<0o`000;>c/`2c/k<00P2c/k<U0?ooo`<0/k>c00@0o`00
0;>c/`2c/k<0/k>cJP3oool30;>c/`030?l0002c/k<0/k>c03D0oooo0P2c/k<00`3o0000/k>c0?oo
o`200?ooo`H00000o`3ooomA0?ooo`00CP3oool00`000000oooo0?ooo`0L0?ooo`<0/k>c00@0o`00
0;>c/`2c/k<0/k>c903oool40;>c/`040?l0002c/k<0/k>c0;>c/fX0oooo0`2c/k<00`3o0000/k>c
0;>c/`0e0?ooo`80/k>c00<0o`000;>c/`3oool0P@3oool400000?l0ooooDP3oool004h0oooo00<0
00000?ooo`3oool0703oool30;>c/`040?l0002c/k<0/k>c0;>c/b@0oooo0`2c/k<00`3o0000/k>c
0;>c/`020;>c/fX0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<d0?ooo`040;>c/`3o0000/k>c0;>c
/h<0oooo0P00003o0?oooe<0oooo001>0?ooo`030000003oool0oooo01`0oooo0`2c/k<0103o0000
/k>c0;>c/`2c/k<T0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k=[0?ooo`80/k>c00@0o`000;>c
/`2c/k<0/k>c=03oool00`2c/k<0o`000;>c/`3o0?ooomT0oooo001>0?ooo`030000003oool0oooo
01`0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<T0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cK03o
ool20;>c/`040?l0002c/k<0/k>c0;>c/c@0oooo00<0/k>c0?l0002c/k<0o`3ooooI0?ooo`00CP3o
ool00`000000oooo0?ooo`0L0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c903oool30;>c/`040?l0
002c/k<0/k>c0;>c/f`0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<d0?ooo`030;>c/`3o0000/k>c
0?l0oooof@3oool004h0oooo00<000000?ooo`3oool07@3oool20;>c/`030?l0002c/k<0/k>c0080
/k>c8`3oool30;>c/`040?l0002c/k<0/k>c0;>c/f`0oooo0`2c/k<00`3o0000/k>c0;>c/`0d0?oo
o`030;>c/`3o0000/k>c0?l0oooof@3oool004h0oooo00<000000?ooo`3oool07@3oool30;>c/`04
0?l0002c/k<0/k>c0;>c/b<0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=/0?ooo`<0/k>c00<0o`00
0;>c/`2c/k<0<`3oool20;>c/`030?l0002c/k<0oooo0?l0oooof03oool004h0oooo00<000000?oo
o`3oool07@3oool30;>c/`040?l0002c/k<0/k>c0;>c/b80oooo102c/k<0103o0000/k>c0;>c/`2c
/k=/0?ooo`<0/k>c00<0o`000;>c/`2c/k<0<`3oool20;>c/`030?l0002c/k<0oooo0?l0oooof03o
ool004h0oooo00<000000?ooo`3oool07@3oool30;>c/`040?l0002c/k<0/k>c0;>c/b80oooo0`2c
/k<00`3o0000/k>c0;>c/`020;>c/f`0oooo0`2c/k<00`3o0000/k>c0;>c/`0c0?ooo`80/k>c00<0
o`000;>c/`3oool0o`3ooooH0?ooo`00CP3oool00`000000oooo0?ooo`0M0?ooo`<0/k>c00@0o`00
0;>c/`2c/k<0/k>c8P3oool30;>c/`030?l0002c/k<0/k>c0080/k>cK03oool30;>c/`040?l0002c
/k<0/k>c0;>c/c80oooo00@0/k>c0?l0002c/k<0/k>co`3ooooI0?ooo`00CP3oool00`000000oooo
0?ooo`0M0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c8P3oool30;>c/`030?l0002c/k<0/k>c0080
0000K@3oool20;>c/`040?l0002c/k<0/k>c0;>c/c80oooo00@0/k>c0?l0002c/k<0/k>co`3ooooI
0?ooo`00CP3oool00`000000oooo0?ooo`0M0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k<Q0?oo
o`<0/k>c00<0o`000;>c/`0000000`00001/0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c<P3oool0
0`2c/k<0o`000;>c/`3o0?ooomX0oooo001>0?ooo`030000003oool0oooo01h0oooo0`2c/k<0103o
0000/k>c0;>c/`2c/k<Q0?ooo`<0/k>c00<0o`000000000000001000001[0?ooo`<0/k>c00<0o`00
0;>c/`2c/k<0<P3oool00`2c/k<0o`000;>c/`3o0?ooomX0oooo001>0?ooo`030000003oool0oooo
01h0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<P0?ooo`@0/k>c00<0o`000000000000001000001[
0?ooo`<0/k>c00<0o`000;>c/`2c/k<0<P3oool00`2c/k<0o`000;>c/`3o0?ooomX0oooo000m0?oo
o`D00000303oool00`000000oooo0?ooo`0N0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c803oool4
0;>c/`030?l0002c/k<0000000<00000K03oool30;>c/`030?l0002c/k<0/k>c0340oooo0P2c/k<0
0`3o0000/k>c0?ooo`3o0?ooomT0oooo000o0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool07P3oool30;>c/`040?l0002c/k<0/k>c0;>c/b00oooo0`2c/k<0103o0000/k>c0;>c/`2c
/k<2000006d0oooo0`2c/k<00`3o0000/k>c0;>c/`0a0?ooo`80/k>c00<0o`000;>c/`3oool0o`3o
oooI0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`D00000703oool30;>c/`040?l0002c/k<0
/k>c0;>c/b00oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/fh0oooo0`2c/k<00`3o0000/k>c0;>c
/`0a0?ooo`80/k>c00<0o`000;>c/`3oool0o`3ooooI0?ooo`00?`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo01h0oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/al0oooo0`2c/k<0
103o0000/k>c0;>c/`2c/k=`0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c<03oool0102c/k<0o`00
0;>c/`2c/k?o0?ooomX0oooo000o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
7P3oool40;>c/`040?l0002c/k<0/k>c0;>c/al0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=`0?oo
o`80/k>c00@0o`000;>c/`2c/k<0/k>c<03oool0102c/k<0o`000;>c/`2c/k?o0?ooomX0oooo000o
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool07`3oool30;>c/`040?l0002c/k<0
/k>c0;>c/ah0oooo102c/k<0103o0000/k>c0;>c/`2c/k=`0?ooo`<0/k>c00<0o`000;>c/`2c/k<0
<03oool00`2c/k<0o`000;>c/`3o0?ooom/0oooo000o0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool07`3oool30;>c/`040?l0002c/k<0/k>c0;>c/ah0oooo102c/k<0103o0000/k>c
0;>c/`2c/k=`0?ooo`<0/k>c00<0o`000;>c/`2c/k<0<03oool00`2c/k<0o`000;>c/`3o0?ooom/0
oooo000n0?ooo`8000003P3oool00`000000oooo0?ooo`0O0?ooo`<0/k>c00@0o`000;>c/`2c/k<0
/k>c7P3oool40;>c/`040?l0002c/k<0/k>c0;>c/g00oooo0`2c/k<00`3o0000/k>c0;>c/`0`0?oo
o`030;>c/`3o0000/k>c0?l0oooof`3oool004h0oooo00<000000?ooo`3oool07`3oool30;>c/`04
0?l0002c/k<0/k>c0;>c/ah0oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/g00oooo0`2c/k<00`3o
0000/k>c0;>c/`0_0?ooo`80/k>c00<0o`000;>c/`3oool0o`3ooooJ0?ooo`00CP3oool00`000000
oooo0?ooo`0O0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k<M0?ooo`<0/k>c00<0o`000;>c/`2c
/k<00P2c/k=`0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c;P3oool20;>c/`030?l0002c/k<0oooo
0?l0oooofP3oool004h0oooo00<000000?ooo`3oool07`3oool40;>c/`040?l0002c/k<0/k>c0;>c
/ad0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=b0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c;P3o
ool20;>c/`030?l0002c/k<0oooo0?l0oooofP3oool004h0oooo00<000000?ooo`3oool07`3oool4
0;>c/`040?l0002c/k<0/k>c0;>c/ad0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k=b0?ooo`80/k>c
00@0o`000;>c/`2c/k<0/k>c;P3oool0102c/k<0o`000;>c/`2c/k?o0?ooom/0oooo001>0?ooo`03
0000003oool0oooo0200oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<L0?ooo`@0/k>c00@0o`000;>c
/`2c/k<0/k>cLP3oool20;>c/`040?l0002c/k<0/k>c0;>c/bh0oooo00@0/k>c0?l0002c/k<0/k>c
o`3ooooK0?ooo`00CP3oool00`000000oooo0?ooo`0P0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c
/k<K0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cLP3oool30;>c/`030?l0002c/k<0/k>c02h0oooo
00<0/k>c0?l0002c/k<0o`3ooooL0?ooo`00CP3oool00`000000oooo0?ooo`0P0?ooo`<0/k>c00<0
o`000;>c/`2c/k<00P2c/k<K0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cLP3oool30;>c/`030?l0
002c/k<0/k>c02h0oooo00<0/k>c0?l0002c/k<0o`3ooooL0?ooo`00CP3oool00`000000oooo0?oo
o`0P0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k<K0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c
/k=b0?ooo`<0/k>c00<0o`000;>c/`2c/k<0;P3oool00`2c/k<0o`000;>c/`3o0?ooom`0oooo001>
0?ooo`030000003oool0oooo0200oooo102c/k<0103o0000/k>c0;>c/`2c/k<K0?ooo`<0/k>c00@0
o`000;>c/`2c/k<0/k>cL`3oool30;>c/`040?l0002c/k<0/k>c0;>c/b`0oooo0P2c/k<00`3o0000
/k>c0?ooo`3o0?ooom/0oooo001>0?ooo`030000003oool0oooo0200oooo102c/k<0103o0000/k>c
0;>c/`2c/k<K0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>cM03oool20;>c/`8000000P2c/k</0?oo
o`80/k>c00<0o`000;>c/`3oool0o`3ooooK0?ooo`00CP3oool00`000000oooo0?ooo`0Q0?ooo`<0
/k>c00<0o`000;>c/`2c/k<00P2c/k<I0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cM03oool00`2c
/k<0000000000002000000030;>c/`3oool0oooo02X0oooo0P2c/k<00`3o0000/k>c0?ooo`3o0?oo
om/0oooo001>0?ooo`030000003oool0oooo0240oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/aT0
oooo102c/k<0103o0000/k>c0;>c/`2c/k=d0?ooo`H00000;03oool0102c/k<0o`000;>c/`2c/k?o
0?ooom`0oooo001>0?ooo`030000003oool0oooo0240oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c
/aT0oooo102c/k<0103o0000/k>c0;>c/`2c/k=d0?ooo`H00000;03oool0102c/k<0o`000;>c/`2c
/k?o0?ooom`0oooo001>0?ooo`030000003oool0oooo0240oooo0`2c/k<00`3o0000/k>c0;>c/`02
0;>c/aT0oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/g@0oooo00<0/k>c0000000000000P000000
0`2c/k<0oooo0?ooo`0Z0?ooo`040;>c/`3o0000/k>c0;>c/ol0oooog03oool004h0oooo1000000P
0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>c6@3oool30;>c/`030?l0002c/k<0/k>c0080/k>cM03o
ool20;>c/`8000000P2c/k</0?ooo`030;>c/`00000000000?l0oooog@3oool004h0oooo00<00000
0?ooo`3oool08@3oool40;>c/`030?l0002c/k<0/k>c0080/k>c603oool30;>c/`040?l0002c/k<0
/k>c0;>c/gD0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<Z0?ooo`030;>c/`000000000000800000
o`3ooooL0?ooo`00CP3oool00`000000oooo0?ooo`0R0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c
/k<G0?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cMP3oool20;>c/`040?l0002c/k<0/k>c0;>c/bX0
oooo1P00003o0?ooom/0oooo001>0?ooo`030000003oool0oooo0280oooo0`2c/k<00`3o0000/k>c
0;>c/`020;>c/aL0oooo102c/k<0103o0000/k>c0;>c/`2c/k=f0?ooo`80/k>c00@0o`000;>c/`2c
/k<0/k>c:P3oool600000?l0oooof`3oool004h0oooo00<000000?ooo`3oool08P3oool30;>c/`03
0?l0002c/k<0/k>c0080/k>c5`3oool40;>c/`040?l0002c/k<0/k>c0;>c/gH0oooo0P2c/k<0103o
0000/k>c0;>c/`2c/k<Z0?ooo`030;>c/`000000000000800000o`3ooooL0?ooo`00CP3oool00`00
0000oooo0?ooo`0R0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k<G0?ooo`<0/k>c00<0o`000;>c
/`2c/k<00P2c/k=f0?ooo`<0/k>c00<0o`000;>c/`2c/k<0:P3oool0102c/k<0o`0000000000003o
0?ooomd0oooo001>0?ooo`030000003oool0oooo0280oooo102c/k<00`3o0000/k>c0;>c/`020;>c
/aD0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/gH0oooo0`2c/k<00`3o0000/k>c0;>c/`0Z0?oo
o`040;>c/`3o0000/k>c0;>c/ol0oooog@3oool004h0oooo00<000000?ooo`3oool08P3oool40;>c
/`030?l0002c/k<0/k>c0080/k>c5@3oool40;>c/`030?l0002c/k<0/k>c0080/k>cMP3oool30;>c
/`030?l0002c/k<0/k>c02X0oooo00@0/k>c0?l0002c/k<0/k>co`3ooooM0?ooo`00CP3oool00`00
0000oooo0?ooo`0S0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k<E0?ooo`@0/k>c00@0o`000;>c
/`2c/k<0/k>cM`3oool30;>c/`040?l0002c/k<0/k>c0;>c/bP0oooo0P2c/k<00`3o0000/k>c0?oo
o`3o0?ooomd0oooo001>0?ooo`030000003oool0oooo02<0oooo0`2c/k<00`3o0000/k>c0;>c/`02
0;>c/a@0oooo1@2c/k<0103o0000/k>c0;>c/`2c/k=h0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c
:03oool20;>c/`030?l0002c/k<0oooo0?l0oooog@3oool004h0oooo00<000000?ooo`3oool08`3o
ool30;>c/`030?l0002c/k<0/k>c0080/k>c503oool50;>c/`040?l0002c/k<0/k>c0;>c/gP0oooo
0P2c/k<0103o0000/k>c0;>c/`2c/k<X0?ooo`80/k>c00<0o`000;>c/`3oool0o`3ooooM0?ooo`00
CP3oool00`000000oooo0?ooo`0S0?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k<C0?ooo`@0/k>c
00<0o`000;>c/`2c/k<00P2c/k=h0?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c:03oool20;>c/`03
0?l0002c/k<0oooo0?l0oooog@3oool004h0oooo00<000000?ooo`3oool08`3oool40;>c/`030?l0
002c/k<0/k>c0080/k>c4P3oool50;>c/`030?l0002c/k<0/k>c0080/k>cN03oool30;>c/`030?l0
002c/k<0/k>c02P0oooo0P2c/k<00`3o0000/k>c0?ooo`3o0?ooomd0oooo001>0?ooo`030000003o
ool0oooo02<0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/a80oooo1@2c/k<00`3o0000/k>c0;>c
/`020;>c/gP0oooo0`2c/k<00`3o0000/k>c0;>c/`0X0?ooo`040;>c/`3o0000/k>c0;>c/ol0oooo
gP3oool004h0oooo00<000000?ooo`3oool0903oool30;>c/`030?l0002c/k<0/k>c0080/k>c4P3o
ool50;>c/`040?l0002c/k<0/k>c0;>c/gT0oooo0`2c/k<00`3o0000/k>c0;>c/`0X0?ooo`040;>c
/`3o0000/k>c0;>c/ol0oooogP3oool004h0oooo00<000000?ooo`3oool0903oool30;>c/`030?l0
002c/k<0/k>c0080/k>c4@3oool60;>c/`040?l0002c/k<0/k>c0;>c/gT0oooo0`2c/k<0103o0000
/k>c0;>c/`2c/k<V0?ooo`80/k>c00<0o`000;>c/`2c/k<0o`3ooooN0?ooo`00CP3oool00`000000
oooo0?ooo`0T0?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k<@0?ooo`H0/k>c00@0o`000;>c/`2c
/k<0/k>cNP3oool20;>c/`040?l0002c/k<0/k>c0;>c/bH0oooo0P2c/k<00`3o0000/k>c0?ooo`3o
0?ooomh0oooo001>0?ooo`030000003oool0oooo02@0oooo102c/k<00`3o0000/k>c0;>c/`030;>c
/`l0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/gX0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<V
0?ooo`80/k>c00<0o`000;>c/`3oool0o`3ooooN0?ooo`00CP3oool00`000000oooo0?ooo`0T0?oo
o`@0/k>c00<0o`000;>c/`2c/k<00`2c/k<>0?ooo`H0/k>c00<0o`000;>c/`2c/k<00P2c/k=j0?oo
o`<0/k>c00<0o`000;>c/`2c/k<09P3oool20;>c/`030?l0002c/k<0oooo0?l0oooogP3oool004h0
oooo00<000000?ooo`3oool0903oool40;>c/`030?l0002c/k<0/k>c00@0/k>c3@3oool60;>c/`03
0?l0002c/k<0/k>c0080/k>cNP3oool30;>c/`030?l0002c/k<0/k>c02H0oooo0P2c/k<00`3o0000
/k>c0?ooo`3o0?ooomh0oooo001>0?ooo`@00000903oool30;>c/`030?l0002c/k<0/k>c00@0/k>c
3@3oool60;>c/`040?l0002c/k<0/k>c0;>c/g/0oooo0`2c/k<00`3o0000/k>c0;>c/`0V0?ooo`04
0;>c/`3o0000/k>c0;>c/ol0oooog`3oool004h0oooo00<000000?ooo`3oool09@3oool40;>c/`03
0?l0002c/k<0/k>c00@0/k>c2`3oool70;>c/`040?l0002c/k<0/k>c0;>c/g/0oooo0`2c/k<00`3o
0000/k>c0;>c/`0V0?ooo`040;>c/`3o0000/k>c0;>c/ol0oooog`3oool004h0oooo00<000000?oo
o`3oool09@3oool40;>c/`030?l0002c/k<0/k>c00@0/k>c2`3oool70;>c/`040?l0002c/k<0/k>c
0;>c/g/0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<T0?ooo`80/k>c00<0o`000;>c/`2c/k<0o`3o
oooO0?ooo`00CP3oool00`000000oooo0?ooo`0U0?ooo`@0/k>c00<0o`000;>c/`2c/k<01@2c/k<:
0?ooo`H0/k>c00<0o`000;>c/`2c/k<00P2c/k=k0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c903o
ool20;>c/`030?l0002c/k<0/k>c0?l0oooog`3oool004h0oooo00<000000?ooo`3oool09@3oool4
0;>c/`030?l0002c/k<0/k>c00D0/k>c2@3oool70;>c/`030?l0002c/k<0/k>c0080/k>cO03oool2
0;>c/`040?l0002c/k<0/k>c0;>c/b@0oooo0P2c/k<00`3o0000/k>c0?ooo`3o0?oooml0oooo001>
0?ooo`030000003oool0oooo02D0oooo102c/k<00`3o0000/k>c0;>c/`060;>c/`L0oooo202c/k<0
0`3o0000/k>c0;>c/`020;>c/g`0oooo0`2c/k<00`3o0000/k>c0;>c/`0T0?ooo`80/k>c00<0o`00
0;>c/`3oool0o`3ooooO0?ooo`00CP3oool00`000000oooo0?ooo`0V0?ooo`@0/k>c00<0o`000;>c
/`2c/k<01@2c/k<50?ooo`X0/k>c00@0o`000;>c/`2c/k<0/k>cO@3oool30;>c/`030?l0002c/k<0
/k>c02@0oooo0P2c/k<00`3o0000/k>c0?ooo`3o0?oooml0oooo001>0?ooo`030000003oool0oooo
02H0oooo102c/k<00`3o0000/k>c0;>c/`060;>c/`80oooo302c/k<0103o0000/k>c0;>c/`2c/k=m
0?ooo`<0/k>c00<0o`000;>c/`2c/k<0903oool0102c/k<0o`000;>c/`2c/k?o0?ooon00oooo001>
0?ooo`030000003oool0oooo02H0oooo102c/k<00`3o0000/k>c0;>c/`0C0;>c/`030?l0002c/k<0
/k>c0080/k>cO@3oool30;>c/`030?l0002c/k<0/k>c02@0oooo00@0/k>c0?l0002c/k<0/k>co`3o
oooP0?ooo`00CP3oool00`000000oooo0?ooo`0V0?ooo`@0/k>c00<0o`000;>c/`2c/k<04`2c/k<0
0`3o0000/k>c0;>c/`020;>c/gd0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<R0?ooo`80/k>c00<0
o`000;>c/`2c/k<0o`3ooooP0?ooo`00CP3oool00`000000oooo0?ooo`0V0?ooo`@0/k>c00<0o`00
0;>c/`2c/k<04`2c/k<00`3o0000/k>c0;>c/`020;>c/gh0oooo0P2c/k<0103o0000/k>c0;>c/`2c
/k<R0?ooo`80/k>c00<0o`000;>c/`2c/k<0o`3ooooP0?ooo`00CP3oool00`000000oooo0?ooo`0V
0?ooo`D0/k>c00<0o`000;>c/`2c/k<04@2c/k<00`3o0000/k>c0;>c/`030;>c/gh0oooo0P2c/k<0
103o0000/k>c0;>c/`2c/k<R0?ooo`80/k>c00<0o`000;>c/`3oool0o`3ooooP0?ooo`00CP3oool0
0`000000oooo0?ooo`0W0?ooo`@0/k>c00<0o`000;>c/`2c/k<04@2c/k<00`3o0000/k>c0;>c/`02
0;>c/gl0oooo0`2c/k<00`3o0000/k>c0;>c/`0R0?ooo`80/k>c00<0o`000;>c/`3oool0o`3ooooP
0?ooo`00CP3oool00`000000oooo0?ooo`0W0?ooo`@0/k>c00<0o`000;>c/`2c/k<04@2c/k<00`3o
0000/k>c0;>c/`020;>c/gl0oooo0`2c/k<00`3o0000/k>c0;>c/`0R0?ooo`80/k>c00<0o`000;>c
/`3oool0o`3ooooP0?ooo`00CP3oool00`000000oooo0?ooo`0W0?ooo`@0/k>c00<0o`000;>c/`2c
/k<0402c/k<00`3o0000/k>c0;>c/`030;>c/gl0oooo0`2c/k<00`3o0000/k>c0;>c/`0R0?ooo`04
0;>c/`3o0000/k>c0;>c/ol0ooooh@3oool004h0oooo00<000000?ooo`3oool09`3oool40;>c/`03
0?l0002c/k<0/k>c0100/k>c00<0o`000;>c/`2c/k<00`2c/k=o0?ooo`<0/k>c00@0o`000;>c/`2c
/k<0/k>c8@3oool0102c/k<0o`000;>c/`2c/k?o0?ooon40oooo001>0?ooo`030000003oool0oooo
02L0oooo1@2c/k<00`3o0000/k>c0;>c/`0?0;>c/`030?l0002c/k<0/k>c00<0/k>cO`3oool30;>c
/`040?l0002c/k<0/k>c0;>c/b00oooo0P2c/k<00`3o0000/k>c0;>c/`3o0?ooon40oooo001>0?oo
o`030000003oool0oooo02P0oooo102c/k<00`3o0000/k>c0;>c/`0>0;>c/`030?l0002c/k<0/k>c
00@0/k>cP03oool20;>c/`040?l0002c/k<0/k>c0;>c/b00oooo0P2c/k<00`3o0000/k>c0;>c/`3o
0?ooon40oooo001>0?ooo`030000003oool0oooo02P0oooo102c/k<00`3o0000/k>c0;>c/`0>0;>c
/`030?l0002c/k<0/k>c00<0/k>cP@3oool30;>c/`030?l0002c/k<0/k>c0200oooo0P2c/k<00`3o
0000/k>c0?ooo`3o0?ooon40oooo001>0?ooo`030000003oool0oooo01l0oooo0P0000070?ooo`@0
/k>c00<0o`000;>c/`2c/k<03P2c/k<00`3o0000/k>c0;>c/`030;>c/h40oooo0`2c/k<00`3o0000
/k>c0;>c/`0P0?ooo`80/k>c00<0o`000;>c/`3oool0o`3ooooQ0?ooo`00CP3oool4000001d0oooo
100000060?ooo`D0/k>c00<0o`000;>c/`2c/k<03@2c/k<00`3o0000/k>c0;>c/`030;>c/h40oooo
0`2c/k<00`3o0000/k>c0;>c/`0P0?ooo`80/k>c00<0o`000;>c/`3oool0o`3ooooQ0?ooo`00CP3o
ool00`000000oooo0?ooo`0M0?ooo`H000001@3oool50;>c/`030?l0002c/k<0/k>c00`0/k>c00<0
o`000;>c/`2c/k<0102c/k>10?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c7`3oool0102c/k<0o`00
0;>c/`2c/k?o0?ooon80oooo001>0?ooo`030000003oool0oooo01d0oooo1P0000060?ooo`D0/k>c
00<0o`000;>c/`2c/k<0102c/k<2000000D0/k>c00<0o`000;>c/`2c/k<0102c/k>10?ooo`<0/k>c
00@0o`000;>c/`2c/k<0/k>c7P3oool20;>c/`030?l0002c/k<0/k>c0?l0oooohP3oool004h0oooo
00<000000?ooo`3oool07P3oool4000000L0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/`@00000
102c/k<00`3o0000/k>c0;>c/`040;>c/h80oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<N0?ooo`80
/k>c00<0o`000;>c/`2c/k<0o`3ooooR0?ooo`00CP3oool00`000000oooo0?ooo`0O0?ooo`800000
203oool60;>c/`040?l0002c/k<0/k>c0;>c/`H000000P2c/k<00`3o0000/k>c0;>c/`040;>c/h<0
oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<N0?ooo`80/k>c00<0o`000;>c/`2c/k<0o`3ooooR0?oo
o`00CP3oool00`000000oooo0?ooo`0Y0?ooo`H0/k>c00@0o`000;>c/`2c/k<0/k>c1P0000020;>c
/`030?l0002c/k<0/k>c00@0/k>cP`3oool30;>c/`030?l0002c/k<0/k>c01h0oooo0P2c/k<00`3o
0000/k>c0?ooo`3o0?ooon80oooo001>0?ooo`030000003oool0oooo02T0oooo1`2c/k<0103o0000
/k>c0;>c/`2c/k<4000000<0/k>c00<0o`000;>c/`2c/k<0102c/k>30?ooo`<0/k>c00<0o`000;>c
/`2c/k<07P3oool20;>c/`030?l0002c/k<0oooo0?l0oooohP3oool004h0oooo00<000000?ooo`3o
ool0:P3oool60;>c/`030?l0002c/k<0/k>c0080/k>c0P0000030;>c/`030?l0002c/k<0/k>c00D0
/k>cP`3oool30;>c/`040?l0002c/k<0/k>c0;>c/ad0oooo0P2c/k<00`3o0000/k>c0?ooo`3o0?oo
on80oooo001>0?ooo`030000003oool0oooo02X0oooo1`2c/k<00`3o0000/k>c0;>c/`060;>c/`03
0?l0002c/k<0/k>c00D0/k>cP`3oool30;>c/`040?l0002c/k<0/k>c0;>c/a`0oooo0P2c/k<00`3o
0000/k>c0;>c/`3o0?ooon<0oooo001>0?ooo`030000003oool0oooo02X0oooo1`2c/k<00`3o0000
/k>c0;>c/`040;>c/`80o`00202c/k>30?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c703oool20;>c
/`030?l0002c/k<0/k>c0?l0ooooh`3oool004h0oooo00<000000?ooo`3oool0:P3oool80;>c/`04
0?l0002c/k<0/k>c0;>c/`80o`002@2c/k>50?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c703oool2
0;>c/`030?l0002c/k<0/k>c0?l0ooooh`3oool004h0oooo00<000000?ooo`3oool0:P3oool80;>c
/`040?l0002c/k<0o`000?l000/0/k>cQ@3oool20;>c/`040?l0002c/k<0/k>c0;>c/a`0oooo0P2c
/k<00`3o0000/k>c0;>c/`3o0?ooon<0oooo001>0?ooo`030000003oool0oooo02/0oooo202c/k<0
0`3o0000/k>c0;>c/`0;0;>c/hD0oooo0`2c/k<00`3o0000/k>c0;>c/`0L0?ooo`80/k>c00<0o`00
0;>c/`3oool0o`3ooooS0?ooo`00CP3oool00`000000oooo0?ooo`0[0?oooaD0/k>cQP3oool30;>c
/`040?l0002c/k<0/k>c0;>c/a/0oooo0P2c/k<00`3o0000/k>c0?ooo`3o0?ooon<0oooo001>0?oo
o`030000003oool0oooo02/0oooo5@2c/k>60?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c6P3oool3
0;>c/`030?l0002c/k<0oooo0?l0ooooh`3oool004h0oooo00<000000?ooo`3oool0:`3ooolE0;>c
/hH0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<J0?ooo`80/k>c00<0o`000;>c/`2c/k<0o`3ooooT
0?ooo`00CP3oool00`000000oooo0?ooo`0[0?oooa@0/k>cR03oool20;>c/`040?l0002c/k<0/k>c
0;>c/aX0oooo0P2c/k<00`3o0000/k>c0;>c/`3o0?ooon@0oooo001>0?ooo`030000003oool0oooo
02`0oooo4`2c/k>80?ooo`80/k>c00@0o`000;>c/`2c/k<0/k>c6P3oool20;>c/`030?l0002c/k<0
/k>c0?l0ooooi03oool004h0oooo00<000000?ooo`3oool0;03ooolC0;>c/hP0oooo0`2c/k<00`3o
0000/k>c0;>c/`0J0?ooo`80/k>c00<0o`000;>c/`2c/k<0o`3ooooT0?ooo`00CP3oool00`000000
oooo0?ooo`0/0?oooa80/k>cR@3oool30;>c/`040?l0002c/k<0/k>c0;>c/aP0oooo0`2c/k<00`3o
0000/k>c0?ooo`3o0?ooon@0oooo001>0?ooo`@00000:`3ooolB0;>c/hT0oooo0`2c/k<0103o0000
/k>c0;>c/`2c/k<H0?ooo`<0/k>c00<0o`000;>c/`3oool0o`3ooooT0?ooo`00CP3oool00`000000
oooo0?ooo`0/0?oooa80/k>cR@3oool30;>c/`040?l0002c/k<0/k>c0;>c/aP0oooo0P2c/k<00`3o
0000/k>c0;>c/`3o0?ooonD0oooo001>0?ooo`030000003oool0oooo02d0oooo402c/k>:0?ooo`<0
/k>c00@0o`000;>c/`2c/k<0/k>c603oool20;>c/`030?l0002c/k<0/k>c0?l0ooooi@3oool004h0
oooo00<000000?ooo`3oool0;@3oool@0;>c/h/0oooo0P2c/k<0103o0000/k>c0;>c/`2c/k<H0?oo
o`80/k>c00<0o`000;>c/`2c/k<0o`3ooooU0?ooo`00CP3oool00`000000oooo0?ooo`0^0?ooo`l0
/k>cR`3oool30;>c/`030?l0002c/k<0/k>c01P0oooo0P2c/k<00`3o0000/k>c0;>c/`3o0?ooonD0
oooo001>0?ooo`030000003oool0oooo02h0oooo3P2c/k><0?ooo`<0/k>c00<0o`000;>c/`2c/k<0
5`3oool30;>c/`030?l0002c/k<0/k>c0?l0ooooi@3oool004h0oooo00<000000?ooo`3oool0;`3o
ool=0;>c/h`0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<F0?ooo`<0/k>c00<0o`000;>c/`3oool0
o`3ooooU0?ooo`00CP3oool00`000000oooo0?ooo`0_0?ooo`d0/k>cS03oool30;>c/`040?l0002c
/k<0/k>c0;>c/aH0oooo0P2c/k<00`3o0000/k>c0;>c/`3o0?ooonH0oooo001>0?ooo`030000003o
ool0oooo0300oooo2`2c/k>=0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c5P3oool20;>c/`030?l0
002c/k<0/k>c0?l0ooooiP3oool004h0oooo00<000000?ooo`3oool0<03oool;0;>c/hd0oooo0`2c
/k<00`3o0000/k>c0;>c/`020;>c/aD0oooo0P2c/k<00`3o0000/k>c0;>c/`3o0?ooonH0oooo001>
0?ooo`030000003oool0oooo0340oooo2P2c/k>>0?ooo`<0/k>c00@0o`000;>c/`2c/k<0/k>c5@3o
ool20;>c/`030?l0002c/k<0/k>c0?l0ooooiP3oool004h0oooo00<000000?ooo`3oool0<@3oool9
0;>c/hl0oooo0`2c/k<0103o0000/k>c0;>c/`2c/k<D0?ooo`<0/k>c00<0o`000;>c/`2c/k<0o`3o
oooV0?ooo`00CP3oool00`000000oooo0?ooo`0b0?ooo`L0/k>cT03oool30;>c/`030?l0002c/k<0
/k>c0080/k>c4`3oool30;>c/`030?l0002c/k<0/k>c0?l0ooooiP3oool004h0oooo00<000000?oo
o`3oool0<P3oool50;>c/i80oooo0`2c/k<00`3o0000/k>c0;>c/`020;>c/a<0oooo0P2c/k<00`3o
0000/k>c0;>c/`3o0?ooonL0oooo001>0?ooo`030000003oool0oooo03<0oooo0P2c/k>D0?ooo`<0
/k>c00<0o`000;>c/`2c/k<00P2c/k<C0?ooo`80/k>c00<0o`000;>c/`2c/k<0o`3ooooW0?ooo`00
CP3oool00`000000oooo0?ooo`3:0?ooo`80/k>c00<0o`000;>c/`2c/k<00`2c/k<B0?ooo`80/k>c
00<0o`000;>c/`2c/k<0o`3ooooW0?ooo`00CP3oool00`000000oooo0?ooo`3:0?ooo`<0/k>c00<0
o`000;>c/`2c/k<00P2c/k<A0?ooo`<0/k>c00<0o`000;>c/`2c/k<0o`3ooooW0?ooo`00CP3oool0
0`000000oooo0?ooo`3:0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k<A0?ooo`<0/k>c00<0o`00
0;>c/`2c/k<0o`3ooooW0?ooo`00?@3oool5000000`0oooo00<000000?ooo`3oool0bP3oool30;>c
/`030?l0002c/k<0/k>c00<0/k>c403oool20;>c/`040?l0002c/k<0/k>c0;>c/ol0ooooi`3oool0
03d0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo0<X0oooo0`2c/k<0
0`3o0000/k>c0;>c/`030;>c/`l0oooo0`2c/k<00`3o0000/k>c0;>c/`3o0?ooonP0oooo000n0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0bP3oool30;>c/`030?l0002c/k<0/k>c
00<0/k>c3`3oool30;>c/`030?l0002c/k<0/k>c0?l0ooooj03oool003l0oooo00<000000?ooo`3o
ool0303oool500000<T0oooo0P2c/k<00`3o0000/k>c0;>c/`040;>c/`d0oooo102c/k<00`3o0000
/k>c0;>c/`3o0?ooonP0oooo00100?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
b`3oool30;>c/`030?l0002c/k<0/k>c00<0/k>c3@3oool40;>c/`030?l0002c/k<0/k>c0?l0oooo
j03oool00440oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3;0?ooo`<0/k>c00<0
o`000;>c/`2c/k<00`2c/k<<0?ooo`D0/k>c00<0o`000;>c/`2c/k<0o`3ooooX0?ooo`00?@3oool0
1@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0b`3oool30;>c/`030?l0002c
/k<0/k>c00@0/k>c2`3oool40;>c/`040?l0002c/k<0/k>c0;>c/ol0ooooj03oool003h0oooo0`00
000=0?ooo`030000003oool0oooo0</0oooo0`2c/k<00`3o0000/k>c0;>c/`040;>c/`X0oooo1@2c
/k<00`3o0000/k>c0;>c/`3o0?ooonT0oooo001>0?ooo`030000003oool0oooo0</0oooo0`2c/k<0
0`3o0000/k>c0;>c/`040;>c/`X0oooo1@2c/k<00`3o0000/k>c0;>c/`3o0?ooonT0oooo001>0?oo
o`030000003oool0oooo0<`0oooo0`2c/k<00`3o0000/k>c0;>c/`030;>c/`T0oooo1P2c/k<00`3o
0000/k>c0;>c/`3o0?ooonT0oooo001>0?ooo`030000003oool0oooo0<`0oooo0`2c/k<00`3o0000
/k>c0;>c/`050;>c/`L0oooo1P2c/k<00`3o0000/k>c0;>c/`3o0?ooonT0oooo001>0?ooo`030000
003oool0oooo0<`0oooo0`2c/k<00`3o0000/k>c0;>c/`070;>c/`@0oooo1`2c/k<00`3o0000/k>c
0;>c/`3o0?ooonT0oooo001>0?ooo`030000003oool0oooo0<`0oooo102c/k<00`3o0000/k>c0;>c
/`080;>c/`80oooo1P2c/k<0103o0000/k>c0;>c/`2c/k?o0?ooonT0oooo001>0?ooo`030000003o
ool0oooo0<`0oooo102c/k<00`3o0000/k>c0;>c/`0@0;>c/`030?l0002c/k<0/k>c0?l0oooojP3o
ool004h0oooo00<000000?ooo`3oool0c03oool40;>c/`030?l0002c/k<0/k>c0100/k>c00<0o`00
0;>c/`2c/k<0o`3ooooZ0?ooo`00CP3oool00`000000oooo0?ooo`3=0?ooo`@0/k>c00<0o`000;>c
/`2c/k<03`2c/k<00`3o0000/k>c0;>c/`3o0?ooonX0oooo001>0?ooo`030000003oool0oooo0<d0
oooo102c/k<00`3o0000/k>c0;>c/`0>0;>c/`040?l0002c/k<0/k>c0;>c/ol0oooojP3oool004h0
oooo00<000000?ooo`3oool0c@3oool40;>c/`030?l0002c/k<0/k>c00h0/k>c00@0o`000;>c/`2c
/k<0/k>co`3ooooZ0?ooo`00CP3oool00`000000oooo0?ooo`3=0?ooo`D0/k>c00<0o`000;>c/`2c
/k<0302c/k<00`3o0000/k>c0;>c/`020;>c/ol0oooojP3oool004h0oooo00<000000?ooo`3oool0
c@3oool50;>c/`030?l0002c/k<0/k>c00`0/k>c00@0o`000;>c/`2c/k<0/k>co`3oooo[0?ooo`00
CP3oool00`000000oooo0?ooo`3=0?ooo`<0/k>c0P0000000`3o0000/k>c0;>c/`0<0;>c/`040?l0
002c/k<0/k>c0;>c/ol0ooooj`3oool004h0oooo00<000000?ooo`3oool0cP3oool00`2c/k<00000
00000002000000030?l0002c/k<0/k>c00X0/k>c00<0o`000;>c/`2c/k<00P2c/k?o0?ooon/0oooo
001>0?ooo`030000003oool0oooo0<h0oooo1P00000<0;>c/`030?l0002c/k<0/k>c0080/k>co`3o
ooo[0?ooo`00CP3oool400000<d0oooo1P00000;0;>c/`030?l0002c/k<0/k>c00<0/k>co`3oooo[
0?ooo`00CP3oool00`000000oooo0?ooo`3>0?ooo`030;>c/`00000000000080000000<0/k>c0?l0
002c/k<02@2c/k<00`3o0000/k>c0;>c/`030;>c/ol0ooooj`3oool004h0oooo00<000000?ooo`3o
ool0cP3oool20;>c/`8000000P2c/k<00`3o0000/k>c0;>c/`070;>c/`040?l0002c/k<000000000
0080/k>co`3oooo/0?ooo`00CP3oool00`000000oooo0?ooo`3>0?ooo`H0/k>c00<0o`000;>c/`2c
/k<01`2c/k<00`3o0000000000000002000000030;>c/`3oool0oooo0?l0oooojP3oool004h0oooo
00<000000?ooo`3oool0c`3oool60;>c/`030?l0002c/k<0/k>c00H0/k>c1P00003o0?ooon`0oooo
001>0?ooo`030000003oool0oooo0<l0oooo1P2c/k<20?l000H0/k>c00<0o`000000000000001000
003o0?ooon`0oooo001>0?ooo`030000003oool0oooo0=00oooo1`2c/k<20?l000@0/k>c00<0o`00
0;>c/`0000000`0000000`2c/k<0oooo0?ooo`3o0?ooonX0oooo001>0?ooo`030000003oool0oooo
0=00oooo2@2c/k<20?l000030;>c/`3o0000/k>c0080/k>c0P0000020;>c/ol0ooook03oool004h0
oooo00<000000?ooo`3oool0d03oool;0;>c/`80o`001P2c/k?o0?ooond0oooo001>0?ooo`030000
003oool0oooo0=40oooo4P2c/k?o0?ooond0oooo001>0?ooo`030000003oool0oooo0=40oooo4P2c
/k?o0?ooond0oooo001>0?ooo`030000003oool0oooo0=40oooo4@2c/k?o0?ooonh0oooo001>0?oo
o`030000003oool0oooo0=80oooo402c/k?o0?ooonh0oooo001>0?ooo`030000003oool0oooo0=80
oooo3`2c/k?o0?ooonl0oooo001>0?ooo`030000003oool0oooo0=80oooo3`2c/k?o0?ooonl0oooo
001>0?ooo`030000003oool0oooo0=<0oooo3P2c/k?o0?ooonl0oooo001>0?ooo`030000003oool0
oooo0=<0oooo3@2c/k?o0?oooo00oooo001>0?ooo`030000003oool0oooo0=<0oooo3@2c/k?o0?oo
oo00oooo001>0?ooo`030000003oool0oooo0=@0oooo2`2c/k?o0?oooo40oooo001>0?ooo`030000
003oool0oooo0=@0oooo2`2c/k?o0?oooo40oooo001>0?ooo`@00000d`3oool;0;>c/ol0ooool@3o
ool004h0oooo00<000000?ooo`3oool0e@3oool90;>c/ol0oooolP3oool004h0oooo00<000000?oo
o`3oool0e@3oool90;>c/ol0oooolP3oool004h0oooo00<000000?ooo`3oool0e@3oool80;>c/ol0
ooool`3oool004h0oooo00<000000?ooo`3oool0f@3oool40;>c/ol0ooool`3oool004h0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooom40oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?oo
ool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3o
oooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?oo
o`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3o
oolS0?ooo`00o`3ooooo0?ooo`/0oooo00<0jNWY0;:b/P3oool0X`3oool01P2m_Kd0O7al00000000
0000J6QX0:NWYaH0oooo00<0CDe=0000002<S8`01P3oool00`2b/[80jNWY0?ooo`190?ooo`00o`3o
oooo0?ooo`X0oooo00<0jNWY07alO03oool0X`3oool00`2b/[800000000000040000000304e=C@3o
ool0oooo01<0oooo0`0000000`1lO7`0oooo0?ooo`040?ooo`0307alO03YjNT0oooo04P0oooo003o
0?ooool0oooo2@3oool00`3`l?00CDe=0>7Qh@2T0?ooo`80000000L0alO70?ooo`3oool0l?3`08b<
S0000000YjNW01H0oooo00<0O7al0000002m_Kd01@3oool00`3QhN40CDe=0?3`l0180?ooo`00o`3o
oooo0?ooo`T0oooo00<0S8b<06QXJ03oool0Z`3oool00`000000O7al0?ooo`0E0?ooo`040=3@d000
000000000>WYj@D0oooo00<0J6QX08b<S03oool0A`3oool006l0oooo0P00000:0?ooo`800000103o
ool8000000H0oooo0P0000070?ooo`X000000`3oool2000000H0oooo00<0YjNW0000002<S8`00`3o
ool:000000<0oooo1P0000000`1lO7`0/[:b0?ooo`0<0?ooo`8000001P3oool00`2WYjL0000008b<
S0030?ooo`X00000103oool00`3QhN40VYZJ04e=C@020000000307alO037alL0oooo00@0oooo0P00
00040?ooo`H0000000<0O7al0;:b/P3oool01P3oool00`3@d=00S8b<000000020000000308b<S03@
d=00oooo0080oooo0P1=CDd90?ooo`80CDe=0P3oool8000000h0oooo00H0alO708b<S00000000000
07alO037alL70?ooo`030=3@d02<S8`000000080000000<0S8b<0=3@d03oool0103oool2000000H0
oooo00<0YjNW0000002<S8`01P3oool00`1=CDd0000004e=C@070?ooo`X000003@3oool00`2b/[80
00000:NWY`030?ooo`030;:b/P000000YjNW00@0oooo0P0000020?ooo`040=WIf@1XJ6P0000004e=
C@80oooo0P0000040?ooo`8000002P3oool01@2WYjL000000000002<S8`0jNWY00<0oooo0P00000N
0?ooo`8000001@3oool9000000<0oooo0P0000050?ooo`8000003@3oool00`3YjNT000000;:b/P05
0?ooo`060;fm_@1XJ6P000000000002JVYX0jNWY103oool01P3@d=00O7al000000000000O7al0=WI
f@<0oooo00@0fMWI06QXJ0000000CDe=0P3oool200000080oooo0P0000040?ooo`800000103oool2
000000<0oooo00P0VYZJ000000000000O7al0=WIf@3@d=00000008b<S080oooo00@0fMWI06QXJ000
0000CDe=103oool01P2m_Kd0J6QX000000000000VYZJ0>WYj@D0oooo00D0/[:b04e=C@000000YjNW
0?ooo`02000000/0oooo00H0_Kfm06QXJ0000000000009ZJVP3YjNT30?ooo`8000001@3oool20000
00L0oooo00D0_Kfm04e=C@000000J6QX0;fm_@040?ooo`8000002P3oool200000080oooo0P000004
0?ooo`8000002`3oool01@2WYjL0CDe=0000001lO7`0fMWI008000000P3oool2000000L0oooo00H0
_Kfm06QXJ0000000000009ZJVP3YjNT50?ooo`040?3`l000000000000;:b/PD0oooo00<0/[:b0000
003YjNT00`3oool200000480oooo001_0?ooo`8000002P3oool2000000@0oooo200000060?ooo`80
00001`3oool:000000<0oooo0P0000050?ooo`040?3`l000000000000>7Qh@<0oooo2P0000030?oo
o`P0000000<0CDe=0>WYj@3oool02P3oool2000000D0oooo00@0l?3`000000000000hN7Q0`3oool:
000000<0oooo00<0YjNW0000000000001@0000000`1lO7`0oooo0?ooo`020?ooo`800000103oool8
0000000304e=C@3YjNT0oooo00<0oooo00<0YjNW0000000000001@0000001P2WYjL0oooo0?ooo`2W
YjL000000=3@d0L0oooo00<0d=3@0000002WYjL00P3oool8000000d0oooo00<0O7al000000000000
100000000`1XJ6P0jNWY0?ooo`030?ooo`030:NWY`000000000000D0000000<0YjNW0?ooo`3oool0
0P3oool2000000D0oooo00@0l?3`000000000000hN7Q1@3oool01@3@d=000000000000000000d=3@
00H0oooo2P00000=0?ooo`0306QXJ0000000J6QX00<0oooo00<0O7al0000001=CDd0103oool20000
0080oooo00@0J6QX000000000000CDe=0P3oool2000000@0oooo0P0000090?ooo`0307alO0000000
00000080000000@0CDe=0?3`l03oool0oooo0P00000N0?ooo`8000001@3oool00`2JVYX000000000
0006000000<0oooo0P0000050?ooo`0306QXJ0000000l?3`00`0oooo00<0/[:b0000003@d=00103o
ool00`1lO7`00000000000030000000504e=C@3YjNT0oooo0?ooo`37alL01P000000103IfMT0oooo
0?ooo`1XJ6P20000000304e=C@3oool0oooo008000000P3oool2000000@0oooo0P0000040?ooo`80
00000P3oool00`2WYjL0000000000005000000040=WIf@3oool0oooo06QXJ080000000D0CDe=0?oo
o`3oool0oooo07alO0050000000304e=C@3YjNT0oooo0080oooo00<0S8b<0000000000000P000000
0`2JVYX000000000000:0?ooo`0307alO0000000000000<0000000@0CDe=0>WYj@3oool0oooo0P00
00050?ooo`8000001P3oool00`1lO7`00000000000030000000407alO03oool0oooo0?ooo`800000
2P3oool200000080oooo0P0000040?ooo`8000002P3oool00`1lO7`000000000000500000080oooo
0P0000060?ooo`0307alO0000000000000<0000000<0CDe=0>WYj@3oool00`3oool0103@d=000000
0000001XJ6P50?ooo`030=3@d0000000/[:b00<0oooo0P0000120?ooo`00K`3oool2000000X0oooo
0P0000040?ooo`800000303oool2000000L0oooo0P00000;0?ooo`8000001@3oool00`2<S8`00000
08b<S0040?ooo`8000002`3oool2000000@0oooo00@0jNWY07alO0000000O7al2`3oool2000000D0
oooo00<0S8b<0000002<S8`0103oool2000000X0oooo00D0fMWI000000000000_Kfm0?3`l0020?oo
o`040=WIf@1lO7`000000;fm_@<0oooo0P0000040?ooo`800000103oool0103YjNT0O7al0000001l
O7`30?ooo`040=3@d000000000000;fm_@<0oooo00P0alO7000000000000fMWI0?ooo`3QhN400000
08b<S0L0oooo00<0O7al0000003QhN400P3oool200000180oooo00@0VYZJ0000001=CDd0d=3@0P3o
ool0103YjNT0S8b<0000001=CDd30?ooo`040=3@d000000000000;fm_@<0oooo00@0alO700000000
0000fMWI0`3oool2000000D0oooo00<0S8b<0000002<S8`01P3oool01@2JVYX000000=3@d0000000
VYZJ00H0oooo0P00000D0?ooo`050=WIf@00000000000000003`l?000P3oool3000000040=3@d03o
ool0oooo0?ooo`8000000P3oool2000000040>WYj@3oool0oooo0?ooo`800000103oool2000000P0
oooo00P0_Kfm0000001lO7`0l?3`0?ooo`2WYjL000000:NWY`80oooo0P00000N0?ooo`8000001@3o
ool00`3YjNT0000007alO00@0?ooo`0308b<S0000000hN7Q00`0oooo00<0S8b<0000003QhN400`3o
ool01037alL0000004e=C@3QhN420?ooo`030;fm_@000000S8b<0080oooo00<0J6QX00000037alL0
0P3oool00`37alL0000006QXJ0020?ooo`80000000@0jNWY0?ooo`3oool0oooo0P0000020?ooo`80
0000103oool2000000@0oooo0P0000020?ooo`80000000@0fMWI0?ooo`3QhN40O7al0P0000030?oo
o`80000000P0jNWY0?ooo`3oool0oooo0<O7a`000000CDe=0>7Qh@80oooo00<0_Kfm0000002<S8`0
0P3oool01`3@d=00000004e=C@3QhN40oooo0>7Qh@1=CDd00P0000090?ooo`040<O7a`000000CDe=
0>7Qh@80oooo00<0_Kfm0000002<S8`00P3oool2000000D0oooo0P0000050?ooo`090<O7a`000000
CDe=0>7Qh@3oool0hN7Q04e=C@000000alO70080oooo0P00000:0?ooo`8000000P3oool2000000@0
oooo0P0000090?ooo`070=3@d0000000CDe=0>7Qh@3oool0hN7Q04e=C@0200000080oooo0P000005
0?ooo`040<O7a`000000CDe=0>7Qh@80oooo00<0_Kfm0000002<S8`0103oool01@1XJ6P0000004e=
C@000000jNWY00@0oooo00<0hN7Q0000002<S8`0A`3oool006l0oooo0P00000:0?ooo`800000103o
ool2000000`0oooo0P0000070?ooo`8000002`3oool2000000@0oooo00@0hN7Q000000000000hN7Q
103oool2000000/0oooo0P0000060?ooo`0306QXJ0000000fMWI00X0oooo0P0000040?ooo`040>7Q
h@00000000000>7Qh@@0oooo0P00000:0?ooo`0308b<S0000000_Kfm00D0oooo00<0l?3`0000001=
CDd00`3oool2000000@0oooo0P0000060?ooo`0306QXJ0000000fMWI0080oooo00<0VYZJ0000002m
_Kd01@3oool00`2m_Kd0000009ZJVP020?ooo`0306QXJ0000000jNWY00D0oooo00<0jNWY0000001X
J6P00`3oool200000140oooo00@0jNWY0000001=CDd0jNWY1@3oool00`1lO7`000000;fm_@020?oo
o`0309ZJVP000000_Kfm00D0oooo00<0_Kfm0000002JVYX00`3oool2000000@0oooo00@0hN7Q0000
00000000hN7Q1@3oool01`3`l?00000006QXJ03oool0J6QX0000003`l?001@3oool2000001@0oooo
00/0YjNW0000002JVYX000000=3@d03oool0d=3@0000002JVYX0000009ZJVP030?ooo`8000000P3o
ool2000000@0oooo0P0000040?ooo`800000203oool00`1lO7`000000=WIf@020?ooo`030?3`l000
0000CDe=0080oooo0P0000080?ooo`/000002`3oool2000000H0oooo00<0d=3@0000001lO7`03`3o
ool00`2m_Kd000000;fm_@0<0?ooo`0304e=C@000000hN7Q00<0oooo00<0S8b<0000003@d=003P3o
ool200000080oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`8000000P3o
ool2000000<0oooo00<0jNWY0000000000000`3oool2000000@0oooo00<0S8b<0000003@d=00203o
ool00`2<S8`000000=3@d0030?ooo`030=WIf@000000000000T0oooo00<0S8b<0000003@d=00203o
ool2000000D0oooo0P0000050?ooo`0308b<S0000000d=3@00<0oooo00<0d=3@0000002<S8`00P3o
ool2000000X0oooo0P0000020?ooo`800000103oool2000000T0oooo00<0S8b<0000003@d=000`3o
ool00`3@d=000000000000020?ooo`8000001@3oool00`2<S8`000000=3@d0090?ooo`060>7Qh@00
0000O7al0>7Qh@000000/[:b103oool00`3QhN40000004e=C@170?ooo`00K`3oool2000000X0oooo
0P0000040?ooo`800000303oool2000000L0oooo0P00000;0?ooo`800000103oool00`2<S8`00000
08b<S0050?ooo`8000002`3oool2000000H0oooo00<0alO70000002WYjL02P3oool2000000@0oooo
00<0S8b<0000002<S8`01@3oool2000000X0oooo0P0000070?ooo`8000000`3oool2000000@0oooo
0P0000060?ooo`030<O7a`000000YjNW0080oooo00<0J6QX0000003YjNT01@3oool00`3YjNT00000
06QXJ0020?ooo`030;:b/P000000000000L0000000@0/[:b0?ooo`3oool0oooo0P00000A0?ooo`03
0;:b/P000000/[:b00H0oooo00<0fMWI0000001XJ6P00P3oool00`1XJ6P000000>WYj@050?ooo`03
0>WYj@000000J6QX00<0oooo0P0000040?ooo`0308b<S0000000S8b<00H0oooo00L0_Kfm0000002b
/[80oooo0;:b/P000000_Kfm00D0oooo0P00000D0?ooo`0<0000001XJ6P0fMWI0000002WYjL0oooo
0:NWY`000000l?3`06QXJ0000000l?3`0P3oool200000080oooo0P0000040?ooo`800000103oool2
000000P0oooo0P0000080?ooo`8000007P3oool2000000L0oooo00@0jNWY06QXJ01lO7`0jNWY3@3o
ool00`3QhN40000008b<S00<0?ooo`80000000@0hN7Q0?ooo`3oool0oooo0P00000<0?ooo`050=3@
d02WYjL0J6QX0000001XJ6P00P3oool2000000@0oooo0P0000020?ooo`800000103oool2000000@0
oooo0P0000020?ooo`0609ZJVP000000J6QX0;fm_@3@d=00jNWY0P0000030?ooo`800000103oool2
000000T0oooo0P0000050?ooo`8000002@3oool2000000T0oooo0P0000050?ooo`8000001@3oool2
000000D0oooo0P0000020?ooo`8000002P3oool200000080oooo0P0000040?ooo`8000002@3oool2
000000D0oooo0P0000020?ooo`8000001@3oool2000000X0oooo00@0YjNW0000003@d=00oooo0P1X
J6P40?ooo`030>7Qh@000000000004L0oooo001_0?ooo`8000002P3oool2000000@0oooo0P00000<
0?ooo`8000001`3oool2000000/0oooo0P0000030?ooo`040=WIf@00000000000>WYj@D0oooo0P00
000;0?ooo`8000001P3oool00`3YjNT0000007alO00:0?ooo`8000000`3oool0103IfMT000000000
003YjNT50?ooo`8000004P3oool00`3QhN40000006QXJ0030?ooo`800000103oool2000000H0oooo
00<0jNWY0000001lO7`00P3oool2000000L0oooo0P0000020?ooo`030>WYj@000000000000L00000
00@0jNWY0?ooo`3oool0oooo0P00000A0?ooo`0308b<S0000000hN7Q00L0oooo00@0d=3@0?3`l03o
ool0oooo0P0000070?ooo`8000000`3oool2000000<0oooo00@0fMWI000000000000jNWY1P3oool0
1`1XJ6P000000?3`l03oool0l?3`0000001XJ6P01@3oool2000001<0oooo00L0d=3@0000002b/[80
oooo04e=C@1XJ6P0oooo0080J6QX00@0oooo0;:b/P000000alO70P3oool200000080oooo0P000004
0?ooo`800000103oool2000000P0oooo0P0000080?ooo`8000007P3oool2000000T0oooo00<0O7al
06QXJ03oool03@3oool00`1=CDd000000?ooo`0;0?ooo`80000000@0hN7Q0?ooo`3oool0oooo2@00
00030?ooo`030;:b/P1=CDd000000080000000@0CDe=0>WYj@3oool0oooo0P0000040?ooo`800000
0P3oool2000000@0oooo0P0000040?ooo`8000000`3oool00`1lO7`0000000000004000000<0oooo
0P0000040?ooo`T000000P3oool2000000D0oooo0P0000090?ooo`T000000P3oool2000000D0oooo
0P0000050?ooo`8000001@3oool200000080oooo0P00000:0?ooo`8000000P3oool2000000@0oooo
0P0000090?ooo`8000001@3oool200000080oooo0P0000050?ooo`T000000P3oool00`3`l?000000
04e=C@020?ooo`030;:b/P000000jNWY00<0oooo00<0hN7Q000000000000A`3oool006l0oooo0P00
000:0?ooo`800000103oool2000000`0oooo0P0000070?ooo`8000002`3oool2000000<0oooo00<0
J6QX04e=C@3@d=001P3oool2000000/0oooo0P0000070?ooo`8000002P3oool2000000<0oooo00<0
J6QX04e=C@3@d=001P3oool200000100oooo00D0fMWI0;:b/P1=CDd000000=WIf@030?ooo`800000
103oool2000000L0oooo0P0000020?ooo`8000001`3oool2000000<0oooo00<0J6QX0000003IfMT0
0`3oool00`3QhN40000006QXJ0040?ooo`8000004@3oool2000000`0oooo0P0000070?ooo`800000
0`3oool2000000<0oooo00<0J6QX04e=C@3@d=001P3oool00`3QhN40000007alO0030?ooo`0307al
O0000000hN7Q00@0oooo0P00000C0?ooo`0=07alO0000000l?3`0?ooo`2WYjL000000>7Qh@000000
/[:b0?ooo`3YjNT0000007alO0020?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`800000
203oool2000000P0oooo0P00000N0?ooo`8000002@3oool00`3`l?00CDe=07alO00=0?ooo`030:NW
Y`000000d=3@00/0oooo0P000000103QhN40oooo0?ooo`3oool900000080oooo00@0YjNW00000000
0000S8b<0P3QhN440?ooo`800000103oool200000080oooo0P0000040?ooo`800000103oool20000
00@0oooo00@0jNWY0=3@d02b/[80O7al0P0000030?ooo`800000103oool900000080oooo0P000005
0?ooo`8000002@3oool900000080oooo0P0000050?ooo`8000001@3oool2000000D0oooo0P000002
0?ooo`8000002P3oool200000080oooo0P0000040?ooo`8000002@3oool2000000D0oooo0P000002
0?ooo`8000001@3oool900000080oooo00<0_Kfm0000002b/[800P3oool00`3IfMT000000;:b/P03
0?ooo`030>7Qh@000000000004L0oooo001_0?ooo`P00000103oool2000000@0oooo0P00000<0?oo
o`8000001`3oool9000000@0oooo1`0000000`1lO7`0hN7Q0?ooo`040?ooo`T00000103oool20000
00L0oooo0P00000:0?ooo`L0000000<0O7al0>7Qh@3oool0103oool9000000H0oooo00<0d=3@09ZJ
VP0000000P0000000`1=CDd0d=3@0?ooo`030?ooo`800000103oool2000000L0oooo0P0000020?oo
o`8000001`3oool2000000<0oooo00<0alO70000002WYjL00`3oool00`2WYjL000000<O7a`040?oo
o`8000004@3oool2000000`0oooo0P0000070?ooo`8000000`3oool70000000307alO03QhN40oooo
00@0oooo00<0YjNW00000037alL00`3oool00`37alL000000:NWY`040?ooo`T000002`3oool00`3Y
jNT0000007alO0020?ooo`050=WIf@000000S8b<0000003QhN400P3oool0101lO7`000000>WYj@3o
ool200000080oooo0P0000040?ooo`80000000@0fMWI0?ooo`3oool0oooo0P0000080?ooo`0308b<
S0000000fMWI0080oooo00<0l?3`0000001=CDd00P3oool2000000P0oooo2`00000;0?ooo`800000
2P3oool00`3YjNT0CDe=08b<S00<0?ooo`030>7Qh@000000VYZJ00/0oooo00<0S8b<0000003QhN40
0`3oool00`2<S8`000000?3`l0030?ooo`030?3`l0000000S8b<0080oooo0P0000000`3@d=00oooo
0?ooo`050?ooo`800000103oool200000080oooo0P000000103IfMT0oooo0?ooo`3oool200000004
0>WYj@3oool0oooo0?ooo`800000203oool2000000<0oooo0P0000040?ooo`0308b<S0000000l?3`
00<0oooo00<0l?3`0000002<S8`00P3oool00`2<S8`000000=WIf@030?ooo`030=3@d00000000000
00T0oooo00<0S8b<0000003`l?000`3oool00`3`l?00000008b<S0020?ooo`80000000<0fMWI0?oo
o`3oool00P3oool2000000030=WIf@3oool0oooo0080oooo00<0S8b<0000003@d=000`3oool00`3@
d=00000007alO0020?ooo`80000000<0fMWI0?ooo`3oool01`3oool200000080oooo0P000000103I
fMT0oooo0?ooo`3oool2000000T0oooo00<0S8b<0000003@d=000`3oool00`3@d=00000000000002
0?ooo`80000000<0fMWI0?ooo`3oool00P3oool00`2<S8`000000?3`l0030?ooo`030?3`l0000000
S8b<0080oooo00<0J6QX0000003`l?000`3oool00`000000J6QX0?ooo`020?ooo`030>7Qh@000000
S8b<04L0oooo001_0?ooo`P00000103oool2000000@0oooo0P00000<0?ooo`8000001`3oool90000
00@0oooo2@0000000`3QhN40oooo0?ooo`020?ooo`T00000103oool2000000L0oooo0P00000:0?oo
o`T0000000<0hN7Q0?ooo`3oool00P3oool9000000D0oooo00H0O7al000000000000J6QX0:NWY`3I
fMT60?ooo`800000103oool2000000L0oooo0P0000020?ooo`8000001`3oool2000000<0oooo00<0
l?3`0000001=CDd00`3oool00`1=CDd000000?3`l0040?ooo`8000004@3oool2000000`0oooo0P00
00070?ooo`8000000`3oool9000000030>7Qh@3oool0oooo0080oooo00<0CDe=0000003oool0103o
ool2000000@0oooo2@00000;0?ooo`030;:b/P000000alO700<0oooo0P000000201=CDd0oooo0?oo
o`3oool0alO70000002b/[80oooo0P0000020?ooo`800000103oool20000000607alO03`l?00oooo
0;fm_@000000J6QX203oool02037alL0000007alO03`l?00oooo09ZJVP000000YjNW0P3oool20000
01h0oooo0P00000;0?ooo`030;fm_@000000d=3@00`0oooo00<0S8b<0000003`l?002P3oool00`2b
/[8000000=3@d0030?ooo`090=3@d0000000O7al0?3`l03oool0l?3`07alO0000000d=3@0080oooo
00<0CDe=0000003QhN400P3oool00`37alL0000006QXJ0020?ooo`800000103oool200000080oooo
0P000000101lO7`0l?3`0?ooo`2m_Kd20000000607alO03`l?00oooo0;fm_@000000CDe=0P3oool2
000000040<O7a`3oool0oooo0<O7a`8000000`3oool2000000@0oooo00T0d=3@0000001lO7`0l?3`
0?ooo`3`l?00O7al0000003@d=000P3oool01`37alL0000004e=C@3QhN40oooo0>7Qh@1=CDd00P00
00090?ooo`090=3@d0000000O7al0?3`l03oool0l?3`07alO0000000d=3@0080oooo0P0000000`1l
O7`0l?3`0?ooo`020?ooo`80000000<0O7al0?3`l03oool00P3oool02@37alL0000004e=C@3QhN40
oooo0>7Qh@1=CDd000000<O7a`020?ooo`80000000<0O7al0?3`l03oool01`3oool200000080oooo
0P0000001P1lO7`0l?3`0?ooo`2m_Kd0000006QXJ0T0oooo00L0d=3@0000001=CDd0hN7Q0?ooo`3Q
hN40CDe=008000000P3oool20000000307alO03`l?00oooo0080oooo00d0d=3@0000001lO7`0l?3`
0?ooo`3`l?00O7al0000003@d=00oooo0=3@d0000000VYZJ00@0oooo00<0VYZJ0000003YjNT00P3o
ool00`3@d=0000000;:b/P170?ooo`00K`3oool2000000X0oooo0P0000040?ooo`800000303oool2
000000L0oooo0P00000;0?ooo`8000001@3oool00`2WYjL0000007alO0040?ooo`8000002`3oool2
000000H0oooo00<0l?3`0000001XJ6P02P3oool2000000D0oooo00<0YjNW0000001lO7`0103oool2
000000/0oooo00@0YjNW0000002JVYX0jNWY2@3oool2000000@0oooo0P0000060?ooo`030?3`l000
0000J6QX0080oooo0P0000070?ooo`800000103oool01`1lO7`000000=WIf@3oool0fMWI0000001l
O7`01@3oool200000140oooo00<0O7al0000003QhN402`3oool2000000L0oooo0P0000030?ooo`80
00001@3oool00`2WYjL0000007alO0030?ooo`030=3@d0000000VYZJ00D0oooo00<0VYZJ0000003@
d=000`3oool200000180oooo00<0CDe=0000003oool00`3oool00`2JVYX000000:NWY`040?ooo`03
0000001=CDd0oooo0080000000<0oooo0000000000000`0000020?ooo`80000000<0S8b<00000000
00000P0000000`2m_Kd0oooo0?ooo`070?ooo`0307alO000000000000080000000@0CDe=0?3`l03o
ool0oooo0P00000K0?ooo`030>7Qh@3oool0oooo008000002`3oool00`3`l?00000007alO00<0?oo
o`030>7Qh@000000YjNW00X0oooo00<0jNWY0000002WYjL0103oool00`2<S8`00000000000030000
000507alO03oool0oooo0?ooo`2m_Kd01P0000000`2m_Kd0oooo0000000400000080oooo0P000002
0?ooo`80000000<0/[:b0000000000000P0000000`3@d=00O7al00000003000000040:NWY`3oool0
oooo0;:b/PH0000000<0YjNW0?ooo`3oool01@0000030?ooo`0308b<S0000000000000<0000000<0
O7al0?ooo`3oool00P3oool00`1lO7`00000000000020000000308b<S0000000000000X0oooo00<0
S8b<0000000000000`000000101lO7`0oooo0?ooo`3oool20000000508b<S000000000000:NWY`3o
ool00P000000102<S8`000000000002WYjL20?ooo`0307alO0000000000000<0000000@0O7al0?oo
o`3oool0oooo0P000000102<S8`000000000002WYjL60?ooo`8000000P3oool20000000304e=C@00
000000000080000000<0/[:b0?ooo`3oool0203oool00`1lO7`00000000000020000000309ZJVP00
000000000080oooo0P000000102<S8`000000000002WYjL20?ooo`0308b<S0000000000000<00000
00H0O7al0?ooo`3oool0S8b<0000003IfMT40?ooo`030<O7a`000000/[:b0080oooo00<0YjNW0000
003YjNT00`3oool200000480oooo001_0?ooo`8000002P3oool2000000@0oooo0P00000<0?ooo`80
00001`3oool2000000/0oooo0P0000060?ooo`800000103oool2000000/0oooo0P0000060?ooo`03
0=3@d0000000VYZJ00X0oooo0P0000060?ooo`800000103oool2000000/0oooo0P00000;0?ooo`80
0000103oool2000000H0oooo00<0d=3@0000002JVYX00P3oool2000000L0oooo0P0000040?ooo`07
0<O7a`000000YjNW0?ooo`2WYjL000000<O7a`050?ooo`8000004@3oool00`2WYjL000000;:b/P06
0?ooo`030?3`l02<S8`0_Kfm0080oooo0P0000070?ooo`8000000`3oool2000000H0oooo0P000003
0?ooo`0307alO0000000d=3@00D0oooo00<0fMWI0000001lO7`00`3oool200000140oooo00<0fMWI
0000002JVYX0103oool00`3@d=0000000=3@d0040?ooo`0309ZJVP000000fMWI0080000000<0oooo
0000000000000`0000020?ooo`80000000D0oooo0:NWY`000000CDe=0;:b/P0;0?ooo`050:NWY`1=
CDd0000007alO03YjNT00`3oool2000001/0oooo00<000000:NWY`3oool00P00000<0?ooo`800000
3@3oool00`2<S8`000000?3`l00:0?ooo`0308b<S01=CDd0oooo00@0oooo00D0_Kfm06QXJ0000000
CDe=0;fm_@050?ooo`060=3@d01lO7`000000000001lO7`0d=3@0P3oool500000080oooo0P000002
0?ooo`80000000D0oooo0;:b/P000000CDe=0;:b/P020?ooo`040:NWY`00000000000:NWY`@0oooo
00H0d=3@08b<S0000000000004e=C@2WYjL30?ooo`D00000103oool01@2m_Kd0J6QX0000001=CDd0
_Kfm00H0oooo00D0YjNW04e=C@000000YjNW0?ooo`02000000/0oooo00D0_Kfm06QXJ0000000CDe=
0;fm_@040?ooo`80000000D0l?3`06QXJ0000000S8b<0?ooo`02000000040?3`l01XJ6P0000008b<
S0<0oooo00D0_Kfm06QXJ0000000J6QX0;fm_@040?ooo`80000000@0l?3`06QXJ0000000S8b<1P3o
ool200000080oooo0P0000001@3YjNT0S8b<0000001=CDd0/[:b00`0oooo00D0YjNW04e=C@000000
YjNW0?ooo`0200000080oooo0P000000103`l?00J6QX0000002<S8`30?ooo`050;fm_@1XJ6P00000
04e=C@2m_Kd00P3oool00`3`l?00000006QXJ0050?ooo`030?3`l0000000J6QX0080oooo00<0CDe=
08b<S03oool00`3oool200000480oooo001_0?ooo`8000002P3oool2000000@0oooo0P00000<0?oo
o`8000001`3oool2000000/0oooo0P0000060?ooo`800000103oool2000000/0oooo0P0000060?oo
o`0306QXJ0000000d=3@00X0oooo0P0000060?ooo`800000103oool2000000/0oooo0P0000000`3`
l?00oooo0?ooo`020?ooo`030?3`l0000000000000<0oooo0P0000040?ooo`8000001P3oool00`1X
J6P000000=3@d0020?ooo`8000001`3oool2000000D0oooo00D0000004e=C@3oool0CDe=00000006
0?ooo`8000004@3oool0103YjNT0000004e=C@3YjNT50?ooo`0309ZJVP000000VYZJ0080oooo0P00
00070?ooo`8000000`3oool2000000H0oooo0P0000020?ooo`030?3`l0000000CDe=00L0oooo00<0
CDe=0000003YjNT00P3oool2000002H0oooo0P0000040?ooo`800000603oool2000001/0oooo00<0
_Kfm0000001lO7`00P0000050?ooo`0308b<S0000000oooo00@0oooo0P00000=0?ooo`030?3`l01=
CDd0S8b<00X0oooo00<0l?3`04e=C@3@d=005`3oool2000002<0oooo0P00000F0?ooo`800000M@3o
ool00`3@d=00CDe=0?3`l0180?ooo`00K`3oool2000000X0oooo0P0000040?ooo`800000303oool2
000000L0oooo0P00000;0?ooo`8000001@3oool00`2WYjL0000007alO0040?ooo`8000002`3oool2
000000@0oooo00@0jNWY07alO0000000O7al2`3oool2000000D0oooo00<0YjNW0000001lO7`0103o
ool2000000/0oooo00@0VYZJ0000001lO7`0jNWY0P3oool0103YjNT0O7al0000002WYjL30?ooo`80
0000103oool2000000@0oooo00@0jNWY07alO0000000O7al0`3oool2000000L0oooo0P0000050?oo
o`0509ZJVP000000YjNW0000002JVYX01P3oool200000180oooo00@0/[:b0000001=CDd0d=3@0P3o
ool01@3`l?00/[:b0000001=CDd0jNWY0080oooo0P0000070?ooo`8000000`3oool2000000D0oooo
00<0YjNW0000001lO7`00P3oool00`2b/[8000000:NWY`070?ooo`030:NWY`000000YjNW0080oooo
0P00000V0?ooo`800000103oool2000001P0oooo0P00000L0?ooo`040>7Qh@1=CDd00000000000D0
oooo00@0hN7Q0000002JVYX0l?3`0P3oool00`2m_Kd0000009ZJVP0>0?ooo`030=3@d0000000fMWI
00X0oooo00<0jNWY06QXJ03oool05P3oool2000002<0oooo0P00000F0?ooo`800000M@3oool00`1X
J6P0jNWY0?ooo`180?ooo`00K`3oool9000000<0oooo0P0000040?ooo`8000001`3oool<00000080
oooo2P0000030?ooo`T0000000<0fMWI0?ooo`3oool00P3oool:000000<0oooo200000000`1=CDd0
jNWY0?ooo`0:0?ooo`T0000000<0fMWI0?ooo`3oool00P3oool:000000<0oooo00<0l?3`04e=C@00
00001@0000000`1=CDd0l?3`0?ooo`020?ooo`800000103oool80000000304e=C@3YjNT0oooo0080
oooo0P0000070?ooo`8000001@3oool01@3@d=000000000000000000d=3@00H0oooo0P00000C0?oo
o`030:NWY`000000000000@0000000<0J6QX0>WYj@3oool00P3oool2000000L0oooo0P0000030?oo
o`T0000000H0fMWI0?ooo`3oool0CDe=0000003IfMT70?ooo`030>WYj@000000CDe=0080oooo2P00
000J0?ooo`8000000P3oool00`1XJ6P000000?ooo`030?ooo`800000603oool2000001d0oooo00<0
hN7Q0000000000001P3oool00`2WYjL00000000000030000000304e=C@3`l?00oooo00L0oooo2000
00000`1=CDd0oooo0?ooo`090?ooo`030?3`l02b/[80oooo01D0oooo00<0J6QX0000003oool00`3o
ool2000001d0oooo00<0J6QX0000003oool05@3oool2000003T0oooo0P00000i0?ooo`030;:b/P3o
ool0oooo04T0oooo001_0?ooo`T000000`3oool2000000@0oooo0P0000070?ooo``000000P3oool:
000000<0oooo1`0000000`1lO7`0fMWI0?ooo`040?ooo`X000000`3oool60000000306QXJ02WYjL0
l?3`00`0oooo1`0000000`1lO7`0fMWI0?ooo`040?ooo`X00000103oool00`3`l?00YjNW06QXJ002
0000000307alO02m_Kd0oooo00@0oooo0P0000040?ooo`H0000000<0J6QX0:NWY`3`l?00103oool2
000000L0oooo0P0000060?ooo`0304e=C@000000CDe=00L0oooo0P00000D0?ooo`060>7Qh@2JVYX0
CDe=0000002JVYX0d=3@1@3oool2000000L0oooo0P0000030?ooo`L0000000L0O7al0=WIf@3oool0
oooo0=WIf@000000J6QX00T0oooo00@0J6QX0000003@d=00oooo2P00000J0?ooo`8000000`3oool0
0`3@d=00oooo0?ooo`020?ooo`800000603oool2000001h0oooo00<0_Kfm0000003oool01P3oool0
1P2m_Kd0J6QX0000001=CDd0YjNW0?3`l0T0oooo2@00000T0?ooo`030=3@d03oool0oooo0080oooo
0P00000N0?ooo`030=3@d03oool0oooo01@0oooo0P00000i0?ooo`800000Q@3oool00001\
\>"],
  ImageRangeCache->{{{0, 799}, {493.375, 0}} -> {-25.811, -2.17635, 0.30226, \
0.0099814}}],

Cell[BoxData[
    \("Filter the residual curve using least-squares collocation with \
correlation length: 20.0"\)], "Print"],

Cell[BoxData[
    \("Estimate the measurement errors..."\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 800 494.427 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.00480436 0.285443 0.1403 [
[.0098 -0.0125 -5.59375 -14.875 ]
[.0098 -0.0125 5.59375 0 ]
[.25002 -0.0125 -9.1875 -14.875 ]
[.25002 -0.0125 9.1875 0 ]
[.49024 -0.0125 -12.7813 -14.875 ]
[.49024 -0.0125 12.7813 0 ]
[.73046 -0.0125 -12.7813 -14.875 ]
[.73046 -0.0125 12.7813 0 ]
[.97068 -0.0125 -12.7813 -14.875 ]
[.97068 -0.0125 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.0125 -77.4688 -29.75 ]
[.5 -0.0125 77.4688 -14.875 ]
[-0.0125 .00484 -19.125 -7.4375 ]
[-0.0125 .00484 0 7.4375 ]
[-0.0125 .14514 -19.125 -7.4375 ]
[-0.0125 .14514 0 7.4375 ]
[-0.0125 .28544 -11.1875 -7.4375 ]
[-0.0125 .28544 0 7.4375 ]
[-0.0125 .42574 -11.1875 -7.4375 ]
[-0.0125 .42574 0 7.4375 ]
[-0.0125 .56604 -11.1875 -7.4375 ]
[-0.0125 .56604 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.01875 .30902 -34 -34.3438 ]
[-0.01875 .30902 -19.125 34.3438 ]
[.5 .63053 -315.438 0 ]
[.5 .63053 315.438 20.8125 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.0098 0 m
.0098 .00625 L
s
gsave
.0098 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.25002 0 m
.25002 .00625 L
s
gsave
.25002 -0.0125 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.49024 0 m
.49024 .00625 L
s
gsave
.49024 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.73046 0 m
.73046 .00625 L
s
gsave
.73046 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.97068 0 m
.97068 .00625 L
s
gsave
.97068 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
.125 Mabswid
.05785 0 m
.05785 .00375 L
s
.10589 0 m
.10589 .00375 L
s
.15393 0 m
.15393 .00375 L
s
.20198 0 m
.20198 .00375 L
s
.29807 0 m
.29807 .00375 L
s
.34611 0 m
.34611 .00375 L
s
.39415 0 m
.39415 .00375 L
s
.4422 0 m
.4422 .00375 L
s
.53828 0 m
.53828 .00375 L
s
.58633 0 m
.58633 .00375 L
s
.63437 0 m
.63437 .00375 L
s
.68241 0 m
.68241 .00375 L
s
.7785 0 m
.7785 .00375 L
s
.82655 0 m
.82655 .00375 L
s
.87459 0 m
.87459 .00375 L
s
.92263 0 m
.92263 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.0125 -138.469 -33.75 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scaled) show
113.313 14.625 moveto
(magnetic) show
178.000 14.625 moveto
(field) show
213.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .00484 m
.00625 .00484 L
s
gsave
-0.0125 .00484 -80.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
0 .14514 m
.00625 .14514 L
s
gsave
-0.0125 .14514 -80.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .28544 m
.00625 .28544 L
s
gsave
-0.0125 .28544 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .42574 m
.00625 .42574 L
s
gsave
-0.0125 .42574 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .56604 m
.00625 .56604 L
s
gsave
-0.0125 .56604 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .0329 m
.00375 .0329 L
s
0 .06096 m
.00375 .06096 L
s
0 .08902 m
.00375 .08902 L
s
0 .11708 m
.00375 .11708 L
s
0 .1732 m
.00375 .1732 L
s
0 .20126 m
.00375 .20126 L
s
0 .22932 m
.00375 .22932 L
s
0 .25738 m
.00375 .25738 L
s
0 .3135 m
.00375 .3135 L
s
0 .34156 m
.00375 .34156 L
s
0 .36962 m
.00375 .36962 L
s
0 .39768 m
.00375 .39768 L
s
0 .4538 m
.00375 .4538 L
s
0 .48186 m
.00375 .48186 L
s
0 .50992 m
.00375 .50992 L
s
0 .53798 m
.00375 .53798 L
s
0 .5941 m
.00375 .5941 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.01875 .30902 -121.906 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
95.3438 11.4375 translate
90 rotate
-95.3438 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(residuals) show
127.688 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .63053 -376.438 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FILTERED) show
165.313 19.625 moveto
(RESIDUAL) show
270.938 19.625 moveto
(CURVE) show
346.625 19.625 moveto
(with) show
387.750 19.625 moveto
(cl) show
407.750 19.625 moveto
%%IncludeResource: font Mathematica1-Book
%%IncludeFont: Mathematica1-Book
/Mathematica1-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
426.188 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20.0) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
470.750 19.625 moveto
(H) show
477.188 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(estimated) show
569.625 19.625 moveto
(error) show
617.813 19.625 moveto
(in) show
638.938 19.625 moveto
(grey) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
677.938 19.625 moveto
(L) show
684.375 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
689.875 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.7 g
.0098 .14079 m
.01961 .1952 L
.02941 .25304 L
.03922 .31 L
.04902 .3615 L
.05882 .40327 L
.06863 .43167 L
.07843 .44416 L
.08824 .43955 L
.09804 .4185 L
.10784 .3829 L
.11765 .33548 L
.12745 .28012 L
.13725 .22119 L
.14706 .16306 L
.15686 .10972 L
.16667 .0645 L
.17647 .03 L
.18627 .00803 L
.19608 0 L
.20588 .00628 L
.21569 .02679 L
.22549 .06098 L
.23529 .10728 L
.2451 .16349 L
.2549 .22668 L
.26471 .29317 L
.27451 .35864 L
.28431 .41842 L
.29412 .4679 L
.30392 .50301 L
.31373 .52065 L
.32353 .51908 L
.33333 .49823 L
.34314 .45983 L
.35294 .40717 L
.36275 .34488 L
.37255 .27842 L
.38235 .21346 L
.39216 .15527 L
.40196 .1082 L
.41176 .07524 L
.42157 .05786 L
.43137 .05599 L
.44118 .06818 L
.45098 .09192 L
.46078 .124 L
.47059 .16095 L
.48039 .19938 L
.4902 .23628 L
.5 .26921 L
.5098 .29639 L
.51961 .31677 L
.52941 .3299 L
.53922 .33592 L
.54902 .33544 L
.55882 .3294 L
.56863 .31901 L
.57843 .30559 L
.58824 .29048 L
.59804 .27493 L
.60784 .26004 L
.61765 .24664 L
.62745 .23527 L
.63725 .22616 L
.64706 .21925 L
.65686 .21426 L
.66667 .21076 L
.67647 .20828 L
.68627 .2064 L
.69608 .20481 L
.70588 .20341 L
.71569 .20228 L
.72549 .20169 L
.73529 .20204 L
.7451 .20383 L
.7549 .2075 L
.76471 .21344 L
.77451 .22186 L
.78431 .23275 L
.79412 .24589 L
.80392 .26082 L
.81373 .27687 L
.82353 .29326 L
.83333 .30908 L
.84314 .32346 L
.85294 .33559 L
.86275 .34478 L
.87255 .35057 L
.88235 .35272 L
.89216 .35122 L
.90196 .34633 L
.91176 .33849 L
.92157 .32832 L
.93137 .31655 L
.94118 .30394 L
.95098 .29125 L
.96078 .27917 L
.97059 .26829 L
.98039 .25904 L
.9902 .2517 L
.9902 .27072 L
.98039 .27843 L
.97059 .28807 L
.96078 .29937 L
.95098 .31189 L
.94118 .32504 L
.93137 .33815 L
.92157 .35045 L
.91176 .36119 L
.90196 .36964 L
.89216 .37518 L
.88235 .37737 L
.87255 .37598 L
.86275 .37099 L
.85294 .36266 L
.84314 .35146 L
.83333 .33806 L
.82353 .32328 L
.81373 .308 L
.80392 .2931 L
.79412 .27939 L
.78431 .26751 L
.77451 .25793 L
.76471 .25085 L
.7549 .24628 L
.7451 .244 L
.73529 .24362 L
.72549 .24466 L
.71569 .24666 L
.70588 .24919 L
.69608 .25197 L
.68627 .25491 L
.67647 .25812 L
.66667 .26191 L
.65686 .26668 L
.64706 .27291 L
.63725 .28104 L
.62745 .29134 L
.61765 .30387 L
.60784 .31841 L
.59804 .33443 L
.58824 .35108 L
.57843 .36729 L
.56863 .38181 L
.55882 .3933 L
.54902 .40043 L
.53922 .40203 L
.52941 .39713 L
.51961 .38515 L
.5098 .36595 L
.5 .33996 L
.4902 .30825 L
.48039 .27261 L
.47059 .23546 L
.46078 .19983 L
.45098 .1691 L
.44118 .14674 L
.43137 .13595 L
.42157 .13925 L
.41176 .15809 L
.40196 .19253 L
.39216 .2411 L
.38235 .30079 L
.37255 .36724 L
.36275 .43519 L
.35294 .49897 L
.34314 .55312 L
.33333 .59298 L
.32353 .61517 L
.31373 .61803 L
.30392 .60162 L
.29412 .56765 L
.28431 .51925 L
.27451 .46052 L
.26471 .39597 L
.2549 .33019 L
.2451 .26742 L
.23529 .21136 L
.22549 .165 L
.21569 .13051 L
.20588 .10924 L
.19608 .10217 L
.18627 .10948 L
.17647 .13054 L
.16667 .16436 L
.15686 .20894 L
.14706 .26156 L
.13725 .31882 L
.12745 .37678 L
.11765 .43126 L
.10784 .4781 L
.09804 .51344 L
.08824 .53397 L
.07843 .53792 L
.06863 .5251 L
.05882 .49651 L
.04902 .45455 L
.03922 .40282 L
.02941 .3457 L
.01961 .28776 L
.0098 .23333 L
F
1 0 0 r
.5 Mabswid
.0098 .18706 m
.01961 .24148 L
.02941 .29937 L
.03922 .35641 L
.04902 .40802 L
.05882 .44989 L
.06863 .47839 L
.07843 .49104 L
.08824 .48676 L
.09804 .46597 L
.10784 .4305 L
.11765 .38337 L
.12745 .32845 L
.13725 .27 L
.14706 .21231 L
.15686 .15933 L
.16667 .11443 L
.17647 .08027 L
.18627 .05876 L
.19608 .05108 L
.20588 .05776 L
.21569 .07865 L
.22549 .11299 L
.23529 .15932 L
.2451 .21545 L
.2549 .27843 L
.26471 .34457 L
.27451 .40958 L
.28431 .46884 L
.29412 .51778 L
.30392 .55232 L
.31373 .56934 L
.32353 .56712 L
.33333 .5456 L
.34314 .50647 L
.35294 .45307 L
.36275 .39004 L
.37255 .32283 L
.38235 .25712 L
.39216 .19819 L
.40196 .15036 L
.41176 .11666 L
.42157 .09856 L
.43137 .09597 L
.44118 .10746 L
.45098 .13051 L
.46078 .16192 L
.47059 .19821 L
.48039 .236 L
.4902 .27227 L
Mistroke
.5 .30458 L
.5098 .33117 L
.51961 .35096 L
.52941 .36351 L
.53922 .36897 L
.54902 .36793 L
.55882 .36135 L
.56863 .35041 L
.57843 .33644 L
.58824 .32078 L
.59804 .30468 L
.60784 .28923 L
.61765 .27526 L
.62745 .26331 L
.63725 .2536 L
.64706 .24608 L
.65686 .24047 L
.66667 .23633 L
.67647 .2332 L
.68627 .23065 L
.69608 .22839 L
.70588 .2263 L
.71569 .22447 L
.72549 .22318 L
.73529 .22283 L
.7451 .22391 L
.7549 .22689 L
.76471 .23215 L
.77451 .23989 L
.78431 .25013 L
.79412 .26264 L
.80392 .27696 L
.81373 .29244 L
.82353 .30827 L
.83333 .32357 L
.84314 .33746 L
.85294 .34912 L
.86275 .35789 L
.87255 .36327 L
.88235 .36505 L
.89216 .3632 L
.90196 .35798 L
.91176 .34984 L
.92157 .33939 L
.93137 .32735 L
.94118 .31449 L
.95098 .30157 L
.96078 .28927 L
.97059 .27818 L
.98039 .26873 L
Mistroke
.9902 .26121 L
Mfstroke
0 g
.01 w
.0098 .1678 Mdot
.02856 .20105 Mdot
.05075 .5114 Mdot
.0822 .51465 Mdot
.11523 .41977 Mdot
.14731 .11107 Mdot
.16922 .10844 Mdot
.19149 .04867 Mdot
.2141 .13841 Mdot
.23701 .11664 Mdot
.26022 .29708 Mdot
.28369 .44978 Mdot
.30741 .59342 Mdot
.33137 .60008 Mdot
.35555 .45634 Mdot
.37995 .23105 Mdot
.40455 .1074 Mdot
.42934 .09317 Mdot
.45432 .15511 Mdot
.47948 .24726 Mdot
.50481 .31178 Mdot
.53031 .3406 Mdot
.55597 .40083 Mdot
.60774 .27013 Mdot
.66008 .24383 Mdot
.76638 .22649 Mdot
.87463 .37259 Mdot
.9902 .2576 Mdot
.4 .4 1 r
.23701 .11664 Mdot
.47948 .24726 Mdot
0 g
gsave
.24696 .11592 -61 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(10) show
76.375 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.48934 .2461 -61 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(20) show
76.375 14.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 494.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<P0001kR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00
o`3ooonN0?ooo`<00000o`3ooon10?ooo`00o`3ooonQ0?ooo`030000003oool0oooo0?l0ooooOP3o
ool00?l0ooooG@3oool4000000@0oooo0`0000040?ooo`D0000000<0oooo0000000000000`000003
0?ooo`@000000`3oool5000000P0oooo1`0000020?ooo`D000000P3oool4000000050?ooo`000000
00000000003oool00`0000020?ooo`@00000103oool300000080oooo1@0000030?ooo`<00000303o
ool500000080oooo1@0000030?ooo`@000000P3oool5000000<0oooo1@00003o0?oooc00oooo003o
0?oooed0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000002P3oool01@000000oooo0000003oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000`0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000?l0oooo<@3o
ool00?l0ooooH@3oool010000000oooo0?ooo`0000060?ooo`050000003oool0oooo0?ooo`000000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`050000003oool000000?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
0P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000003o0?oooc40oooo003o0?oooeh0oooo0`0000030?ooo`030000003oool0oooo00D0oooo
100000040?ooo`030000003oool0oooo0080oooo1@0000020?ooo`050000003oool0oooo0?ooo`00
00002P3oool01@000000oooo0000003oool0000000<0oooo100000020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo1@0000030?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool00P3oool5000000@0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000?l0oooo<@3oool00?l0ooooG@3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`02000000X0oooo00D000000?ooo`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`0200000080oooo0P0000020?ooo`040000
003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0200000?l0oooo<@3oool00?l0ooooGP3oool4000000<0oooo10000003
0?ooo`<000001@3oool00`000000oooo0?ooo`030?ooo`<00000103oool2000000030?ooo`000000
oooo00P0oooo0`0000000`3oool000000?ooo`030?ooo`<00000103oool2000000030?ooo`000000
00000080000000<0oooo000000000000103oool3000000<0oooo1@0000020?ooo`<000001@3oool4
000000/0oooo1@0000020?ooo`<000001@3oool3000000D0oooo00<000000?ooo`3oool00`3oool2
000000030?ooo`000000oooo0?l0oooo<03oool00?l0ooooM03oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3oool_0?ooo`00o`3ooomc0?ooo`80
00003P3oool2000003H0oooo00<000000?ooo`3oool0503oool3000000@0oooo00<000000?ooo`3o
ool02P3oool2000000L0oooo0P00003o0?oooc40oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3o
oooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?oo
o`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3o
oolS0?ooo`00D`3oool3000009l0oooo0`0000040?ooo`<00000U`3oool5000000<0oooo0`000004
0?ooo`<00000T`3oool5000000<0oooo0`0000040?ooo`<00000U03oool5000000<0oooo0`000004
0?ooo`<00000;@3oool00580oooo00D000000?ooo`3oool0oooo0000002M0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000009P0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000002D0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`000000T`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000;03oool00580oooo00D000000?ooo`3o
ool0oooo0000002Q0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0UP3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000009@0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo0980oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo0000000/0?ooo`00DP3oool01@000000oooo0?ooo`3oool0
00000:40oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`2F0?ooo`030000003o
ool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000U03oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00<000000?oo
o`3oool0T`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000002`0oooo001B0?ooo`050000003oool0oooo0?ooo`000000WP3o
ool3000000<0oooo00D000000?ooo`3oool0oooo0000002H0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000U03oool00`00
0000oooo0?ooo`030?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000009H0oooo00D00000
0?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
:P3oool00580oooo00D000000?ooo`3oool0oooo0000002N0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000002H0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000U03oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000002G0?ooo`040000003o
ool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0Z0?ooo`00
DP3oool01@000000oooo0?ooo`3oool0000009h0oooo00<000000?ooo`3oool00`3oool01@000000
oooo0?ooo`3oool0000009P0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo0000002D0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000009<0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000002`0oooo001C0?ooo`<00000W`3oool4000000<0oooo0`00002H0?ooo`8000001@3oool30000
00@0oooo0`00002D0?ooo`8000001@3oool4000000<0oooo0`00002E0?ooo`<00000103oool30000
00@0oooo0`00000]0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo
003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?oo
ob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3o
oooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool004h0
ooooo`00003o00000;@00000803oool004h0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0I0?ooo`<0/k>c0P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0380oooo
000m0?ooo`D00000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01P0oooo1@2c
/k<00`3oool000000?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0380oooo000m0?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01L0oooo202c
/k<P0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo0380oooo000e0?ooo`D00000103oool00`000000oooo0?ooo`0=
0?ooo`D000000P3oool00`000000oooo0?ooo`1i0?ooo`X0/k>c7`3oool00`000000oooo0?ooo`2S
0?ooo`030000003oool0oooo0:80oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`0b
0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0N03oool<0;>c/ah0oooo00<000000?ooo`3oool0X`3oool00`000000oooo0?ooo`2R0?oo
o`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0<P3oool00400oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`1m0?ooo`l0/k>co`3ooooo0?ooodD0oooo00110?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0O@3oool?0;>c/ol0ooooo`3ooom50?ooo`00?@3o
ool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0O@3oool@0;>c/ol0oooo
o`3ooom40?ooo`00?P3oool3000000d0oooo00<000000?ooo`3oool0O03ooolA0;>c/ol0ooooo`3o
oom40?ooo`00CP3oool00`000000oooo0?ooo`1l0?oooa80/k>co`3ooooo0?oood<0oooo001>0?oo
o`030000003oool0oooo07/0oooo4`2c/k?o0?ooool0oooo@`3oool004h0oooo00<000000?ooo`3o
ool0N`3ooolD0;>c/ol0ooooo`3ooom20?ooo`00CP3oool00`000000oooo0?ooo`1k0?oooa@0/k>c
o`3ooooo0?oood80oooo001>0?ooo`030000003oool0oooo07X0oooo5P2c/k?o0?ooool0oooo@@3o
ool004h0oooo00<000000?ooo`3oool0NP3ooolF0;>c/ol0ooooo`3ooom10?ooo`00CP3oool00`00
0000oooo0?ooo`1i0?oooaP0/k>co`3ooooo0?oood00oooo001>0?ooo`030000003oool0oooo07T0
oooo602c/k?o0?ooool0oooo@03oool004h0oooo00<000000?ooo`3oool0N@3ooolI0;>c/ol0oooo
o`3ooolo0?ooo`00CP3oool00`000000oooo0?ooo`1h0?oooaX0/k>co`3ooooo0?ooocl0oooo001>
0?ooo`030000003oool0oooo07P0oooo6`2c/k?o0?ooool0oooo?P3oool004h0oooo00<000000?oo
o`3oool0M`3ooolL0;>c/ol0ooooo`3oooln0?ooo`00CP3oool00`000000oooo0?ooo`1g0?oooa`0
/k>co`3ooooo0?oooch0oooo001>0?ooo`@00000MP3ooolM0;>c/ol0ooooo`3ooolm0?ooo`00CP3o
ool00`000000oooo0?ooo`1g0?oooad0/k>co`3ooooo0?ooocd0oooo001>0?ooo`030000003oool0
oooo07H0oooo7P2c/k?o0?ooool0oooo?@3oool004h0oooo00<000000?ooo`3oool0MP3ooolN0;>c
/ol0ooooo`3ooolm0?ooo`00CP3oool00`000000oooo0?ooo`1f0?oooal0/k>co`3ooooo0?oooc`0
oooo001>0?ooo`030000003oool0oooo07D0oooo802c/k?o0?ooool0oooo?03oool004h0oooo00<0
00000?ooo`3oool0M@3ooolP0;>c/ol0ooooo`3oooll0?ooo`00CP3oool00`000000oooo0?ooo`1e
0?ooob00/k>co`3ooooo0?oooc`0oooo001>0?ooo`030000003oool0oooo07D0oooo8@2c/k?o0?oo
ool0oooo>`3oool004h0oooo00<000000?ooo`3oool0M03oool<0;>c/`800000502c/k?o0?ooool0
oooo>`3oool004h0oooo00<000000?ooo`3oool0M03oool;0;>c/`@000004`2c/k?o0?ooool0oooo
>`3oool004h0oooo00<000000?ooo`3oool0M03oool:0;>c/`H000004P2c/k?o0?ooool0oooo>`3o
ool004h0oooo00<000000?ooo`3oool0L`3oool;0;>c/`H000004`2c/k?o0?ooool0oooo>P3oool0
04h0oooo00<000000?ooo`3oool0L`3oool<0;>c/`@0000000<0/k>c0?l0002c/k<04@2c/k?o0?oo
ool0oooo>P3oool004h0oooo00<000000?ooo`3oool0L`3oool=0;>c/`8000000P3o00000`2c/k<0
o`000?l0000@0;>c/ol0ooooo`3ooolj0?ooo`00CP3oool00`000000oooo0?ooo`1c0?ooo`h0/k>c
00<0o`000;>c/`2c/k<00`2c/k<20?l000h0/k>co`3ooooo0?ooocX0oooo001>0?ooo`030000003o
ool0oooo0780oooo3P2c/k<00`3o0000/k>c0;>c/`060;>c/`80o`003@2c/k?o0?ooool0oooo>@3o
ool004h0oooo00<000000?ooo`3oool0LP3oool<0;>c/`80o`002`2c/k<00`3o0000/k>c0;>c/`0:
0;>c/hL0oooo202c/k?o0?ooojT0oooo001>0?ooo`030000003oool0oooo0780oooo2`2c/k<00`3o
0000/k>c0;>c/`0;0;>c/`030?l0002c/k<0/k>c00X0/k>cQ`3oool90;>c/ol0ooooZ03oool004h0
oooo1000001`0?ooo``0/k>c00<0o`000;>c/`2c/k<0302c/k<00`3o0000/k>c0;>c/`090;>c/hH0
oooo2`2c/k?o0?ooojL0oooo001>0?ooo`030000003oool0oooo0740oooo2`2c/k<00`3o0000/k>c
0;>c/`0=0;>c/`030?l0002c/k<0/k>c00X0/k>cQ@3oool<0;>c/ol0ooooYP3oool004h0oooo00<0
00000?ooo`3oool0L@3oool;0;>c/`030?l0002c/k<0/k>c00h0/k>c00<0o`000;>c/`2c/k<02@2c
/k>40?ooo`h0/k>co`3ooonU0?ooo`00CP3oool00`000000oooo0?ooo`1`0?ooo`/0/k>c00<0o`00
0;>c/`2c/k<03`2c/k<00`3o0000/k>c0;>c/`090;>c/h@0oooo3`2c/k?o0?oooj@0oooo001>0?oo
o`030000003oool0oooo0700oooo2`2c/k<00`3o0000/k>c0;>c/`0@0;>c/`030?l0002c/k<0/k>c
00P0/k>cP`3ooolA0;>c/ol0ooooX`3oool004h0oooo00<000000?ooo`3oool0L03oool;0;>c/`03
0?l0002c/k<0/k>c0100/k>c00<0o`000;>c/`2c/k<02@2c/k>20?oooa40/k>co`3ooonS0?ooo`00
CP3oool00`000000oooo0?ooo`1`0?ooo`X0/k>c00<0o`000;>c/`2c/k<04P2c/k<00`3o0000/k>c
0;>c/`080;>c/h40oooo4`2c/k?o0?oooj80oooo001>0?ooo`030000003oool0oooo0700oooo2P2c
/k<00`3o0000/k>c0;>c/`0B0;>c/`030?l0002c/k<0/k>c00P0/k>cP@3ooolC0;>c/ol0ooooXP3o
ool004h0oooo00<000000?ooo`3oool0K`3oool:0;>c/`030?l0002c/k<0/k>c01@0/k>c00<0o`00
0;>c/`2c/k<01`2c/k>00?oooaD0/k>co`3ooonQ0?ooo`00CP3oool00`000000oooo0?ooo`1_0?oo
o`X0/k>c00<0o`000;>c/`2c/k<0502c/k<00`3o0000/k>c0;>c/`070;>c/h00oooo5@2c/k?o0?oo
oj40oooo001>0?ooo`030000003oool0oooo06l0oooo2P2c/k<00`3o0000/k>c0;>c/`0E0;>c/`03
0?l0002c/k<0/k>c00L0/k>cOP3ooolG0;>c/ol0ooooX03oool004h0oooo00<000000?ooo`3oool0
K`3oool90;>c/`030?l0002c/k<0/k>c01H0/k>c00<0o`000;>c/`2c/k<01`2c/k=n0?oooaL0/k>c
o`3ooonP0?ooo`00CP3oool00`000000oooo0?ooo`1^0?ooo`X0/k>c00<0o`000;>c/`2c/k<05`2c
/k<00`3o0000/k>c0;>c/`060;>c/gh0oooo5`2c/k?o0?oooj00oooo001>0?ooo`030000003oool0
oooo06h0oooo2@2c/k<00`3o0000/k>c0;>c/`0H0;>c/`030?l0002c/k<0/k>c00H0/k>cOP3ooolH
0;>c/ol0ooooW`3oool004h0oooo00<000000?ooo`3oool0KP3oool90;>c/`030?l0002c/k<0/k>c
01P0/k>c00<0o`000;>c/`2c/k<01`2c/k=l0?oooaT0/k>co`3ooonO0?ooo`00CP3oool00`000000
oooo0?ooo`1^0?ooo`T0/k>c00<0o`000;>c/`2c/k<06@2c/k<00`3o0000/k>c0;>c/`060;>c/g`0
oooo6P2c/k?o0?oooih0oooo001>0?ooo`030000003oool0oooo06h0oooo202c/k<00`3o0000/k>c
0;>c/`0J0;>c/`030?l0002c/k<0/k>c00H0/k>cO03ooolJ0;>c/ol0ooooWP3oool004h0oooo00<0
00000?ooo`3oool0K@3oool90;>c/`030?l0002c/k<0/k>c01X0/k>c00<0o`000;>c/`2c/k<01P2c
/k=k0?oooa/0/k>co`3ooonN0?ooo`00CP3oool00`000000oooo0?ooo`1]0?ooo`T0/k>c00<0o`00
0;>c/`2c/k<06P2c/k<00`3o0000/k>c0;>c/`060;>c/g/0oooo702c/k?o0?oooid0oooo001>0?oo
o`030000003oool0oooo06d0oooo202c/k<00`3o0000/k>c0;>c/`0L0;>c/`030?l0002c/k<0/k>c
00H0/k>cNP3ooolL0;>c/ol0ooooW@3oool004h0oooo1000001/0?ooo`P0/k>c00<0o`000;>c/`2c
/k<0702c/k<00`3o0000/k>c0;>c/`060;>c/gT0oooo7P2c/k?o0?oooi`0oooo001>0?ooo`030000
003oool0oooo06`0oooo2@2c/k<00`3o0000/k>c0;>c/`0L0;>c/`030?l0002c/k<0/k>c00H0/k>c
N@3oool>0;>c/`8000003P2c/k?o0?oooi`0oooo001>0?ooo`030000003oool0oooo06`0oooo2@2c
/k<00`3o0000/k>c0;>c/`0L0;>c/`030?l0002c/k<0/k>c00H0/k>cN@3oool=0;>c/`@000003@2c
/k?o0?oooi`0oooo001>0?ooo`030000003oool0oooo06`0oooo202c/k<00`3o0000/k>c0;>c/`0N
0;>c/`030?l0002c/k<0/k>c00H0/k>cN03oool<0;>c/`H000003@2c/k?o0?oooi/0oooo001>0?oo
o`030000003oool0oooo06`0oooo202c/k<00`3o0000/k>c0;>c/`0N0;>c/`030?l0002c/k<0/k>c
00H0/k>cM`3oool=0;>c/`H000003@2c/k?o0?oooi/0oooo001>0?ooo`030000003oool0oooo06`0
oooo202c/k<00`3o0000/k>c0;>c/`0N0;>c/`030?l0002c/k<0/k>c00H0/k>cM`3oool>0;>c/`@0
00003P2c/k?o0?oooi/0oooo001>0?ooo`030000003oool0oooo06/0oooo202c/k<00`3o0000/k>c
0;>c/`0O0;>c/`030?l0002c/k<0/k>c00H0/k>cM`3oool:0;>c/`@0o`0000D0/k>c000000000000
/k>c0?l0000>0;>c/ol0ooooVP3oool004h0oooo00<000000?ooo`3oool0J`3oool80;>c/`030?l0
002c/k<0/k>c0200/k>c00<0o`000;>c/`2c/k<01@2c/k=f0?ooo`/0/k>c00<0o`000;>c/`2c/k<0
1P2c/k<00`3o0000/k>c0;>c/`0;0;>c/ol0ooooVP3oool004h0oooo00<000000?ooo`3oool0J`3o
ool80;>c/`030?l0002c/k<0/k>c0200/k>c00<0o`000;>c/`2c/k<01P2c/k=e0?ooo`X0/k>c00<0
o`000;>c/`2c/k<0202c/k<00`3o0000/k>c0;>c/`0:0;>c/ol0ooooVP3oool004h0oooo00<00000
0?ooo`3oool0J`3oool70;>c/`030?l0002c/k<0/k>c0240/k>c00<0o`000;>c/`2c/k<01P2c/k=e
0?ooo`X0/k>c00<0o`000;>c/`2c/k<02@2c/k<00`3o0000/k>c0;>c/`090;>c/ol0ooooVP3oool0
04h0oooo00<000000?ooo`3oool0JP3oool80;>c/`030?l0002c/k<0/k>c00h0/k>c0`3oool@0;>c
/`030?l0002c/k<0/k>c00H0/k>cM03oool2000000P0/k>c00<0o`000;>c/`2c/k<02`2c/k<00`3o
0000/k>c0;>c/`090;>c/ol0ooooV@3oool004h0oooo00<000000?ooo`3oool0JP3oool70;>c/`80
00003`2c/k<50?oooa00/k>c00<0o`000;>c/`2c/k<01@2c/k=c0?ooo`@000001`2c/k<00`3o0000
/k>c0;>c/`0<0;>c/`030?l0002c/k<0/k>c00P0/k>co`3ooonI0?ooo`00CP3oool00`000000oooo
0?ooo`1Z0?ooo`H0/k>c1000000<0;>c/`T0oooo3P2c/k<00`3o0000/k>c0;>c/`050;>c/g80oooo
1P0000050;>c/`030?l0002c/k<0/k>c00h0/k>c00<0o`000;>c/`2c/k<01`2c/k?o0?oooiT0oooo
001>0?ooo`030000003oool0oooo0680oooo0P0000060?ooo`D0/k>c1P00000:0;>c/`/0oooo3@2c
/k<00`3o0000/k>c0;>c/`060;>c/g40oooo1P0000050;>c/`030?l0002c/k<0/k>c00h0/k>c00<0
o`000;>c/`2c/k<01`2c/k?o0?oooiT0oooo001>0?ooo`030000003oool0oooo0640oooo10000004
0?ooo`H0/k>c1P0000080;>c/`h0oooo302c/k<00`3o0000/k>c0;>c/`060;>c/g80oooo10000005
0;>c/`030?l0002c/k<0/k>c0100/k>c00<0o`000;>c/`2c/k<01`2c/k?o0?oooiP0oooo001>0?oo
o`030000003oool0oooo0600oooo1P0000030?ooo`L0/k>c100000090;>c/`l0oooo302c/k<00`3o
0000/k>c0;>c/`050;>c/g80oooo00<0/k>c0000000000001P2c/k<00`3o0000/k>c0;>c/`0@0;>c
/`030?l0002c/k<0/k>c00L0/k>co`3ooonH0?ooo`00CP3oool00`000000oooo0?ooo`1P0?ooo`H0
00000`3oool70;>c/`030?l000000000000000X0/k>c3`3oool<0;>c/`030?l0002c/k<0/k>c00D0
/k>c303oool00`000?l0oooo0?ooo`030?ooo`<0003oG@3oool80;>c/`030?l0002c/k<0/k>c0180
/k>c00<0o`000;>c/`2c/k<01P2c/k?o0?oooiP0oooo001>0?ooo`030000003oool0oooo0640oooo
100000040?ooo`L0/k>c00<0o`000;>c/`2c/k<02@2c/k<A0?ooo`/0/k>c00<0o`000;>c/`2c/k<0
102c/k<206IVo`/0oooo00<0003o0?ooo`3oool00P3oool01@000?l0oooo0?ooo`3oool0003o05`0
oooo202c/k<00`3o0000/k>c0;>c/`0B0;>c/`030?l0002c/k<0/k>c00L0/k>co`3ooonG0?ooo`00
CP3oool00`000000oooo0?ooo`1R0?ooo`8000001@3oool70;>c/`030?l0002c/k<0/k>c00T0/k>c
4@3oool;0;>c/`030?l0002c/k<0/k>c00<0/k>c101VI_l:0?ooo`030000o`3oool0oooo0080oooo
00D0003o0?ooo`3oool0oooo0000o`1K0?ooo`P0/k>c00<0o`000;>c/`2c/k<0502c/k<00`3o0000
/k>c0;>c/`060;>c/ol0ooooU`3oool004h0oooo1000001X0?ooo`L0/k>c00<0o`000;>c/`2c/k<0
202c/k<C0?ooo`/0/k>c00@0o`000;>c/`2c/k<0/k>c1P1VI_l90?ooo`030000o`3oool0oooo0080
oooo00D0003o0?ooo`3oool0oooo0000o`1K0?ooo`P0/k>c00<0o`000;>c/`2c/k<0502c/k<00`3o
0000/k>c0;>c/`060;>c/ol0ooooU`3oool004h0oooo00<000000?ooo`3oool0J03oool70;>c/`03
0?l0002c/k<0/k>c00T0/k>c4`3oool;0;>c/`040?l0002c/k<0/k>c0;>c/`H0IVKo2@3oool00`00
0?l0oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`000?l0F`3oool80;>c/`030?l0002c/k<0
/k>c01@0/k>c00<0o`000;>c/`2c/k<01P2c/k?o0?oooiL0oooo001>0?ooo`030000003oool0oooo
06P0oooo1`2c/k<00`3o0000/k>c0;>c/`080;>c/aD0oooo2P2c/k<00`3o0000/k>c0;>c/`020;>c
/`@0IVKo2P3oool00`000?l0oooo0?ooo`020?ooo`050000o`3oool0oooo0?ooo`000?l0F`3oool7
0;>c/`030?l0002c/k<0/k>c01H0/k>c00<0o`000;>c/`2c/k<01P2c/k?o0?oooiH0oooo001>0?oo
o`030000003oool0oooo06P0oooo1`2c/k<00`3o0000/k>c0;>c/`080;>c/aD0oooo2P2c/k<00`3o
0000/k>c0;>c/`030;>c/`80IVKo2@3oool00`000?l0oooo0000o`040?ooo`050000o`3oool0oooo
0?ooo`000?l0F`3oool70;>c/`030?l0002c/k<0/k>c01H0/k>c00<0o`000;>c/`2c/k<01P2c/k?o
0?oooiH0oooo001>0?ooo`030000003oool0oooo06P0oooo1`2c/k<00`3o0000/k>c0;>c/`080;>c
/aH0oooo2P2c/k<00`3o0000/k>c0;>c/`040;>c/`X0oooo0P000?l40?ooo`050000o`3oool0oooo
0?ooo`000?l0FP3oool80;>c/`030?l0002c/k<0/k>c01L0/k>c00<0o`000;>c/`2c/k<01@2c/k?o
0?oooiH0oooo001>0?ooo`030000003oool0oooo06P0oooo1P2c/k<00`3o0000/k>c0;>c/`080;>c
/aL0oooo2P2c/k<00`3o0000/k>c0;>c/`050;>c/`X0oooo00<0003o0?ooo`3oool00`3oool30000
oe/0oooo1`2c/k<00`3o0000/k>c0;>c/`0H0;>c/`030?l0002c/k<0/k>c00D0/k>co`3ooonF0?oo
o`00CP3oool00`000000oooo0?ooo`1W0?ooo`L0/k>c00<0o`000;>c/`2c/k<0202c/k<H0?ooo`T0
/k>c00<0o`000;>c/`2c/k<01@2c/k=^0?ooo`L0/k>c00<0o`000;>c/`2c/k<06@2c/k<00`3o0000
/k>c0;>c/`050;>c/ol0ooooU@3oool004h0oooo00<000000?ooo`3oool0I`3oool70;>c/`030?l0
002c/k<0/k>c00L0/k>c6@3oool90;>c/`030?l0002c/k<0/k>c00D0/k>cKP3oool70;>c/`030?l0
002c/k<0/k>c01T0/k>c00<0o`000;>c/`2c/k<01@2c/k?o0?oooiD0oooo001>0?ooo`030000003o
ool0oooo06L0oooo1`2c/k<00`3o0000/k>c0;>c/`070;>c/aX0oooo202c/k<00`3o0000/k>c0;>c
/`050;>c/fd0oooo202c/k<00`3o0000/k>c0;>c/`0J0;>c/`030?l0002c/k<0/k>c00@0/k>co`3o
oonE0?ooo`00CP3oool00`000000oooo0?ooo`1W0?ooo`L0/k>c00<0o`000;>c/`2c/k<01P2c/k<K
0?ooo`T0/k>c00<0o`000;>c/`2c/k<0102c/k=]0?ooo`L0/k>c00<0o`000;>c/`2c/k<06`2c/k<0
0`3o0000/k>c0;>c/`050;>c/ol0ooooU03oool004h0oooo00<000000?ooo`3oool0I`3oool60;>c
/`030?l0002c/k<0/k>c00L0/k>c703oool80;>c/`030?l0002c/k<0/k>c00D0/k>cK03oool70;>c
/`030?l0002c/k<0/k>c01/0/k>c00<0o`000;>c/`2c/k<01@2c/k?o0?oooi@0oooo001>0?ooo`03
0000003oool0oooo06H0oooo1`2c/k<00`3o0000/k>c0;>c/`070;>c/a`0oooo202c/k<00`3o0000
/k>c0;>c/`050;>c/f`0oooo1`2c/k<00`3o0000/k>c0;>c/`0L0;>c/`030?l0002c/k<0/k>c00@0
/k>co`3ooonD0?ooo`00CP3oool00`000000oooo0?ooo`1V0?ooo`L0/k>c00<0o`000;>c/`2c/k<0
1`2c/k<L0?ooo`P0/k>c00<0o`000;>c/`2c/k<01@2c/k=/0?ooo`H0/k>c00<0o`000;>c/`2c/k<0
7@2c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooU03oool004h0oooo00<000000?ooo`3oool0IP3o
ool70;>c/`030?l0002c/k<0/k>c00H0/k>c6P3oool2000000030?ooo`2c/k<0/k>c00H0/k>c00<0
o`000;>c/`2c/k<01@2c/k=[0?ooo`L0/k>c00<0o`000;>c/`2c/k<07@2c/k<00`3o0000/k>c0;>c
/`050;>c/ol0ooooT`3oool004h0oooo00<000000?ooo`3oool0IP3oool60;>c/`030?l0002c/k<0
/k>c00L0/k>c6@3oool4000000030?ooo`2c/k<0/k>c00H0/k>c00<0o`000;>c/`2c/k<0102c/k=[
0?ooo`L0/k>c00<0o`000;>c/`2c/k<02`2c/k<40?ooo`h0/k>c00<0o`000;>c/`2c/k<01@2c/k?o
0?oooi<0oooo001>0?ooo`030000003oool0oooo06H0oooo1P2c/k<00`3o0000/k>c0;>c/`070;>c
/aP0oooo1P0000080;>c/`030?l0002c/k<0/k>c00@0/k>cJ`3oool60;>c/`030?l0002c/k<0/k>c
00P0/k>c2@3oool>0;>c/`030?l0002c/k<0/k>c00@0/k>co`3ooonC0?ooo`00CP3oool00`000000
oooo0?ooo`1V0?ooo`H0/k>c00<0o`000;>c/`2c/k<01P2c/k<I0?ooo`H00000202c/k<00`3o0000
/k>c0;>c/`050;>c/fX0oooo1P2c/k<00`3o0000/k>c0;>c/`080;>c/`X0oooo3@2c/k<00`3o0000
/k>c0;>c/`050;>c/ol0ooooTP3oool003d0oooo1@00000<0?ooo`030000003oool0oooo00@0oooo
00<0/k>c0?ooo`3oool0GP3oool70;>c/`030?l0002c/k<0/k>c00H0/k>c6P3oool4000000030?oo
o`2c/k<0/k>c00H0/k>c00<0o`000;>c/`2c/k<01@2c/k=Y0?ooo`L0/k>c00<0o`000;>c/`2c/k<0
202c/k<;0?ooo``0/k>c00<0o`000;>c/`2c/k<01@2c/k?o0?oooi80oooo000o0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0103oool00`2c/k<0oooo0?ooo`1N0?ooo`H0/k>c00<0
o`000;>c/`2c/k<01`2c/k<K0?ooo`8000000`3oool80;>c/`030?l0002c/k<0/k>c00@0/k>cJ@3o
ool70;>c/`030?l0002c/k<0/k>c00L0/k>c3@3oool;0;>c/`030?l0002c/k<0/k>c00D0/k>co`3o
oonB0?ooo`00=@3oool5000000D0oooo00<000000?ooo`3oool0303oool500000080oooo00<0/k>c
0?ooo`3oool0GP3oool60;>c/`030?l0002c/k<0/k>c00L0/k>c803oool80;>c/`030?l0002c/k<0
/k>c00@0/k>cJ@3oool60;>c/`030?l0002c/k<0/k>c00P0/k>c3P3oool;0;>c/`030?l0002c/k<0
/k>c00@0/k>co`3ooonB0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00@0oooo00<0/k>c0?ooo`3oool0GP3oool60;>c/`030?l0002c/k<0/k>c00H0/k>c8@3oool80;>c
/`030?l0002c/k<0/k>c00@0/k>cJ@3oool60;>c/`030?l0002c/k<0/k>c00L0/k>c403oool:0;>c
/`030?l0002c/k<0/k>c00D0/k>co`3ooonA0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00@0oooo00<0/k>c0?ooo`3oool0GP3oool60;>c/`030?l0002c/k<0/k>c00H0
/k>c8@3oool80;>c/`030?l0002c/k<0/k>c00D0/k>cJ03oool60;>c/`030?l0002c/k<0/k>c00L0
/k>c403oool:0;>c/`030?l0002c/k<0/k>c00D0/k>co`3ooonA0?ooo`00?`3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00@0oooo0P2c/k=N0?ooo`L0/k>c00<0o`000;>c/`2c/k<0
1P2c/k<R0?ooo`L0/k>c00<0o`000;>c/`2c/k<01@2c/k=W0?ooo`H0/k>c00<0o`000;>c/`2c/k<0
1`2c/k<B0?ooo`X0/k>c00<0o`000;>c/`2c/k<0102c/k?o0?oooi40oooo000o0?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0103oool20;>c/eh0oooo1P2c/k<00`3o0000/k>c0;>c
/`060;>c/b<0oooo202c/k<00`3o0000/k>c0;>c/`040;>c/fL0oooo1P2c/k<00`3o0000/k>c0;>c
/`070;>c/a80oooo2P2c/k<00`3o0000/k>c0;>c/`050;>c/ol0ooooT03oool003h0oooo0P00000>
0?ooo`030000003oool0oooo00@0oooo0P2c/k=N0?ooo`H0/k>c00<0o`000;>c/`2c/k<01P2c/k<S
0?ooo`P0/k>c00<0o`000;>c/`2c/k<0102c/k=W0?ooo`H0/k>c00<0o`000;>c/`2c/k<01P2c/k<D
0?ooo`H0/k>c0P0000000`2c/k<0o`000;>c/`060;>c/ol0ooooT03oool004h0oooo00<000000?oo
o`3oool0103oool20;>c/eh0oooo1P2c/k<00`3o0000/k>c0;>c/`060;>c/b<0oooo202c/k<00`3o
0000/k>c0;>c/`040;>c/fL0oooo1P2c/k<00`3o0000/k>c0;>c/`060;>c/a@0oooo1@2c/k<40000
00030?l0002c/k<0/k>c00D0/k>co`3ooon@0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`80
/k>cGP3oool60;>c/`030?l0002c/k<0/k>c00H0/k>c903oool70;>c/`030?l0002c/k<0/k>c00@0
/k>cIP3oool60;>c/`030?l0002c/k<0/k>c00H0/k>c5P3oool30;>c/`H0000000<0o`000;>c/`2c
/k<0102c/k?o0?oooi00oooo001>0?ooo`030000003oool0oooo00@0oooo0`2c/k=L0?ooo`H0/k>c
00<0o`000;>c/`2c/k<01P2c/k<U0?ooo`P0/k>c00<0o`000;>c/`2c/k<0102c/k=U0?ooo`H0/k>c
00<0o`000;>c/`2c/k<01P2c/k<F0?ooo`<0/k>c1P0000000`3o0000/k>c0;>c/`050;>c/ol0oooo
S`3oool004h0oooo00<000000?ooo`3oool0103oool30;>c/e`0oooo1P2c/k<00`3o0000/k>c0;>c
/`060;>c/bD0oooo202c/k<00`3o0000/k>c0;>c/`040;>c/fD0oooo1P2c/k<00`3o0000/k>c0;>c
/`050;>c/aP0oooo0`2c/k<4000000030;>c/`3o0000/k>c00H0/k>co`3ooon?0?ooo`00CP3oool0
0`000000oooo0?ooo`040?ooo`<0/k>cG03oool60;>c/`030?l0002c/k<0/k>c00H0/k>c9@3oool8
0;>c/`030?l0002c/k<0/k>c00@0/k>cI@3oool60;>c/`030?l0002c/k<0/k>c00D0/k>c603oool4
0;>c/`8000000P2c/k<00`3o0000/k>c0;>c/`050;>c/ol0ooooS`3oool004h0oooo00<000000?oo
o`3oool0103oool30;>c/e`0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/bL0oooo1`2c/k<00`3o
0000/k>c0;>c/`040;>c/fD0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/aT0oooo202c/k<00`3o
0000/k>c0;>c/`040;>c/ol0ooooS`3oool004h0oooo00<000000?ooo`3oool0103oool30;>c/e`0
oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/bL0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/fD0
oooo1@2c/k<00`3o0000/k>c0;>c/`060;>c/aT0oooo202c/k<00`3o0000/k>c0;>c/`050;>c/ol0
ooooSP3oool004h0oooo00<000000?ooo`3oool0103oool30;>c/e/0oooo1P2c/k<00`3o0000/k>c
0;>c/`060;>c/bL0oooo202c/k<00`3o0000/k>c0;>c/`030;>c/f@0oooo1P2c/k<00`3o0000/k>c
0;>c/`050;>c/a/0oooo1`2c/k<00`3o0000/k>c0;>c/`050;>c/ol0ooooSP3oool004h0oooo00<0
00000?ooo`3oool00`3oool2000000<0/k>cFP3oool60;>c/`030?l0002c/k<0/k>c00D0/k>c:03o
ool80;>c/`030?l0002c/k<0/k>c00@0/k>cH`3oool60;>c/`030?l0002c/k<0/k>c00D0/k>c6`3o
ool80;>c/`030?l0002c/k<0/k>c00@0/k>co`3ooon>0?ooo`00CP3oool00`000000oooo0?ooo`02
0?ooo`@000000P2c/k=J0?ooo`H0/k>c00<0o`000;>c/`2c/k<01@2c/k<Y0?ooo`L0/k>c00<0o`00
0;>c/`2c/k<0102c/k=S0?ooo`H0/k>c00<0o`000;>c/`2c/k<01@2c/k<L0?ooo`L0/k>c00<0o`00
0;>c/`2c/k<01@2c/k?o0?ooohd0oooo001>0?ooo`040000003oool0oooo0?ooo`H0000000<0/k>c
0?ooo`3oool0F03oool60;>c/`030?l0002c/k<0/k>c00D0/k>c:@3oool70;>c/`030?l0002c/k<0
/k>c00@0/k>cH`3oool50;>c/`030?l0002c/k<0/k>c00D0/k>c7@3oool70;>c/`030?l0002c/k<0
/k>c00D0/k>co`3ooon=0?ooo`00CP3oool010000000oooo0?ooo`3oool6000000030;>c/`3oool0
oooo05P0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/bT0oooo1`2c/k<00`3o0000/k>c0;>c/`04
0;>c/f<0oooo1@2c/k<00`3o0000/k>c0;>c/`050;>c/ad0oooo1`2c/k<00`3o0000/k>c0;>c/`05
0;>c/ol0ooooS@3oool004h0oooo00<000000?ooo`3oool00P3oool400000080/k>cFP3oool50;>c
/`030?l0002c/k<0/k>c00H0/k>c:@3oool70;>c/`030?l0002c/k<0/k>c00@0/k>cH`3oool50;>c
/`030?l0002c/k<0/k>c00D0/k>c7P3oool70;>c/`030?l0002c/k<0/k>c00@0/k>co`3ooon=0?oo
o`00CP3oool00`000000oooo0?ooo`030?ooo`800000102c/k=I0?ooo`D0/k>c00<0o`000;>c/`2c
/k<01@2c/k<[0?ooo`L0/k>c00<0o`000;>c/`2c/k<00`2c/k=R0?ooo`H0/k>c00<0o`000;>c/`2c
/k<01@2c/k<N0?ooo`L0/k>c00<0o`000;>c/`2c/k<01@2c/k?o0?oooh`0oooo001>0?ooo`@00000
0`3oool50;>c/eP0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/b/0oooo1`2c/k<00`3o0000/k>c
0;>c/`040;>c/f40oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/al0oooo1`2c/k<00`3o0000/k>c
0;>c/`050;>c/ol0ooooS03oool004h0oooo00<000000?ooo`3oool0103oool50;>c/eP0oooo1P2c
/k<00`3o0000/k>c0;>c/`050;>c/b/0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/f40oooo1@2c
/k<00`3o0000/k>c0;>c/`050;>c/b00oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooS03o
ool004h0oooo00<000000?ooo`3oool0103oool50;>c/eP0oooo1P2c/k<00`3o0000/k>c0;>c/`05
0;>c/b/0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/f40oooo1@2c/k<00`3o0000/k>c0;>c/`05
0;>c/b00oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooS03oool004h0oooo00<000000?oo
o`3oool0103oool50;>c/eP0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/b`0oooo1`2c/k<00`3o
0000/k>c0;>c/`040;>c/f40oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/b40oooo1`2c/k<00`3o
0000/k>c0;>c/`050;>c/ol0ooooR`3oool004h0oooo00<000000?ooo`3oool0103oool50;>c/eP0
oooo1@2c/k<00`3o0000/k>c0;>c/`050;>c/bd0oooo1`2c/k<00`3o0000/k>c0;>c/`030;>c/f40
oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/b40oooo1`2c/k<00`3o0000/k>c0;>c/`050;>c/ol0
ooooR`3oool004h0oooo00<000000?ooo`3oool0103oool60;>c/eL0oooo1@2c/k<00`3o0000/k>c
0;>c/`050;>c/bd0oooo1`2c/k<00`3o0000/k>c0;>c/`030;>c/f00oooo1P2c/k<00`3o0000/k>c
0;>c/`040;>c/b80oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooR`3oool004h0oooo00<0
00000?ooo`3oool0103oool60;>c/eL0oooo1@2c/k<00`3o0000/k>c0;>c/`050;>c/bd0oooo1`2c
/k<00`3o0000/k>c0;>c/`040;>c/el0oooo1@2c/k<00`3o0000/k>c0;>c/`050;>c/b80oooo1`2c
/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooR`3oool004h0oooo00<000000?ooo`3oool0103oool6
0;>c/eH0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/bh0oooo1`2c/k<00`3o0000/k>c0;>c/`04
0;>c/el0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/b<0oooo1`2c/k<00`3o0000/k>c0;>c/`05
0;>c/ol0ooooRP3oool004h0oooo00<000000?ooo`3oool0103oool60;>c/eH0oooo1P2c/k<00`3o
0000/k>c0;>c/`040;>c/bl0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/el0oooo1@2c/k<00`3o
0000/k>c0;>c/`040;>c/b@0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/ol0ooooRP3oool004h0
oooo00<000000?ooo`3oool0103oool00`3o0000/k>c0;>c/`030;>c/eH0oooo1@2c/k<00`3o0000
/k>c0;>c/`050;>c/bl0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/el0oooo1@2c/k<00`3o0000
/k>c0;>c/`040;>c/b@0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooRP3oool004h0oooo
00<000000?ooo`3oool0103oool00`3o0000/k>c0;>c/`040;>c/eD0oooo1@2c/k<00`3o0000/k>c
0;>c/`050;>c/bl0oooo1`2c/k<00`3o0000/k>c0;>c/`030;>c/eh0oooo1@2c/k<00`3o0000/k>c
0;>c/`040;>c/bD0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooRP3oool004h0oooo00<0
00000?ooo`3oool0103oool00`3o0000/k>c0;>c/`040;>c/eD0oooo1@2c/k<00`3o0000/k>c0;>c
/`050;>c/bl0oooo1`2c/k<00`3o0000/k>c0;>c/`030;>c/eh0oooo1@2c/k<00`3o0000/k>c0;>c
/`040;>c/bD0oooo1`2c/k<00`3o0000/k>c0;>c/`050;>c/ol0ooooR@3oool004h0oooo00<00000
0?ooo`3oool0103oool00`2c/k<0o`000;>c/`040;>c/eD0oooo1@2c/k<00`3o0000/k>c0;>c/`04
0;>c/c00oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ed0oooo1@2c/k<00`3o0000/k>c0;>c/`04
0;>c/bH0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooR@3oool004h0oooo00<000000?oo
o`3oool0103oool00`2c/k<0o`000;>c/`040;>c/e@0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c
/c40oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/ed0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c
/bL0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooR@3oool004h0oooo00<000000?ooo`3o
ool0103oool00`2c/k<0o`000;>c/`040;>c/e@0oooo1@2c/k<00`3o0000/k>c0;>c/`050;>c/c40
oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/ed0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/bL0
oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooR@3oool004h0oooo00<000000?ooo`3oool0
103oool00`2c/k<0o`000;>c/`040;>c/e@0oooo1@2c/k<00`3o0000/k>c0;>c/`050;>c/c40oooo
1P2c/k<00`3o0000/k>c0;>c/`040;>c/ed0oooo102c/k<00`3o0000/k>c0;>c/`040;>c/bP0oooo
1P2c/k<00`3o0000/k>c0;>c/`050;>c/ol0ooooR03oool004h0oooo00<000000?ooo`3oool0103o
ool00`2c/k<0o`000;>c/`050;>c/e<0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/c80oooo1`2c
/k<00`3o0000/k>c0;>c/`030;>c/e`0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/bP0oooo1`2c
/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooR03oool004h0oooo00<000000?ooo`3oool0103oool0
0`2c/k<0o`000;>c/`050;>c/`@0oooo0P00001=0?ooo`D0/k>c00<0o`000;>c/`2c/k<0102c/k<c
0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k=L0?ooo`D0/k>c00<0o`000;>c/`2c/k<0102c/k<X
0?ooo`L0/k>c00<0o`000;>c/`2c/k<0102c/k?o0?ooohP0oooo001>0?ooo`030000003oool0oooo
00@0oooo0P2c/k<00`3o0000/k>c0;>c/`030;>c/`<0oooo1000001<0?ooo`D0/k>c00<0o`000;>c
/`2c/k<0102c/k<c0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k=L0?ooo`D0/k>c00<0o`000;>c
/`2c/k<00`2c/k<Y0?ooo`L0/k>c00<0o`000;>c/`2c/k<0102c/k?o0?ooohP0oooo001>0?ooo`@0
00000`3oool20;>c/`030?l0002c/k<0/k>c00<0/k>c0P3oool6000004/0oooo1@2c/k<00`3o0000
/k>c0;>c/`040;>c/c<0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/e/0oooo1@2c/k<00`3o0000
/k>c0;>c/`030;>c/bX0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooQ`3oool004h0oooo
00<000000?ooo`3oool0103oool20;>c/`030?l0002c/k<0/k>c00<0/k>c0P3oool6000004X0oooo
1@2c/k<00`3o0000/k>c0;>c/`040;>c/c@0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/e/0oooo
102c/k<00`3o0000/k>c0;>c/`040;>c/bX0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/j40oooo
3@2c/k?H0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`80/k>c00<0o`000;>c/`2c/k<00`2c
/k<30?ooo`@00000B`3oool50;>c/`030?l0002c/k<0/k>c00@0/k>c=03oool70;>c/`030?l0002c
/k<0/k>c00<0/k>cF`3oool40;>c/`030?l0002c/k<0/k>c00@0/k>c:P3oool70;>c/`030?l0002c
/k<0/k>c00@0/k>cVP3ooolK0;>c/m40oooo001>0?ooo`030000003oool0oooo00@0oooo0P2c/k<0
0`3o0000/k>c0;>c/`040;>c/`<0oooo0P00001<0?ooo`D0/k>c00<0o`000;>c/`2c/k<0102c/k<e
0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k=J0?ooo`D0/k>c00<0o`000;>c/`2c/k<0102c/k<[
0?ooo`H0/k>c00<0o`000;>c/`2c/k<01@2c/k>B0?ooobH0/k>cc@3oool004h0oooo00<000000?oo
o`3oool0103oool30;>c/`030?l0002c/k<0/k>c00<0/k>cD@3oool50;>c/`030?l0002c/k<0/k>c
00@0/k>c=@3oool60;>c/`030?l0002c/k<0/k>c00<0/k>cFP3oool50;>c/`030?l0002c/k<0/k>c
00<0/k>c;03oool70;>c/`030?l0002c/k<0/k>c00@0/k>cS03oool_0;>c/lX0oooo001>0?ooo`03
0000003oool0oooo00@0oooo0`2c/k<00`3o0000/k>c0;>c/`030;>c/e40oooo1@2c/k<00`3o0000
/k>c0;>c/`030;>c/cH0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/eX0oooo1@2c/k<00`3o0000
/k>c0;>c/`030;>c/b`0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/hD0oooo>02c/k?80?ooo`00
CP3oool00`000000oooo0?ooo`040?ooo`<0/k>c00<0o`000;>c/`2c/k<00`2c/k=A0?ooo`@0/k>c
00<0o`000;>c/`2c/k<0102c/k<f0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c/k=I0?ooo`D0/k>c
00<0o`000;>c/`2c/k<00`2c/k</0?ooo`L0/k>c00<0o`000;>c/`2c/k<0102c/k>20?ooocd0/k>c
aP3oool004h0oooo00<000000?ooo`3oool0103oool30;>c/`030?l0002c/k<0/k>c00<0/k>cD@3o
ool40;>c/`030?l0002c/k<0/k>c00@0/k>c=P3oool60;>c/`030?l0002c/k<0/k>c00@0/k>cF@3o
ool40;>c/`030?l0002c/k<0/k>c00@0/k>c;@3oool60;>c/`030?l0002c/k<0/k>c00D0/k>cO@3o
oom30;>c/l@0oooo001>0?ooo`030000003oool0oooo00@0oooo0`2c/k<00`3o0000/k>c0;>c/`03
0;>c/e00oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/cL0oooo1P2c/k<00`3o0000/k>c0;>c/`03
0;>c/eP0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/bd0oooo1`2c/k<00`3o0000/k>c0;>c/`04
0;>c/gX0ooooA`2c/k?30?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`<0/k>c00<0o`000;>c
/`2c/k<00`2c/k=@0?ooo`D0/k>c00<0o`000;>c/`2c/k<0102c/k<g0?ooo`H0/k>c00<0o`000;>c
/`2c/k<00`2c/k=H0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k<^0?ooo`L0/k>c00<0o`000;>c
/`2c/k<0102c/k=f0?oood`0/k>c`P3oool004h0oooo00<000000?ooo`3oool0103oool40;>c/`03
0?l0002c/k<0/k>c00<0/k>cC`3oool50;>c/`030?l0002c/k<0/k>c00@0/k>c=`3oool60;>c/`03
0?l0002c/k<0/k>c00<0/k>cF03oool50;>c/`030?l0002c/k<0/k>c00<0/k>c;`3oool60;>c/`03
0?l0002c/k<0/k>c00D0/k>cL`3ooom?0;>c/l40oooo001>0?ooo`030000003oool0oooo00@0oooo
102c/k<00`3o0000/k>c0;>c/`030;>c/dl0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/cP0oooo
1P2c/k<00`3o0000/k>c0;>c/`030;>c/eP0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/bl0oooo
1P2c/k<00`3o0000/k>c0;>c/`050;>c/g40ooooDP2c/k?00?ooo`00CP3oool00`000000oooo0?oo
o`040?ooo`@0/k>c00<0o`000;>c/`2c/k<00`2c/k=?0?ooo`@0/k>c00<0o`000;>c/`2c/k<0102c
/k<h0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c/k=G0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c
/k<_0?ooo`L0/k>c00<0o`000;>c/`2c/k<0102c/k=_0?oooeD0/k>c_`3oool004h0oooo00<00000
0?ooo`3oool0103oool40;>c/`030?l0002c/k<0/k>c00<0/k>cC`3oool40;>c/`030?l0002c/k<0
/k>c00@0/k>c>@3oool50;>c/`030?l0002c/k<0/k>c00@0/k>cE`3oool40;>c/`030?l0002c/k<0
/k>c00@0/k>c;`3oool70;>c/`030?l0002c/k<0/k>c00@0/k>cKP3ooomG0;>c/kh0oooo001>0?oo
o`030000003oool0oooo00@0oooo102c/k<00`3o0000/k>c0;>c/`030;>c/dh0oooo1@2c/k<00`3o
0000/k>c0;>c/`040;>c/cT0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/eL0oooo102c/k<00`3o
0000/k>c0;>c/`030;>c/c40oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/f`0ooooF@2c/k>m0?oo
o`00CP3oool00`000000oooo0?ooo`040?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c/k=>0?ooo`D0
/k>c00<0o`000;>c/`2c/k<0102c/k<i0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k=G0?ooo`@0
/k>c00<0o`000;>c/`2c/k<00`2c/k<a0?ooo`L0/k>c00<0o`000;>c/`2c/k<0102c/k=Z0?ooocL0
/k>c3@3o000A0;>c/`8000001@2c/k>l0?ooo`00CP3oool00`000000oooo0?ooo`040?ooo`D0/k>c
00<0o`000;>c/`2c/k<00P2c/k=>0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k<j0?ooo`H0/k>c
00<0o`000;>c/`2c/k<00`2c/k=F0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k<a0?ooo`L0/k>c
00<0o`000;>c/`2c/k<0102c/k=Y0?oooc40/k>c1`3o000=0;>c/`D0o`002`2c/k<4000000D0/k>c
^`3oool004h0oooo00<000000?ooo`3oool0103oool50;>c/`030?l0002c/k<0/k>c00<0/k>cC@3o
ool50;>c/`030?l0002c/k<0/k>c00<0/k>c>P3oool60;>c/`030?l0002c/k<0/k>c00<0/k>cEP3o
ool50;>c/`030?l0002c/k<0/k>c00<0/k>c<P3oool60;>c/`030?l0002c/k<0/k>c00D0/k>cIP3o
ool^0;>c/`D0o`006@2c/k<40?l000H0/k>c1P0000050;>c/kX0oooo001>0?ooo`030000003oool0
oooo00@0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/dd0oooo102c/k<00`3o0000/k>c0;>c/`04
0;>c/cX0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/eH0oooo1@2c/k<00`3o0000/k>c0;>c/`03
0;>c/c80oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/fD0oooo:`2c/k<40?l00280/k>c0`3o0003
0;>c/`H000001P2c/k>i0?ooo`00CP3oool4000000<0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c
/dd0oooo102c/k<00`3o0000/k>c0;>c/`040;>c/c/0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c
/e@0oooo0P0000030;>c/`030?l0002c/k<0/k>c00<0/k>c<`3oool70;>c/`030?l0002c/k<0/k>c
00@0/k>cI03ooolX0;>c/`@0o`00:@2c/k<20?l00080/k>c100000080;>c/kP0oooo001>0?ooo`03
0000003oool0oooo00@0oooo1P2c/k<00`3o0000/k>c0;>c/`020;>c/d`0oooo1@2c/k<00`3o0000
/k>c0;>c/`040;>c/c/0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/e<0oooo100000020;>c/`03
0?l0002c/k<0/k>c00<0/k>c<`3oool70;>c/`030?l0002c/k<0/k>c00@0/k>cH`3ooolT0;>c/`D0
o`00;`2c/k<20?l000030;>c/`000000000000X0/k>c]`3oool004h0oooo00<000000?ooo`3oool0
103oool60;>c/`030?l0002c/k<0/k>c0080/k>cC03oool50;>c/`030?l0002c/k<0/k>c00<0/k>c
?03oool60;>c/`030?l0002c/k<0/k>c00<0/k>cDP3oool6000000030;>c/`3o0000/k>c00@0/k>c
=03oool60;>c/`030?l0002c/k<0/k>c00D0/k>cH@3ooolQ0;>c/`@0o`00=P2c/k<20?l000`0/k>c
]P3oool004h0oooo00<000000?ooo`3oool0103oool60;>c/`030?l0002c/k<0/k>c0080/k>cC03o
ool50;>c/`030?l0002c/k<0/k>c00<0/k>c?03oool60;>c/`030?l0002c/k<0/k>c00<0/k>cDP3o
ool6000000030;>c/`3o0000/k>c00@0/k>c=03oool60;>c/`030?l0002c/k<0/k>c00D0/k>cH03o
oolO0;>c/`<0o`00?02c/k<00`3o0000/k>c0;>c/`090;>c/kH0oooo001>0?ooo`030000003oool0
oooo00D0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/d/0oooo1@2c/k<00`3o0000/k>c0;>c/`03
0;>c/c`0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/e<0oooo100000020;>c/`030?l0002c/k<0
/k>c00<0/k>c=03oool70;>c/`030?l0002c/k<0/k>c00@0/k>cGP3ooolM0;>c/`@0o`00@02c/k<0
0`3o0000/k>c0;>c/`090;>c/kD0oooo001>0?ooo`030000003oool0oooo00D0oooo1@2c/k<00`3o
0000/k>c0;>c/`030;>c/d/0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/cd0oooo1@2c/k<00`3o
0000/k>c0;>c/`030;>c/e@0oooo0P0000030;>c/`030?l0002c/k<0/k>c0080/k>c=@3oool70;>c
/`030?l0002c/k<0/k>c00@0/k>cGP3ooolJ0;>c/`<0o`00A@2c/k<00`3o0000/k>c0;>c/`090;>c
/k@0oooo001>0?ooo`030000003oool0oooo00D0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/d/0
oooo102c/k<00`3o0000/k>c0;>c/`040;>c/cd0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/e@0
oooo102c/k<00`3o0000/k>c0;>c/`030;>c/cH0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/e`0
oooo6@2c/k<20?l004T0/k>c00<0o`000;>c/`2c/k<02@2c/k>c0?ooo`00CP3oool00`000000oooo
0?ooo`050?ooo`H0/k>c00<0o`000;>c/`2c/k<00P2c/k=:0?ooo`D0/k>c00<0o`000;>c/`2c/k<0
102c/k<m0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k=C0?ooo`@0/k>c00<0o`000;>c/`2c/k<0
0`2c/k<f0?ooo`L0/k>c00<0o`000;>c/`2c/k<0102c/k=K0?oooaP0/k>c0P3o001<0;>c/`030?l0
002c/k<0/k>c00T0/k>c/P3oool004h0oooo00<000000?ooo`3oool01@3oool60;>c/`030?l0002c
/k<0/k>c0080/k>cBP3oool50;>c/`030?l0002c/k<0/k>c00<0/k>c?P3oool60;>c/`030?l0002c
/k<0/k>c00<0/k>cD`3oool40;>c/`030?l0002c/k<0/k>c00<0/k>c=P3oool70;>c/`030?l0002c
/k<0/k>c00@0/k>cFP3ooolG0;>c/`80o`000P00001=0;>c/`030?l0002c/k<0/k>c00P0/k>c/P3o
ool004h0oooo00<000000?ooo`3oool01P3oool50;>c/`030?l0002c/k<0/k>c0080/k>cBP3oool5
0;>c/`030?l0002c/k<0/k>c00<0/k>c?P3oool60;>c/`030?l0002c/k<0/k>c00<0/k>cD`3oool4
0;>c/`030?l0002c/k<0/k>c0080/k>c>03oool60;>c/`030?l0002c/k<0/k>c00D0/k>cF03ooolF
0;>c/`80o`0000<0/k>c0000000000000P00001=0;>c/`030?l0002c/k<0/k>c00P0/k>c/@3oool0
04h0oooo00<000000?ooo`3oool01P3oool50;>c/`030?l0002c/k<0/k>c0080/k>cBP3oool50;>c
/`030?l0002c/k<0/k>c00<0/k>c?P3oool60;>c/`030?l0002c/k<0/k>c00<0/k>cD`3oool40;>c
/`030?l0002c/k<0/k>c0080/k>c>03oool60;>c/`030?l0002c/k<0/k>c00D0/k>c1@000?l30?oo
o`<0003oC03ooolF0;>c/`030?l0002c/k<0/k>c00H00000C@2c/k<00`3o0000/k>c0;>c/`080;>c
/k00oooo001>0?ooo`030000003oool0oooo00H0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/dT0
oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/cl0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/e<0
oooo102c/k<00`3o0000/k>c0;>c/`020;>c/cP0oooo0`2c/k<206IVo`80/k>c00<0o`000;>c/`2c
/k<0102c/k<00`3oool0003o0?ooo`040?ooo`050000o`3oool0oooo0?ooo`000?l0BP3ooolE0;>c
/`80o`000`2c/k<6000002X0/k>c3@3ooolG0;>c/`030?l0002c/k<0/k>c00P0/k>c[`3oool004h0
oooo00<000000?ooo`3oool01P3oool50;>c/`030?l0002c/k<0/k>c00<0/k>cB@3oool40;>c/`03
0?l0002c/k<0/k>c00@0/k>c?`3oool50;>c/`030?l0002c/k<0/k>c00<0/k>cDP3oool40;>c/`03
0?l0002c/k<0/k>c00<0/k>c>03oool20;>c/`@0IVKo00<0/k>c0?l0002c/k<01@2c/k<20?ooo`03
0000o`3oool0oooo0080oooo00D0003o0?ooo`3oool0oooo0000o`190?oooaD0/k>c00<0o`000;>c
/`2c/k<0102c/k<4000002@0/k>c6`3ooolA0;>c/`030?l0002c/k<0/k>c00L0/k>c[`3oool004h0
oooo00<000000?ooo`3oool01P3oool60;>c/`030?l0002c/k<0/k>c0080/k>cB03oool50;>c/`03
0?l0002c/k<0/k>c00<0/k>c@03oool60;>c/`030?l0002c/k<0/k>c0080/k>cDP3oool40;>c/`03
0?l0002c/k<0/k>c00<0/k>c>@3oool606IVo`030?l0002c/k<0/k>c00D0/k>c0P3oool01@000?l0
oooo0?ooo`3oool0003o00<0oooo00<0003o0?ooo`3oool0A`3ooolC0;>c/`80o`00202c/k<20000
0280/k>c8@3oool?0;>c/`030?l0002c/k<0/k>c00L0/k>c[P3oool004h0oooo00<000000?ooo`3o
ool01`3oool50;>c/`030?l0002c/k<0/k>c0080/k>cB03oool50;>c/`030?l0002c/k<0/k>c00<0
/k>c@03oool60;>c/`030?l0002c/k<0/k>c0080/k>cDP3oool40;>c/`030?l0002c/k<0/k>c00<0
/k>c>@3oool606IVo`030;>c/`3o0000/k>c00D0/k>c0P3oool01@000?l0oooo0?ooo`3oool0003o
00<0oooo00<0003o0?ooo`3oool0AP3ooolC0;>c/`030?l0002c/k<0/k>c02P0/k>c9`3oool>0;>c
/`030?l0002c/k<0/k>c00L0/k>c[@3oool004h0oooo00<000000?ooo`3oool01`3oool50;>c/`03
0?l0002c/k<0/k>c0080/k>cB03oool50;>c/`030?l0002c/k<0/k>c00<0/k>c@03oool60;>c/`03
0?l0002c/k<0/k>c00<0/k>cD@3oool40;>c/`030?l0002c/k<0/k>c0080/k>c>P3oool00`2c/k<0
IVKo06IVo`0206IVo`80/k>c00<0o`000;>c/`2c/k<0102c/k<30?ooo`040000o`3oool0oooo0000
o`<0oooo00<0003o0?ooo`3oool0AP3ooolB0;>c/`030?l0002c/k<0/k>c02H0/k>c;03oool=0;>c
/`030?l0002c/k<0/k>c00L0/k>c[03oool004h0oooo00<000000?ooo`3oool01`3oool50;>c/`03
0?l0002c/k<0/k>c0080/k>cB03oool50;>c/`030?l0002c/k<0/k>c00<0/k>c@@3oool50;>c/`03
0?l0002c/k<0/k>c00<0/k>cD@3oool40;>c/`030?l0002c/k<0/k>c0080/k>c>`3oool00`2c/k<0
IVKo06IVo`030;>c/`030?l0002c/k<0/k>c00@0/k>c0`3oool010000?l0oooo0?ooo`000?l30?oo
o`030000o`3oool0oooo04D0oooo4@2c/k<20?l002D0/k>c<P3oool<0;>c/`030?l0002c/k<0/k>c
00H0/k>c[03oool004h0oooo00<000000?ooo`3oool01`3oool50;>c/`030?l0002c/k<0/k>c0080
/k>cB03oool50;>c/`030?l0002c/k<0/k>c00<0/k>c@@3oool50;>c/`030?l0002c/k<0/k>c00<0
/k>cD@3oool40;>c/`030?l0002c/k<0/k>c0080/k>c>`3oool60;>c/`030?l0002c/k<0/k>c00<0
/k>c00D0003o0;>c/`3oool0oooo0000o`020?ooo`050000o`3oool0oooo0?ooo`000?l0AP3ooolA
0;>c/`030?l0002c/k<0/k>c0280/k>c=P3oool<0;>c/`030?l0002c/k<0/k>c00H0/k>cPP3oool0
0`2c/k<0oooo0?ooo`0V0?ooo`00CP3oool00`000000oooo0?ooo`070?ooo`D0/k>c00<0o`000;>c
/`2c/k<00`2c/k=60?ooo`H0/k>c00<0o`000;>c/`2c/k<00P2c/k=20?ooo`D0/k>c00<0o`000;>c
/`2c/k<00`2c/k=A0?ooo`<0/k>c00<0o`000;>c/`2c/k<00`2c/k<k0?ooo`L0/k>c00<0o`000;>c
/`2c/k<00`2c/k<30000o`@0oooo0`000?m70?oooa00/k>c00<0o`000;>c/`2c/k<0802c/k<j0?oo
o``0/k>c00<0o`000;>c/`2c/k<01P2c/k>00?ooo`030;>c/`000000000002L0oooo001>0?ooo`03
0000003oool0oooo00L0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/dH0oooo1@2c/k<00`3o0000
/k>c0;>c/`030;>c/d80oooo1P2c/k<00`3o0000/k>c0;>c/`020;>c/e00oooo102c/k<00`3o0000
/k>c0;>c/`030;>c/c/0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/dl0oooo402c/k<00`3o0000
/k>c0;>c/`0N0;>c/ch0oooo2`2c/k<00`3o0000/k>c0;>c/`060;>c/gh0oooo0P2c/k<4000002H0
oooo001>0?ooo`@000001`3oool50;>c/`030?l0002c/k<0/k>c0080/k>cAP3oool50;>c/`030?l0
002c/k<0/k>c00<0/k>c@P3oool60;>c/`030?l0002c/k<0/k>c0080/k>cD03oool40;>c/`030?l0
002c/k<0/k>c00<0/k>c?03oool60;>c/`030?l0002c/k<0/k>c00@0/k>cC`3oool?0;>c/`030?l0
002c/k<0/k>c01/0/k>c@`3oool;0;>c/`030?l0002c/k<0/k>c00H0/k>cO03oool20;>c/`H00000
9@3oool004h0oooo00<000000?ooo`3oool0203oool50;>c/`030?l0002c/k<0/k>c0080/k>cAP3o
ool50;>c/`030?l0002c/k<0/k>c00<0/k>c@P3oool60;>c/`030?l0002c/k<0/k>c0080/k>cD03o
ool40;>c/`030?l0002c/k<0/k>c0080/k>c?@3oool60;>c/`030?l0002c/k<0/k>c00D0/k>cC@3o
ool?0;>c/`030?l0002c/k<0/k>c01X0/k>cAP3oool;0;>c/`030?l0002c/k<0/k>c00H0/k>cN@3o
ool40;>c/`H000009@3oool004h0oooo00<000000?ooo`3oool0203oool50;>c/`030?l0002c/k<0
/k>c0080/k>cAP3oool50;>c/`030?l0002c/k<0/k>c00<0/k>c@`3oool50;>c/`030?l0002c/k<0
/k>c00<0/k>cC`3oool40;>c/`030?l0002c/k<0/k>c0080/k>c?@3oool70;>c/`030?l0002c/k<0
/k>c00@0/k>cC03oool?0;>c/`030?l0002c/k<0/k>c01T0/k>cB@3oool;0;>c/`030?l0002c/k<0
/k>c00D0/k>cN03oool60;>c/`@000009P3oool004h0oooo00<000000?ooo`3oool0203oool50;>c
/`030?l0002c/k<0/k>c00<0/k>cA@3oool50;>c/`030?l0002c/k<0/k>c0080/k>cA03oool50;>c
/`030?l0002c/k<0/k>c00<0/k>cC`3oool40;>c/`030?l0002c/k<0/k>c0080/k>c?P3oool60;>c
/`030?l0002c/k<0/k>c00@0/k>cC03oool>0;>c/`030?l0002c/k<0/k>c01L0/k>cC@3oool;0;>c
/`030?l0002c/k<0/k>c00D0/k>cMP3oool80;>c/`8000009`3oool004h0oooo00<000000?ooo`3o
ool0203oool50;>c/`030?l0002c/k<0/k>c00<0/k>cA03oool60;>c/`030?l0002c/k<0/k>c0080
/k>cA03oool50;>c/`030?l0002c/k<0/k>c00<0/k>cC`3oool30;>c/`030?l0002c/k<0/k>c00<0
/k>c?P3oool60;>c/`030?l0002c/k<0/k>c00@0/k>cB`3oool>0;>c/`030?l0002c/k<0/k>c01H0
/k>cD03oool;0;>c/`030?l0002c/k<0/k>c00D0/k>cM03oool80;>c/`030?l0002c/k<0oooo02L0
oooo000T0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`090?ooo`@0/k>c00<0o`000;>c/`2c/k<00`2c/k=40?ooo`D0/k>c00<0o`000;>c/`2c/k<0
0`2c/k=40?ooo`H0/k>c00<0o`000;>c/`2c/k<00P2c/k=?0?ooo`<0/k>c00<0o`000;>c/`2c/k<0
0`2c/k<n0?ooo`L0/k>c00<0o`000;>c/`2c/k<0102c/k=90?ooo`h0/k>c00<0o`000;>c/`2c/k<0
5@2c/k=C0?ooo`X0/k>c00<0o`000;>c/`2c/k<01@2c/k=c0?ooo`L0/k>c0P3o00020;>c/bP0oooo
000T0?ooo`H00000903oool00`000000oooo0?ooo`090?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c
/k=40?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k=40?ooo`H0/k>c00<0o`000;>c/`2c/k<00P2c
/k=?0?ooo`<0/k>c00<0o`000;>c/`2c/k<00`2c/k<n0?ooo`L0/k>c00<0o`000;>c/`2c/k<0102c
/k=90?ooo`030;>c/`000000000000X0/k>c00<0o`000;>c/`2c/k<04`2c/k=G0?ooo`X0/k>c00<0
o`000;>c/`2c/k<01@2c/k=a0?ooo`L0/k>c00<0o`000;>c/`2c/k<00P2c/k<X0?ooo`009@3oool0
1@000000oooo0?ooo`3oool0000002@0oooo00<000000?ooo`3oool02@3oool50;>c/`030?l0002c
/k<0/k>c0080/k>cA03oool50;>c/`030?l0002c/k<0/k>c00<0/k>cA03oool60;>c/`030?l0002c
/k<0/k>c0080/k>cCP3oool40;>c/`030?l0002c/k<0/k>c0080/k>c@03oool60;>c/`030?l0002c
/k<0/k>c00@0/k>cB03oool00`2c/k<0000000000002000000P0/k>c00<0o`000;>c/`2c/k<04`2c
/k=I0?ooo`X0/k>c00<0o`000;>c/`2c/k<01@2c/k=_0?ooo`L0/k>c00<0o`000;>c/`2c/k<00`2c
/k<X0?ooo`00903oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0280oooo00<00000
0?ooo`3oool02@3oool50;>c/`030?l0002c/k<0/k>c0080/k>cA03oool50;>c/`030?l0002c/k<0
/k>c00<0/k>cA@3oool50;>c/`030?l0002c/k<0/k>c0080/k>cCP3oool40;>c/`030?l0002c/k<0
/k>c0080/k>c@03oool60;>c/`030?l0002c/k<0/k>c00@0/k>cA`3oool00`2c/k<0000000000004
000000H0/k>c00<0o`000;>c/`2c/k<04P2c/k=L0?ooo`T0/k>c00<0o`000;>c/`2c/k<01@2c/k=_
0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c/k<X0?ooo`00903oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool02@3oool50;>c/`030?l0002c/k<0/k>c
00<0/k>c@`3oool50;>c/`030?l0002c/k<0/k>c00<0/k>cA@3oool50;>c/`030?l0002c/k<0/k>c
0080/k>cCP3oool40;>c/`030?l0002c/k<0/k>c0080/k>c@03oool70;>c/`030?l0002c/k<0/k>c
00@0/k>cAP3oool00`2c/k<0000000000004000000H0/k>c00<0o`000;>c/`2c/k<04@2c/k=N0?oo
o`T0/k>c00<0o`000;>c/`2c/k<01@2c/k=]0?ooo`H0/k>c00<0o`000;>c/`2c/k<01@2c/k<X0?oo
o`00CP3oool00`000000oooo0?ooo`090?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k=20?ooo`H0
/k>c00<0o`000;>c/`2c/k<00P2c/k=60?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k==0?ooo`@0
/k>c00<0o`000;>c/`2c/k<00P2c/k=00?ooo`L0/k>c00<0o`000;>c/`2c/k<0102c/k=50?ooo`<0
/k>c100000060;>c/`030?l0002c/k<0/k>c0100/k>cH@3oool90;>c/`030?l0002c/k<0/k>c00D0
/k>cJ`3oool60;>c/`030?l0002c/k<0/k>c00D0/k>c:@3oool004h0oooo00<000000?ooo`3oool0
2P3oool40;>c/`030?l0002c/k<0/k>c00<0/k>c@P3oool50;>c/`030?l0002c/k<0/k>c00<0/k>c
AP3oool60;>c/`030?l0002c/k<0/k>c0080/k>cC@3oool40;>c/`030?l0002c/k<0/k>c0080/k>c
@@3oool60;>c/`030?l0002c/k<0/k>c00D0/k>c@`3oool50;>c/`8000001P2c/k<00`3o0000/k>c
0;>c/`0@0;>c/f<0oooo2@2c/k<00`3o0000/k>c0;>c/`040;>c/fX0oooo1P2c/k<00`3o0000/k>c
0;>c/`050;>c/bX0oooo000U0?ooo`@000009@3oool00`000000oooo0?ooo`0:0?ooo`@0/k>c00<0
o`000;>c/`2c/k<00`2c/k=20?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k=60?ooo`H0/k>c00<0
o`000;>c/`2c/k<00P2c/k==0?ooo`<0/k>c00<0o`000;>c/`2c/k<00`2c/k=10?ooo`L0/k>c00<0
o`000;>c/`2c/k<0102c/k=20?ooo`d0/k>c00<0o`000;>c/`2c/k<0402c/k=U0?ooo`P0/k>c00<0
o`000;>c/`2c/k<01@2c/k=X0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c/k</0?ooo`00903oool0
0`000000oooo000000020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool02P3oool5
0;>c/`030?l0002c/k<0/k>c0080/k>c@P3oool50;>c/`030?l0002c/k<0/k>c00<0/k>cAP3oool6
0;>c/`030?l0002c/k<0/k>c0080/k>cC@3oool30;>c/`030?l0002c/k<0/k>c0080/k>c@P3oool7
0;>c/`030?l0002c/k<0/k>c00@0/k>c@P3oool<0;>c/`030?l0002c/k<0/k>c0100/k>cI`3oool8
0;>c/`030?l0002c/k<0/k>c00@0/k>cI`3oool60;>c/`030?l0002c/k<0/k>c00@0/k>c;@3oool0
02@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00X0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/d40oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c
/dL0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/d`0oooo102c/k<00`3o0000/k>c0;>c/`020;>c
/d<0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/d00oooo3@2c/k<00`3o0000/k>c0;>c/`0?0;>c
/fT0oooo202c/k<00`3o0000/k>c0;>c/`040;>c/fD0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c
/bl0oooo000T0?ooo`030000003oool000000080oooo00<000000?ooo`3oool08P3oool00`000000
oooo0?ooo`0:0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k=00?ooo`H0/k>c00<0o`000;>c/`2c
/k<00`2c/k=70?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c/k=<0?ooo`@0/k>c00<0o`000;>c/`2c
/k<00P2c/k=30?ooo`H0/k>c00<0o`000;>c/`2c/k<01@2c/k=00?ooo``0/k>c00<0o`000;>c/`2c
/k<03`2c/k=Z0?ooo`P0/k>c00<0o`000;>c/`2c/k<01@2c/k=S0?ooo`H0/k>c00<0o`000;>c/`2c
/k<0102c/k<_0?ooo`009@3oool200000080oooo00<000000?ooo`3oool08P3oool00`000000oooo
0?ooo`0;0?ooo`@0/k>c00<0o`000;>c/`2c/k<00`2c/k=00?ooo`H0/k>c00<0o`000;>c/`2c/k<0
0P2c/k=80?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c/k=<0?ooo`@0/k>c00<0o`000;>c/`2c/k<0
0P2c/k=30?ooo`L0/k>c00<0o`000;>c/`2c/k<0102c/k<o0?ooo`d0/k>c00<0o`000;>c/`2c/k<0
3@2c/k=]0?ooo`P0/k>c00<0o`000;>c/`2c/k<0102c/k=S0?ooo`D0/k>c00<0o`000;>c/`2c/k<0
102c/k<`0?ooo`00?P3oool3000000d0oooo00<000000?ooo`3oool02`3oool40;>c/`030?l0002c
/k<0/k>c00<0/k>c@03oool50;>c/`030?l0002c/k<0/k>c00<0/k>cB03oool50;>c/`030?l0002c
/k<0/k>c00<0/k>cB`3oool40;>c/`030?l0002c/k<0/k>c0080/k>c@`3oool70;>c/`030?l0002c
/k<0/k>c00D0/k>c?@3oool=0;>c/`030?l0002c/k<0/k>c00d0/k>cK`3oool80;>c/`030?l0002c
/k<0/k>c00@0/k>cH@3oool50;>c/`030?l0002c/k<0/k>c00@0/k>c<@3oool003d0oooo00D00000
0?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00/0oooo102c/k<00`3o0000/k>c0;>c
/`030;>c/d00oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/dP0oooo1P2c/k<00`3o0000/k>c0;>c
/`020;>c/d/0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/d@0oooo1P2c/k<00`3o0000/k>c0;>c
/`050;>c/cd0oooo302c/k<00`3o0000/k>c0;>c/`0=0;>c/g40oooo1`2c/k<00`3o0000/k>c0;>c
/`040;>c/f00oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/c80oooo000U0?ooo`030000003oool0
oooo008000004`3oool01@000000oooo0?ooo`3oool0000000`0oooo1@0000090?ooo`@0/k>c00<0
o`000;>c/`2c/k<00`2c/k=00?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k=80?ooo`H0/k>c00<0
o`000;>c/`2c/k<00P2c/k=;0?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k=50?ooo`H0/k>c00<0
o`000;>c/`2c/k<01P2c/k<k0?ooo`d0/k>c00<0o`000;>c/`2c/k<0302c/k=c0?ooo`L0/k>c00<0
o`000;>c/`2c/k<0102c/k=N0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k<c0?ooo`00903oool0
0`000000oooo000000020?ooo`030000003oool0oooo0140oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo00/0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/cl0oooo1@2c
/k<00`3o0000/k>c0;>c/`030;>c/dT0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/d/0oooo0`2c
/k<00`3o0000/k>c0;>c/`020;>c/dD0oooo1`2c/k<00`3o0000/k>c0;>c/`050;>c/cX0oooo3@2c
/k<00`3o0000/k>c0;>c/`0<0;>c/g@0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ed0oooo1P2c
/k<00`3o0000/k>c0;>c/`030;>c/c@0oooo000T0?ooo`030000003oool000000080oooo00<00000
0?ooo`3oool04@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool02`3o
ool50;>c/`030?l0002c/k<0/k>c00<0/k>c?P3oool60;>c/`030?l0002c/k<0/k>c00<0/k>cB@3o
ool50;>c/`030?l0002c/k<0/k>c0080/k>cBP3oool40;>c/`030?l0002c/k<0/k>c0080/k>cAP3o
ool60;>c/`030?l0002c/k<0/k>c00D0/k>c>P3oool=0;>c/`030?l0002c/k<0/k>c00/0/k>cMP3o
ool70;>c/`030?l0002c/k<0/k>c00@0/k>cF`3oool60;>c/`030?l0002c/k<0/k>c00<0/k>c=@3o
ool002@0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0A0?ooo`050000003oool0
oooo0?ooo`000000303oool00`000000oooo0?ooo`0<0?ooo`@0/k>c00<0o`000;>c/`2c/k<00`2c
/k<n0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k=90?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c
/k=:0?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=60?ooo`H0/k>c00<0o`000;>c/`2c/k<01P2c
/k<h0?ooo`d0/k>c00<0o`000;>c/`2c/k<02`2c/k=h0?ooo`L0/k>c00<0o`000;>c/`2c/k<00`2c
/k=J0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c/k<e0?ooo`00903oool2000000030?ooo`000000
000001@0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00`0oooo102c
/k<00`3o0000/k>c0;>c/`030;>c/ch0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/dX0oooo1@2c
/k<00`3o0000/k>c0;>c/`020;>c/dX0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/dH0oooo1`2c
/k<00`3o0000/k>c0;>c/`050;>c/cL0oooo3@2c/k<00`3o0000/k>c0;>c/`0;0;>c/gX0oooo1P2c
/k<00`3o0000/k>c0;>c/`040;>c/eP0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/cH0oooo000n
0?ooo`<000003@3oool00`000000oooo0?ooo`0<0?ooo`@0/k>c00<0o`000;>c/`2c/k<00`2c/k<n
0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k=:0?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c/k=:
0?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=60?ooo`L0/k>c00<0o`000;>c/`2c/k<01@2c/k<g
0?ooo`d0/k>c00<0o`000;>c/`2c/k<02`2c/k=j0?ooo`L0/k>c00<0o`000;>c/`2c/k<00`2c/k=H
0?ooo`D0/k>c00<0o`000;>c/`2c/k<0102c/k<g0?ooo`00CP3oool00`000000oooo0?ooo`0<0?oo
o`@0/k>c00<0o`000;>c/`2c/k<0102c/k<m0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k=:0?oo
o`D0/k>c00<0o`000000000000000`2c/k=90?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>cB03oool6
0;>c/`030?l0002c/k<0/k>c00H0/k>c=@3oool=0;>c/`030?l0002c/k<0/k>c00/0/k>cO03oool7
0;>c/`030?l0002c/k<0/k>c00<0/k>cEP3oool50;>c/`030?l0002c/k<0/k>c00@0/k>c>03oool0
02@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo
00`0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/cd0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c
/d/0oooo102c/k<400000080/k>cB@3oool40;>c/`040?l0002c/k<0/k>c0;>c/dP0oooo1P2c/k<0
0`3o0000/k>c0;>c/`060;>c/c@0oooo3@2c/k<00`3o0000/k>c0;>c/`0;0;>c/gh0oooo1P2c/k<0
0`3o0000/k>c0;>c/`040;>c/e@0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/cT0oooo000T0?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0<0?oo
o`D0/k>c00<0o`000;>c/`2c/k<00`2c/k<l0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k=;0?oo
o`<0/k>c1P0000000`2c/k<0oooo0?ooo`170?ooo`<0/k>c00<0o`000;>c/`2c/k<00P2c/k=80?oo
o`L0/k>c00<0o`000;>c/`2c/k<01@2c/k<d0?ooo``0/k>c00<0o`000;>c/`2c/k<02`2c/k=o0?oo
o`L0/k>c00<0o`000;>c/`2c/k<00`2c/k=C0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k<j0?oo
o`008P3oool00`000000oooo00000005000002@0oooo00<000000?ooo`3oool03@3oool40;>c/`03
0?l0002c/k<0/k>c00<0/k>c?03oool60;>c/`030?l0002c/k<0/k>c00<0/k>cB`3oool30;>c/`H0
000000<0/k>c0?ooo`3oool0AP3oool40;>c/`030?l0002c/k<0/k>c0080/k>cB@3oool60;>c/`03
0?l0002c/k<0/k>c00H0/k>c<P3oool=0;>c/`030?l0002c/k<0/k>c00/0/k>cP03oool60;>c/`03
0?l0002c/k<0/k>c00@0/k>cDP3oool50;>c/`030?l0002c/k<0/k>c00<0/k>c>`3oool002T0oooo
00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`@0/k>c00<0o`000;>c/`2c/k<0
0`2c/k<l0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k=<0?ooo`@0/k>c100000020;>c/dP0oooo
102c/k<00`3o0000/k>c0;>c/`020;>c/dT0oooo1P2c/k<00`3o0000/k>c0;>c/`060;>c/c40oooo
3@2c/k<00`3o0000/k>c0;>c/`0;0;>c/h80oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/e00oooo
1@2c/k<00`3o0000/k>c0;>c/`030;>c/c`0oooo000Y0?ooo`030000003oool0oooo0280oooo00<0
00000?ooo`3oool03@3oool40;>c/`030?l0002c/k<0/k>c00<0/k>c?03oool50;>c/`030?l0002c
/k<0/k>c00<0/k>cC03oool50;>c/`8000000`2c/k=80?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>c
BP3oool60;>c/`030?l0002c/k<0/k>c00L0/k>c<03oool<0;>c/`030?l0002c/k<0/k>c00/0/k>c
P`3oool60;>c/`030?l0002c/k<0/k>c00@0/k>cC`3oool50;>c/`030?l0002c/k<0/k>c00@0/k>c
?03oool004h0oooo00<000000?ooo`3oool03@3oool40;>c/`030?l0002c/k<0/k>c00@0/k>c>`3o
ool50;>c/`030?l0002c/k<0/k>c00<0/k>cC03oool50;>c/`030?l0002c/k<0/k>c00<0/k>cA`3o
ool40;>c/`040?l0002c/k<0/k>c0;>c/dX0oooo1`2c/k<00`3o0000/k>c0;>c/`060;>c/bl0oooo
3@2c/k<00`3o0000/k>c0;>c/`0:0;>c/hD0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/dd0oooo
1@2c/k<00`3o0000/k>c0;>c/`040;>c/cd0oooo001>0?ooo`030000003oool0oooo00d0oooo1@2c
/k<00`3o0000/k>c0;>c/`030;>c/cX0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/dd0oooo102c
/k<00`3o0000/k>c0;>c/`030;>c/dL0oooo102c/k<0103o0000/k>c0;>c/`2c/k=;0?ooo`H0/k>c
00<0o`000;>c/`2c/k<01`2c/k<]0?ooo`d0/k>c00<0o`000;>c/`2c/k<02P2c/k>70?ooo`D0/k>c
00<0o`000;>c/`2c/k<01@2c/k=;0?ooo`D0/k>c00<0o`000;>c/`2c/k<0102c/k<n0?ooo`009@3o
ool4000002D0oooo00<000000?ooo`3oool03@3oool50;>c/`030?l0002c/k<0/k>c00<0/k>c>P3o
ool60;>c/`030?l0002c/k<0/k>c00<0/k>cC@3oool40;>c/`030?l0002c/k<0/k>c00<0/k>cA`3o
ool40;>c/`040?l0002c/k<0/k>c0;>c/d/0oooo1P2c/k<00`3o0000/k>c0;>c/`070;>c/b`0oooo
3@2c/k<00`3o0000/k>c0;>c/`0;0;>c/hL0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/d/0oooo
1@2c/k<00`3o0000/k>c0;>c/`030;>c/cl0oooo000T0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool08P3oool00`000000oooo0?ooo`0=0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c
/k<j0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k==0?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c
/k=60?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=;0?ooo`L0/k>c00<0o`000;>c/`2c/k<01`2c
/k<[0?ooo`d0/k>c00<0o`000;>c/`2c/k<02P2c/k>90?ooo`D0/k>c00<0o`000;>c/`2c/k<01@2c
/k=90?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k=00?ooo`00903oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool03P3oool40;>c/`030?l0002c/k<0
/k>c00<0/k>c>P3oool50;>c/`030?l0002c/k<0/k>c00@0/k>cC@3oool50;>c/`030?l0002c/k<0
/k>c0080/k>cAP3oool40;>c/`030?l0002c/k<0/k>c0080/k>cB`3oool70;>c/`040?l0002c/k<0
0000000000H0/k>c:P3oool=0;>c/`030?l0002c/k<0/k>c00/0/k>cR@3oool60;>c/`030?l0002c
/k<0/k>c00@0/k>cB03oool50;>c/`030?l0002c/k<0/k>c00<0/k>c@@3oool00280oooo00<00000
0?ooo`0000000`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo00h0oooo102c/k<0
0`3o0000/k>c0;>c/`030;>c/cX0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/dh0oooo1@2c/k<0
0`3o0000/k>c0;>c/`020;>c/dH0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/d`0oooo1P2c/k<0
0`3o0000000000000002000000H0/k>c:03oool=0;>c/`030?l0002c/k<0/k>c00/0/k>cR`3oool6
0;>c/`030?l0002c/k<0/k>c00@0/k>cAP3oool50;>c/`030?l0002c/k<0/k>c00<0/k>c@P3oool0
0280oooo2000000T0?ooo`030000003oool0oooo00h0oooo102c/k<00`3o0000/k>c0;>c/`040;>c
/cT0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/dh0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c
/dD0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/d`0oooo1P2c/k<6000000D0/k>c:03oool=0;>c
/`030?l0002c/k<0/k>c00X0/k>cS@3oool50;>c/`030?l0002c/k<0/k>c00D0/k>cA@3oool50;>c
/`030?l0002c/k<0/k>c0080/k>c@`3oool002T0oooo00<000000?ooo`3oool08P3oool4000000d0
oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/cP0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/dl0
oooo102c/k<00`3o0000/k>c0;>c/`030;>c/dD0oooo102c/k<0103o0000/k>c0;>c/`2c/k==0?oo
o`H0/k>c1P0000060;>c/bH0oooo3@2c/k<00`3o0000/k>c0;>c/`0;0;>c/hd0oooo1P2c/k<00`3o
0000/k>c0;>c/`050;>c/d<0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/d<0oooo000T0?ooo`03
0000003oool0oooo02L0oooo00<000000?ooo`3oool03P3oool50;>c/`030?l0002c/k<0/k>c00<0
/k>c>03oool60;>c/`030?l0002c/k<0/k>c00<0/k>cC`3oool40;>c/`030?l0002c/k<0/k>c00<0
/k>cA@3oool40;>c/`040?l0002c/k<0/k>c0;>c/dh0oooo1P2c/k<4000000L0/k>c9@3oool>0;>c
/`030?l0002c/k<0/k>c00X0/k>cS`3oool60;>c/`030?l0002c/k<0/k>c00@0/k>c@P3oool50;>c
/`030?l0002c/k<0/k>c00<0/k>cA03oool002@0oooo1@00000U0?ooo`030000003oool0oooo00h0
oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/cP0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/dl0
oooo102c/k<00`3o0000/k>c0;>c/`030;>c/dD0oooo102c/k<0103o0000/k>c0;>c/`2c/k=>0?oo
o`L0/k>c0P0000090;>c/b@0oooo3@2c/k<00`3o0000/k>c0;>c/`0;0;>c/hl0oooo1P2c/k<00`3o
0000/k>c0;>c/`050;>c/d00oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/dD0oooo000Y0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool03P3oool50;>c/`030?l0002c/k<0/k>c00<0
/k>c>03oool50;>c/`030?l0002c/k<0/k>c00@0/k>cC`3oool50;>c/`030?l0002c/k<0/k>c0080
/k>cA03oool50;>c/`040?l0002c/k<0/k>c0;>c/dh0oooo1`2c/k<00`3o0000/k>c0;>c/`080;>c
/b<0oooo3@2c/k<00`3o0000/k>c0;>c/`0;0;>c/i40oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c
/cl0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/dH0oooo000Y0?ooo`030000003oool0oooo0280
oooo00<000000?ooo`3oool03`3oool40;>c/`030?l0002c/k<0/k>c00@0/k>c=`3oool50;>c/`03
0?l0002c/k<0/k>c00<0/k>cD03oool50;>c/`030?l0002c/k<0/k>c0080/k>cA03oool40;>c/`03
0?l0002c/k<0/k>c0080/k>cCP3oool80;>c/`030?l0002c/k<0/k>c00P0/k>c8@3oool>0;>c/`03
0?l0002c/k<0/k>c00X0/k>cT`3oool60;>c/`030?l0002c/k<0/k>c00@0/k>c?P3oool50;>c/`03
0?l0002c/k<0/k>c00<0/k>cAP3oool002@0oooo00D000000?ooo`3oool0oooo0000000U0?ooo`03
0000003oool0oooo00l0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/cH0oooo1P2c/k<00`3o0000
/k>c0;>c/`030;>c/e00oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/d@0oooo102c/k<00`3o0000
/k>c0;>c/`020;>c/dl0oooo1`2c/k<00`3o0000/k>c0;>c/`090;>c/al0oooo3P2c/k<00`3o0000
/k>c0;>c/`0;0;>c/i<0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/c`0oooo1@2c/k<00`3o0000
/k>c0;>c/`030;>c/dL0oooo000T0?ooo`H00000903oool00`000000oooo0?ooo`0?0?ooo`D0/k>c
00<0o`000;>c/`2c/k<00`2c/k<f0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k=A0?ooo`@0/k>c
00<0o`000;>c/`2c/k<00`2c/k=30?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=?0?ooo`L0/k>c
00<0o`000;>c/`2c/k<02P2c/k<M0?ooo`h0/k>c00<0o`000;>c/`2c/k<02`2c/k>E0?ooo`H0/k>c
00<0o`000;>c/`2c/k<01@2c/k<j0?ooo`H0/k>c00<0o`000;>c/`2c/k<00P2c/k=80?ooo`00:@3o
ool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo00l0oooo1@2c/k<00`3o0000/k>c0;>c
/`030;>c/cH0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/e40oooo102c/k<00`3o0000/k>c0;>c
/`030;>c/d<0oooo102c/k<0103o0000/k>c0;>c/`2c/k=@0?ooo`P0/k>c00<0o`000;>c/`2c/k<0
2P2c/k<K0?ooo`l0/k>c00<0o`000;>c/`2c/k<02`2c/k>E0?ooo`L0/k>c00<0o`000;>c/`2c/k<0
102c/k<j0?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c/k=90?ooo`00CP3oool00`000000oooo0?oo
o`0?0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k<f0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c
/k=A0?ooo`@0/k>c00<0o`000;>c/`2c/k<00`2c/k=30?ooo`@0/k>c00@0o`000;>c/`2c/k<0/k>c
D03oool80;>c/`030?l0002c/k<0/k>c00X0/k>c6P3oool?0;>c/`030?l0002c/k<0/k>c00/0/k>c
U`3oool70;>c/`030?l0002c/k<0/k>c00@0/k>c>03oool50;>c/`030?l0002c/k<0/k>c0080/k>c
BP3oool002D0oooo00@000000?ooo`00000000009@3oool00`000000oooo0?ooo`0?0?ooo`D0/k>c
00<0o`000;>c/`2c/k<0102c/k<e0?ooo`D0/k>c00<0o`000;>c/`2c/k<0102c/k=A0?ooo`@0/k>c
00<0o`000;>c/`2c/k<00`2c/k=20?ooo`D0/k>c00@0o`000;>c/`2c/k<0/k>cD@3oool80;>c/`03
0?l0002c/k<0/k>c00X0/k>c603oool?0;>c/`030?l0002c/k<0/k>c00/0/k>cV@3oool60;>c/`03
0?l0002c/k<0/k>c00D0/k>c=P3oool60;>c/`030?l0002c/k<0/k>c0080/k>cBP3oool002@0oooo
00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo
102c/k<00`3o0000/k>c0;>c/`040;>c/cD0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/e80oooo
102c/k<00`3o0000/k>c0;>c/`030;>c/d80oooo1@2c/k<0103o0000/k>c0;>c/`2c/k=A0?ooo`P0
/k>c00<0o`000;>c/`2c/k<02`2c/k<F0?oooa00/k>c00<0o`000;>c/`2c/k<02`2c/k>J0?ooo`H0
/k>c00<0o`000;>c/`2c/k<01@2c/k<d0?ooo`H0/k>c00<0o`000;>c/`2c/k<00P2c/k=;0?ooo`00
903oool00`000000oooo000000020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
403oool50;>c/`030?l0002c/k<0/k>c00<0/k>c=03oool60;>c/`030?l0002c/k<0/k>c00<0/k>c
DP3oool50;>c/`030?l0002c/k<0/k>c0080/k>c@P3oool40;>c/`030?l0002c/k<0/k>c0080/k>c
D@3oool80;>c/`030?l0002c/k<0/k>c00`0/k>c503oool@0;>c/`030?l0002c/k<0/k>c00/0/k>c
V`3oool70;>c/`030?l0002c/k<0/k>c00D0/k>c<P3oool60;>c/`030?l0002c/k<0/k>c0080/k>c
C03oool002@0oooo00D000000?ooo`000000oooo0000000U0?ooo`030000003oool0oooo0100oooo
1@2c/k<00`3o0000/k>c0;>c/`030;>c/c@0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/e80oooo
1@2c/k<00`3o0000/k>c0;>c/`030;>c/d40oooo102c/k<00`3o0000/k>c0;>c/`020;>c/e80oooo
202c/k<00`3o0000/k>c0;>c/`0;0;>c/a<0oooo4@2c/k<00`3o0000/k>c0;>c/`0:0;>c/id0oooo
1P2c/k<00`3o0000/k>c0;>c/`050;>c/c40oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/d`0oooo
000U0?ooo`D00000903oool00`000000oooo0?ooo`0@0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c
/k<d0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k=C0?ooo`@0/k>c00<0o`000;>c/`2c/k<00`2c
/k=10?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=B0?ooo`P0/k>c00<0o`000;>c/`2c/k<03@2c
/k<?0?oooa80/k>c00<0o`000;>c/`2c/k<02`2c/k>N0?ooo`H0/k>c00<0o`000;>c/`2c/k<01@2c
/k<_0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k==0?ooo`00:@3oool00`000000oooo0?ooo`0R
0?ooo`030000003oool0oooo0100oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/c<0oooo1@2c/k<0
0`3o0000/k>c0;>c/`040;>c/e<0oooo102c/k<00`3o0000/k>c0;>c/`030;>c/d40oooo102c/k<0
0`3o0000/k>c0;>c/`020;>c/e80oooo2@2c/k<00`3o0000/k>c0;>c/`0=0;>c/``0oooo4`2c/k<0
0`3o0000/k>c0;>c/`0;0;>c/il0oooo1`2c/k<00`3o0000/k>c0;>c/`050;>c/bd0oooo1P2c/k<0
0`3o0000/k>c0;>c/`030;>c/dh0oooo001>0?ooo`030000003oool0oooo0100oooo1@2c/k<00`3o
0000/k>c0;>c/`040;>c/c<0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/e<0oooo102c/k<00`3o
0000/k>c0;>c/`030;>c/d40oooo102c/k<0103o0000/k>c0;>c/`2c/k=C0?ooo`T0/k>c00<0o`00
0;>c/`2c/k<03`2c/k<80?oooaD0/k>c00<0o`000;>c/`2c/k<02P2c/k>Q0?ooo`L0/k>c00<0o`00
0;>c/`2c/k<01@2c/k<[0?ooo`L0/k>c00<0o`000;>c/`2c/k<00`2c/k=>0?ooo`00:@3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0100oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c
/c80oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/e@0oooo102c/k<00`3o0000/k>c0;>c/`030;>c
/d00oooo1@2c/k<0103o0000/k>c0;>c/`2c/k=D0?ooo`T0/k>c00<0o`000;>c/`2c/k<0:P2c/k<0
0`3o0000/k>c0;>c/`0;0;>c/j80oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/bX0oooo1`2c/k<0
0`3o0000/k>c0;>c/`030;>c/dl0oooo000R0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool08P3oool00`000000oooo0?ooo`0A0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k<b0?oo
o`H0/k>c00<0o`000;>c/`2c/k<00`2c/k=D0?ooo`@0/k>c00<0o`000;>c/`2c/k<00`2c/k=00?oo
o`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=D0?ooo`T0/k>c00<0o`000;>c/`2c/k<0202c/k<20000
01l0/k>c00<0o`000;>c/`2c/k<02`2c/k>S0?ooo`L0/k>c00<0o`000;>c/`2c/k<01@2c/k<X0?oo
o`L0/k>c00<0o`000;>c/`2c/k<00`2c/k=@0?ooo`008P3oool8000002@0oooo00<000000?ooo`3o
ool04@3oool50;>c/`030?l0002c/k<0/k>c00<0/k>c<P3oool60;>c/`030?l0002c/k<0/k>c00<0
/k>cE03oool40;>c/`030?l0002c/k<0/k>c00<0/k>c@03oool40;>c/`030?l0002c/k<0/k>c0080
/k>cE03oool:0;>c/`030?l0002c/k<0/k>c00H0/k>c1000000N0;>c/`030?l0002c/k<0/k>c00/0
/k>cY03oool70;>c/`030?l0002c/k<0/k>c00D0/k>c9P3oool70;>c/`030?l0002c/k<0/k>c00@0
/k>cD03oool002T0oooo00<000000?ooo`3oool08P3oool00`000000oooo0?ooo`0A0?ooo`D0/k>c
00<0o`000;>c/`2c/k<0102c/k<a0?ooo`D0/k>c00<0o`000;>c/`2c/k<0102c/k=D0?ooo`D0/k>c
00<0o`000;>c/`2c/k<00`2c/k<o0?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=D0?ooo`X0/k>c
00<0o`000;>c/`2c/k<01@2c/k<6000001`0/k>c00<0o`000;>c/`2c/k<02`2c/k>V0?ooo`L0/k>c
00<0o`000;>c/`2c/k<01@2c/k<T0?ooo`L0/k>c00<0o`000;>c/`2c/k<0102c/k=A0?ooo`00:@3o
ool00`000000oooo0?ooo`0R0?ooo`@00000403oool50;>c/`030?l0002c/k<0/k>c00@0/k>c<@3o
ool50;>c/`030?l0002c/k<0/k>c00@0/k>cE@3oool40;>c/`030?l0002c/k<0/k>c00<0/k>c?`3o
ool40;>c/`030?l0002c/k<0/k>c0080/k>cE@3oool:0;>c/`030?l0002c/k<0/k>c00@0/k>c1P00
000L0;>c/`030?l0002c/k<0/k>c00X0/k>cZ03oool70;>c/`030?l0002c/k<0/k>c00D0/k>c8P3o
ool70;>c/`030?l0002c/k<0/k>c00@0/k>cDP3oool004h0oooo00<000000?ooo`3oool04@3oool5
0;>c/`030?l0002c/k<0/k>c00@0/k>c<03oool60;>c/`030?l0002c/k<0/k>c00@0/k>cE@3oool4
0;>c/`030?l0002c/k<0/k>c00<0/k>c?`3oool40;>c/`030?l0002c/k<0/k>c0080/k>cE@3oool:
0;>c/`030?l0002c/k<0/k>c00D0/k>c1000000L0;>c/`030?l0002c/k<0/k>c00/0/k>cZ03oool7
0;>c/`030?l0002c/k<0/k>c00H0/k>c7`3oool80;>c/`030?l0002c/k<0/k>c00@0/k>cD`3oool0
04h0oooo00<000000?ooo`3oool04@3oool60;>c/`030?l0002c/k<0/k>c00<0/k>c<03oool60;>c
/`030?l0002c/k<0/k>c00<0/k>cEP3oool40;>c/`030?l0002c/k<0/k>c00<0/k>c?P3oool50;>c
/`040?l0002c/k<0/k>c0;>c/eL0oooo2P2c/k<00`3o0000/k>c0;>c/`050;>c/`800000702c/k<0
0`3o0000/k>c0;>c/`0;0;>c/jX0oooo1`2c/k<00`3o0000/k>c0;>c/`060;>c/ad0oooo202c/k<0
0`3o0000/k>c0;>c/`050;>c/e<0oooo000U0?ooo`030000003oool0oooo00800000903oool00`00
0000oooo0?ooo`0A0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k<`0?ooo`H0/k>c00<0o`000;>c
/`2c/k<00`2c/k=F0?ooo`@0/k>c00<0o`000;>c/`2c/k<00`2c/k<n0?ooo`D0/k>c00@0o`000;>c
/`2c/k<0/k>cE`3oool:0;>c/`030?l0002c/k<0/k>c02<0/k>c00<0o`000;>c/`2c/k<02P2c/k>/
0?ooo`L0/k>c00<0o`000;>c/`2c/k<01`2c/k<I0?ooo`T0/k>c00<0o`000;>c/`2c/k<01@2c/k=D
0?ooo`00903oool00`000000oooo000000020?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool04P3oool50;>c/`030?l0002c/k<0/k>c00@0/k>c;`3oool60;>c/`030?l0002c/k<0/k>c
00<0/k>cEP3oool40;>c/`030?l0002c/k<0/k>c00<0/k>c?P3oool40;>c/`030?l0002c/k<0/k>c
0080/k>cF03oool:0;>c/`030?l0002c/k<0/k>c0240/k>c00<0o`000;>c/`2c/k<02`2c/k>/0?oo
o`P0/k>c00<0o`000;>c/`2c/k<0202c/k<E0?ooo`X0/k>c00<0o`000;>c/`2c/k<01@2c/k=E0?oo
o`00903oool00`000000oooo000000020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3o
ool04P3oool50;>c/`030?l0002c/k<0/k>c00@0/k>c;`3oool50;>c/`030?l0002c/k<0/k>c00@0
/k>cEP3oool40;>c/`030?l0002c/k<0/k>c00@0/k>c?@3oool40;>c/`030?l0002c/k<0/k>c0080
/k>cF03oool:0;>c/`030?l0002c/k<0/k>c0240/k>c00<0o`000;>c/`2c/k<02P2c/k>^0?ooo`P0
/k>c00<0o`000;>c/`2c/k<02@2c/k<A0?ooo`/0/k>c00<0o`000;>c/`2c/k<01@2c/k=F0?ooo`00
903oool00`000000oooo000000020?ooo`030000003oool0oooo0280oooo00<000000?ooo`3oool0
4P3oool50;>c/`030?l0002c/k<0/k>c00@0/k>c;P3oool60;>c/`030?l0002c/k<0/k>c00@0/k>c
EP3oool50;>c/`030?l0002c/k<0/k>c00<0/k>c?@3oool40;>c/`030?l0002c/k<0/k>c0080/k>c
F03oool;0;>c/`030?l0002c/k<0/k>c01l0/k>c00<0o`000;>c/`2c/k<02P2c/k>`0?ooo`P0/k>c
00<0o`000;>c/`2c/k<02@2c/k<>0?ooo``0/k>c00<0o`000;>c/`2c/k<01@2c/k=G0?ooo`00903o
ool2000000030?ooo`000000000002D0oooo00<000000?ooo`3oool04P3oool50;>c/`030?l0002c
/k<0/k>c00@0/k>c;P3oool60;>c/`030?l0002c/k<0/k>c00<0/k>cE`3oool50;>c/`030?l0002c
/k<0/k>c00<0/k>c?@3oool40;>c/`030?l0002c/k<0/k>c0080/k>cF@3oool;0;>c/`030?l0002c
/k<0/k>c01d0/k>c00<0o`000;>c/`2c/k<02`2c/k>`0?ooo`T0/k>c00<0o`000;>c/`2c/k<08@2c
/k<00`3o0000/k>c0;>c/`050;>c/eP0oooo001>0?ooo`030000003oool0oooo0180oooo1P2c/k<0
0`3o0000/k>c0;>c/`030;>c/bh0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/eP0oooo102c/k<0
0`3o0000/k>c0;>c/`030;>c/cd0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/eT0oooo302c/k<0
0`3o0000/k>c0;>c/`0K0;>c/`030?l0002c/k<0/k>c00/0/k>c/P3oool90;>c/`030?l0002c/k<0
/k>c01h0/k>c0P3o00070;>c/eT0oooo001>0?ooo`030000003oool0oooo01<0oooo1@2c/k<00`3o
0000/k>c0;>c/`040;>c/bd0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/eP0oooo102c/k<00`3o
0000/k>c0;>c/`030;>c/c`0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/eX0oooo2`2c/k<00`3o
0000/k>c0;>c/`0J0;>c/`030?l0002c/k<0/k>c00`0/k>c/`3oool90;>c/`030?l0002c/k<0/k>c
01`0/k>c00<0o`000;>c/`2c/k<01P2c/k=J0?ooo`00CP3oool00`000000oooo0?ooo`0C0?ooo`D0
/k>c00<0o`000;>c/`2c/k<0102c/k</0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c/k=H0?ooo`@0
/k>c00<0o`000;>c/`2c/k<00`2c/k<l0?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=K0?ooo``0
/k>c00<0o`000;>c/`2c/k<0602c/k<00`3o0000/k>c0;>c/`0<0;>c/kD0oooo2@2c/k<00`3o0000
/k>c0;>c/`0J0;>c/`030?l0002c/k<0/k>c00H0/k>cF`3oool004h0oooo00<000000?ooo`3oool0
4`3oool50;>c/`030?l0002c/k<0/k>c00@0/k>c;03oool60;>c/`030?l0002c/k<0/k>c00@0/k>c
F03oool40;>c/`030?l0002c/k<0/k>c00<0/k>c?03oool40;>c/`030?l0002c/k<0/k>c0080/k>c
F`3oool=0;>c/`030?l0002c/k<0/k>c01H0/k>c00<0o`000;>c/`2c/k<0302c/k>g0?ooo`T0/k>c
00<0o`000;>c/`2c/k<0602c/k<00`3o0000/k>c0;>c/`060;>c/e`0oooo001>0?ooo`030000003o
ool0oooo01<0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/b`0oooo1P2c/k<00`3o0000/k>c0;>c
/`040;>c/eP0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/c/0oooo102c/k<00`3o0000/k>c0;>c
/`020;>c/e`0oooo3@2c/k<00`3o0000/k>c0;>c/`0D0;>c/`030?l0002c/k<0/k>c00d0/k>c^03o
ool90;>c/`80o`005P2c/k<20?l000P0/k>cG@3oool004h0oooo00<000000?ooo`3oool04`3oool6
0;>c/`030?l0002c/k<0/k>c00<0/k>c;03oool60;>c/`030?l0002c/k<0/k>c00<0/k>cF@3oool5
0;>c/`030?l0002c/k<0/k>c00<0/k>c>`3oool40;>c/`030?l0002c/k<0/k>c0080/k>cG03oool=
0;>c/`030?l0002c/k<0/k>c01<0/k>c00<0o`000;>c/`2c/k<03@2c/k>j0?ooo`X0/k>c0P3o000C
0;>c/`030?l0002c/k<0/k>c00L0/k>cGP3oool004h0oooo00<000000?ooo`3oool04`3oool60;>c
/`030?l0002c/k<0/k>c00@0/k>c:`3oool60;>c/`030?l0002c/k<0/k>c00<0/k>cF@3oool50;>c
/`030?l0002c/k<0/k>c00<0/k>c>`3oool40;>c/`030?l0002c/k<0/k>c0080/k>cG@3oool=0;>c
/`030?l0002c/k<0/k>c0100/k>c0P3o000?0;>c/k`0oooo2`2c/k<20?l000l0/k>c0P3o00090;>c
/el0oooo001>0?ooo`030000003oool0oooo01@0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/bX0
oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/eX0oooo102c/k<00`3o0000/k>c0;>c/`030;>c/cX0
oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/ed0oooo3P2c/k<00`3o0000/k>c0;>c/`0>0;>c/`03
0?l0002c/k<0/k>c00l0/k>c_@3oool<0;>c/`@0o`001`2c/k<40?l000X0/k>cH03oool004h0oooo
00<000000?ooo`3oool0503oool50;>c/`030?l0002c/k<0/k>c00@0/k>c:P3oool60;>c/`030?l0
002c/k<0/k>c00@0/k>cFP3oool40;>c/`030?l0002c/k<0/k>c00<0/k>c>P3oool50;>c/`030?l0
002c/k<0/k>c0080/k>cG@3oool?0;>c/`80o`003@2c/k<00`3o0000/k>c0;>c/`0?0;>c/kl0oooo
3`2c/k<70?l000d0/k>cH@3oool004h0oooo00<000000?ooo`3oool0503oool50;>c/`030?l0002c
/k<0/k>c00@0/k>c:P3oool60;>c/`030?l0002c/k<0/k>c00@0/k>cFP3oool40;>c/`030?l0002c
/k<0/k>c00<0/k>c>P3oool40;>c/`030?l0002c/k<0/k>c0080/k>cG`3oool@0;>c/`030?l0002c
/k<0/k>c00P0/k>c0P3o000A0;>c/l40oooo8@2c/k=R0?ooo`00CP3oool00`000000oooo0?ooo`0D
0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c/k<Y0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c/k=J
0?ooo`@0/k>c00<0o`000;>c/`2c/k<0102c/k<i0?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=O
0?oooa40/k>c0P3o00040;>c/`@0o`004`2c/k?20?oooal0/k>cH`3oool004h0oooo1000000C0?oo
o`H0/k>c00<0o`000;>c/`2c/k<0102c/k<X0?ooo`L0/k>c00<0o`000;>c/`2c/k<00`2c/k=K0?oo
o`D0/k>c00<0o`000;>c/`2c/k<00`2c/k<i0?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=P0?oo
oa80/k>c103o000F0;>c/l@0oooo2@2c/k<200000140/k>cI@3oool004h0oooo00<000000?ooo`3o
ool05@3oool50;>c/`030?l0002c/k<0/k>c00@0/k>c:03oool70;>c/`030?l0002c/k<0/k>c00<0
/k>cF`3oool50;>c/`030?l0002c/k<0/k>c00<0/k>c>@3oool40;>c/`030?l0002c/k<0/k>c0080
/k>cH03oool/0;>c/lD0oooo1`2c/k<4000000l0/k>cIP3oool004h0oooo00<000000?ooo`3oool0
5@3oool50;>c/`030?l0002c/k<0/k>c00@0/k>c:03oool60;>c/`030?l0002c/k<0/k>c00@0/k>c
F`3oool50;>c/`030?l0002c/k<0/k>c00<0/k>c>03oool50;>c/`030?l0002c/k<0/k>c0080/k>c
H@3ooolZ0;>c/lT0oooo0`2c/k<6000000`0/k>cJ03oool004h0oooo00<000000?ooo`3oool05@3o
ool50;>c/`030?l0002c/k<0/k>c00D0/k>c9`3oool60;>c/`030?l0002c/k<0/k>c00@0/k>cF`3o
ool50;>c/`030?l0002c/k<0/k>c00<0/k>c>03oool50;>c/`030?l0002c/k<0/k>c0080/k>cH@3o
oolY0;>c/l`0oooo00<0/k>c0000000000001000000;0;>c/fT0oooo001>0?ooo`030000003oool0
oooo01D0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/bL0oooo1P2c/k<00`3o0000/k>c0;>c/`04
0;>c/e`0oooo102c/k<00`3o0000/k>c0;>c/`030;>c/cP0oooo1@2c/k<00`3o0000/k>c0;>c/`02
0;>c/f80oooo:02c/k?>0?ooo`@000002P2c/k=[0?ooo`00CP3oool00`000000oooo0?ooo`0E0?oo
o`H0/k>c00<0o`000;>c/`2c/k<0102c/k<V0?ooo`L0/k>c00<0o`000;>c/`2c/k<00`2c/k=M0?oo
o`@0/k>c00<0o`000;>c/`2c/k<0102c/k<g0?ooo`@0/k>c00<0o`000;>c/`2c/k<00P2c/k=S0?oo
obL0/k>cd03oool2000007H0oooo001>0?ooo`030000003oool0oooo01D0oooo1P2c/k<00`3o0000
/k>c0;>c/`040;>c/bH0oooo1`2c/k<00`3o0000/k>c0;>c/`030;>c/ed0oooo1@2c/k<00`3o0000
/k>c0;>c/`030;>c/cL0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/f@0oooo9P2c/k?o0?ooodT0
oooo001>0?ooo`030000003oool0oooo01H0oooo1@2c/k<00`3o0000/k>c0;>c/`050;>c/bD0oooo
1P2c/k<00`3o0000/k>c0;>c/`040;>c/ed0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/cL0oooo
102c/k<00`3o0000/k>c0;>c/`020;>c/f@0oooo9@2c/k?o0?ooodX0oooo001>0?ooo`030000003o
ool0oooo01H0oooo1@2c/k<00`3o0000/k>c0;>c/`050;>c/bD0oooo1P2c/k<00`3o0000/k>c0;>c
/`040;>c/ed0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/cH0oooo1@2c/k<00`3o0000/k>c0;>c
/`020;>c/fD0oooo8`2c/k?o0?oood/0oooo001>0?ooo`030000003oool0oooo01H0oooo1P2c/k<0
0`3o0000/k>c0;>c/`040;>c/b@0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ed0oooo1@2c/k<0
0`3o0000/k>c0;>c/`030;>c/cH0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/fD0oooo8`2c/k?o
0?oood/0oooo001>0?ooo`030000003oool0oooo01H0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c
/b@0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ed0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c
/cH0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/fH0oooo8@2c/k?o0?oood`0oooo001>0?ooo`03
0000003oool0oooo01H0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/b<0oooo1`2c/k<00`3o0000
/k>c0;>c/`030;>c/el0oooo102c/k<00`3o0000/k>c0;>c/`040;>c/cD0oooo102c/k<00`3o0000
/k>c0;>c/`030;>c/fH0oooo802c/k?o0?ooodd0oooo001>0?ooo`030000003oool0oooo01L0oooo
1@2c/k<00`3o0000/k>c0;>c/`050;>c/b<0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/el0oooo
1@2c/k<00`3o0000/k>c0;>c/`030;>c/cD0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/fP0oooo
7P2c/k?o0?ooodh0oooo001>0?ooo`030000003oool0oooo01L0oooo1@2c/k<00`3o0000/k>c0;>c
/`050;>c/b<0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/el0oooo1@2c/k<00`3o0000/k>c0;>c
/`030;>c/cD0oooo102c/k<00`3o0000/k>c0;>c/`020;>c/fT0oooo702c/k?o0?ooodl0oooo001>
0?ooo`030000003oool0oooo01L0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/b80oooo1`2c/k<0
0`3o0000/k>c0;>c/`040;>c/el0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/c@0oooo1@2c/k<0
0`3o0000/k>c0;>c/`020;>c/fX0oooo6P2c/k?o0?oooe00oooo001>0?ooo`030000003oool0oooo
01L0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/b40oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c
/el0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/c@0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c
/f/0oooo602c/k?o0?oooe40oooo001>0?ooo`030000003oool0oooo01L0oooo1P2c/k<00`3o0000
/k>c0;>c/`050;>c/b40oooo1`2c/k<00`3o0000/k>c0;>c/`030;>c/f00oooo1@2c/k<00`3o0000
/k>c0;>c/`030;>c/c@0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/f`0oooo5P2c/k?o0?oooe80
oooo001>0?ooo`030000003oool0oooo01L0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/b40oooo
1P2c/k<00`3o0000/k>c0;>c/`040;>c/f00oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/c<0oooo
1@2c/k<00`3o0000/k>c0;>c/`020;>c/fd0oooo502c/k?o0?oooe<0oooo001>0?ooo`030000003o
ool0oooo01P0oooo1@2c/k<00`3o0000/k>c0;>c/`050;>c/b00oooo1`2c/k<00`3o0000/k>c0;>c
/`040;>c/f00oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/c<0oooo102c/k<00`3o0000/k>c0;>c
/`030;>c/fh0oooo4P2c/k?o0?oooe@0oooo001>0?ooo`@000005`3oool60;>c/`030?l0002c/k<0
/k>c00D0/k>c7`3oool70;>c/`030?l0002c/k<0/k>c00@0/k>cH@3oool50;>c/`030?l0002c/k<0
/k>c00<0/k>c<`3oool40;>c/`030?l0002c/k<0/k>c0080/k>cK`3oool@0;>c/`030?ooo`000000
00000?l0ooooD`3oool004h0oooo00<000000?ooo`3oool0603oool60;>c/`030?l0002c/k<0/k>c
00D0/k>c7`3oool70;>c/`030?l0002c/k<0/k>c00@0/k>cH@3oool50;>c/`030?l0002c/k<0/k>c
00<0/k>c<P3oool50;>c/`030?l0002c/k<0/k>c0080/k>cL@3oool=0;>c/`030?ooo`0000000000
00800000o`3ooomB0?ooo`00CP3oool00`000000oooo0?ooo`0H0?ooo`H0/k>c00<0o`000;>c/`2c
/k<01@2c/k<O0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c/k=R0?ooo`D0/k>c00<0o`000;>c/`2c
/k<00`2c/k<b0?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c/k=c0?ooo`T0/k>c0P3oool600000?l0
ooooD@3oool004h0oooo00<000000?ooo`3oool0603oool60;>c/`030?l0002c/k<0/k>c00D0/k>c
7P3oool70;>c/`030?l0002c/k<0/k>c00@0/k>cHP3oool50;>c/`030?l0002c/k<0/k>c00<0/k>c
<P3oool50;>c/`030?l0002c/k<0/k>c0080/k>cOP3oool600000?l0ooooD@3oool004h0oooo00<0
00000?ooo`3oool0603oool60;>c/`030?l0002c/k<0/k>c00D0/k>c7P3oool70;>c/`030?l0002c
/k<0/k>c00@0/k>cHP3oool50;>c/`030?l0002c/k<0/k>c00@0/k>c<@3oool50;>c/`030?l0002c
/k<0/k>c0080/k>cO`3oool400000?l0ooooDP3oool004h0oooo00<000000?ooo`3oool06@3oool6
0;>c/`030?l0002c/k<0/k>c00D0/k>c7@3oool70;>c/`030?l0002c/k<0/k>c00@0/k>cHP3oool5
0;>c/`030?l0002c/k<0/k>c00@0/k>c<@3oool40;>c/`030?l0002c/k<0/k>c00<0/k>cP03oool2
00000?l0ooooD`3oool004h0oooo00<000000?ooo`3oool06@3oool60;>c/`030?l0002c/k<0/k>c
00D0/k>c7@3oool70;>c/`030?l0002c/k<0/k>c00@0/k>cH`3oool50;>c/`030?l0002c/k<0/k>c
00<0/k>c<@3oool40;>c/`030?l0002c/k<0/k>c0080/k>co`3ooooF0?ooo`00CP3oool00`000000
oooo0?ooo`0I0?ooo`H0/k>c00<0o`000;>c/`2c/k<01@2c/k<L0?ooo`L0/k>c00<0o`000;>c/`2c
/k<01@2c/k=S0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k<`0?ooo`D0/k>c00<0o`000;>c/`2c
/k<00P2c/k?o0?ooomH0oooo001>0?ooo`030000003oool0oooo01T0oooo1P2c/k<00`3o0000/k>c
0;>c/`060;>c/a/0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/f@0oooo1@2c/k<00`3o0000/k>c
0;>c/`030;>c/c00oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/ol0ooooeP3oool004h0oooo00<0
00000?ooo`3oool06@3oool60;>c/`030?l0002c/k<0/k>c00H0/k>c6`3oool70;>c/`030?l0002c
/k<0/k>c00@0/k>cI03oool50;>c/`030?l0002c/k<0/k>c00<0/k>c<03oool50;>c/`030?l0002c
/k<0/k>c0080/k>co`3ooooF0?ooo`00CP3oool00`000000oooo0?ooo`0J0?ooo`H0/k>c00<0o`00
0;>c/`2c/k<01@2c/k<K0?ooo`L0/k>c00<0o`000;>c/`2c/k<0102c/k=T0?ooo`D0/k>c00<0o`00
0;>c/`2c/k<0102c/k<_0?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c/k?o0?ooomH0oooo001>0?oo
o`030000003oool0oooo01X0oooo1P2c/k<00`3o0000/k>c0;>c/`060;>c/aT0oooo202c/k<00`3o
0000/k>c0;>c/`040;>c/f@0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/bl0oooo102c/k<00`3o
0000/k>c0;>c/`030;>c/ol0ooooeP3oool004h0oooo00<000000?ooo`3oool06P3oool60;>c/`03
0?l0002c/k<0/k>c00H0/k>c6@3oool70;>c/`030?l0002c/k<0/k>c00D0/k>cI@3oool50;>c/`03
0?l0002c/k<0/k>c00<0/k>c;`3oool40;>c/`030?l0002c/k<0/k>c00<0/k>co`3ooooF0?ooo`00
CP3oool00`000000oooo0?ooo`0J0?ooo`H0/k>c00<0o`000;>c/`2c/k<01P2c/k<I0?ooo`L0/k>c
00<0o`000;>c/`2c/k<00P0000020;>c/fH0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/bh0oooo
1@2c/k<00`3o0000/k>c0;>c/`020;>c/ol0ooooe`3oool004h0oooo00<000000?ooo`3oool06P3o
ool70;>c/`030?l0002c/k<0/k>c00D0/k>c6@3oool70;>c/`030?l0002c/k<0000000<0000000<0
/k>c0?ooo`3oool0I03oool50;>c/`030?l0002c/k<0/k>c00<0/k>c;P3oool50;>c/`030?l0002c
/k<0/k>c0080/k>co`3ooooG0?ooo`00CP3oool00`000000oooo0?ooo`0K0?ooo`H0/k>c00<0o`00
0;>c/`2c/k<01P2c/k<G0?ooo`P0/k>c00<0o`000000000000001000001V0?ooo`D0/k>c00<0o`00
0;>c/`2c/k<00`2c/k<^0?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c/k?o0?ooomL0oooo001>0?oo
o`030000003oool0oooo01/0oooo1P2c/k<00`3o0000/k>c0;>c/`060;>c/aL0oooo1`2c/k<00`3o
0000/k>c00000005000006H0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/bd0oooo1@2c/k<00`3o
0000/k>c0;>c/`020;>c/ol0ooooe`3oool003d0oooo1@00000<0?ooo`030000003oool0oooo01/0
oooo1P2c/k<00`3o0000/k>c0;>c/`060;>c/aH0oooo202c/k<00`3o0000/k>c0;>c/`0400000003
0;>c/`3oool0oooo06@0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/bd0oooo102c/k<00`3o0000
/k>c0;>c/`030;>c/ol0ooooe`3oool003l0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0K0?ooo`L0/k>c00<0o`000;>c/`2c/k<01P2c/k<E0?ooo`P0/k>c00@0o`000;>c/`2c/k<0
/k>c0P0000000`2c/k<0oooo0?ooo`1U0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k</0?ooo`D0
/k>c00<0o`000;>c/`2c/k<00`2c/k?o0?ooomL0oooo000o0?ooo`030000003oool0oooo00`0oooo
00<000000?ooo`3oool06`3oool70;>c/`030?l0002c/k<0/k>c00H0/k>c503oool90;>c/`030?l0
002c/k<0/k>c00@0/k>cJ03oool50;>c/`030?l0002c/k<0/k>c00<0/k>c;03oool50;>c/`030?l0
002c/k<0/k>c00<0/k>co`3ooooG0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`D000006P3o
ool60;>c/`030?l0002c/k<0/k>c00H0/k>c503oool90;>c/`030?l0002c/k<0/k>c00@0/k>cJ03o
ool50;>c/`030?l0002c/k<0/k>c00@0/k>c:`3oool50;>c/`030?l0002c/k<0/k>c0080/k>co`3o
oooH0?ooo`00?`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo01`0oooo1P2c/k<0
0`3o0000/k>c0;>c/`070;>c/a80oooo2@2c/k<00`3o0000/k>c0;>c/`050;>c/fP0oooo1@2c/k<0
0`3o0000/k>c0;>c/`040;>c/b/0oooo1@2c/k<00`3o0000/k>c0;>c/`020;>c/ol0oooof03oool0
03l0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0L0?ooo`L0/k>c00<0o`000;>c
/`2c/k<01P2c/k<B0?ooo`T0/k>c00<0o`000;>c/`2c/k<01@2c/k=X0?ooo`D0/k>c00<0o`000;>c
/`2c/k<0102c/k<[0?ooo`D0/k>c00<0o`000;>c/`2c/k<00P2c/k?o0?ooomP0oooo000o0?ooo`03
0000003oool0oooo00`0oooo00<000000?ooo`3oool0703oool70;>c/`030?l0002c/k<0/k>c00H0
/k>c4@3oool:0;>c/`030?l0002c/k<0/k>c00@0/k>cJ@3oool50;>c/`030?l0002c/k<0/k>c00@0
/k>c:P3oool50;>c/`030?l0002c/k<0/k>c00<0/k>co`3ooooH0?ooo`00?P3oool2000000h0oooo
00<000000?ooo`3oool0703oool70;>c/`030?l0002c/k<0/k>c00H0/k>c4@3oool:0;>c/`030?l0
002c/k<0/k>c00@0/k>cJ@3oool60;>c/`030?l0002c/k<0/k>c00<0/k>c:P3oool50;>c/`030?l0
002c/k<0/k>c00<0/k>co`3ooooH0?ooo`00CP3oool00`000000oooo0?ooo`0M0?ooo`H0/k>c00<0
o`000;>c/`2c/k<01`2c/k<?0?ooo`X0/k>c00<0o`000;>c/`2c/k<01@2c/k=Z0?ooo`D0/k>c00<0
o`000;>c/`2c/k<0102c/k<Y0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k?o0?ooomP0oooo001>
0?ooo`030000003oool0oooo01d0oooo1`2c/k<00`3o0000/k>c0;>c/`070;>c/`h0oooo2P2c/k<0
0`3o0000/k>c0;>c/`050;>c/fX0oooo1@2c/k<00`3o0000/k>c0;>c/`040;>c/bT0oooo1@2c/k<0
0`3o0000/k>c0;>c/`020;>c/ol0oooof@3oool004h0oooo00<000000?ooo`3oool07@3oool70;>c
/`030?l0002c/k<0/k>c00P0/k>c303oool;0;>c/`030?l0002c/k<0/k>c00D0/k>cJP3oool50;>c
/`030?l0002c/k<0/k>c00@0/k>c:@3oool50;>c/`030?l0002c/k<0/k>c0080/k>co`3ooooI0?oo
o`00CP3oool00`000000oooo0?ooo`0M0?ooo`L0/k>c00<0o`000;>c/`2c/k<02@2c/k<;0?ooo`/0
/k>c00<0o`000;>c/`2c/k<0102c/k=[0?ooo`D0/k>c00<0o`000;>c/`2c/k<0102c/k<X0?ooo`H0
/k>c00<0o`000;>c/`2c/k<00P2c/k?o0?ooomT0oooo001>0?ooo`030000003oool0oooo01d0oooo
1`2c/k<00`3o0000/k>c0;>c/`0:0;>c/`T0oooo2`2c/k<00`3o0000/k>c0;>c/`050;>c/f/0oooo
1@2c/k<00`3o0000/k>c0;>c/`040;>c/bP0oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/ol0oooo
f@3oool004h0oooo00<000000?ooo`3oool07P3oool70;>c/`030?l0002c/k<0/k>c00X0/k>c1P3o
ool=0;>c/`030?l0002c/k<0/k>c00D0/k>cJ`3oool60;>c/`030?l0002c/k<0/k>c00@0/k>c9`3o
ool50;>c/`030?l0002c/k<0/k>c00<0/k>co`3ooooI0?ooo`00CP3oool00`000000oooo0?ooo`0N
0?ooo`L0/k>c00<0o`000;>c/`2c/k<02`2c/k<30?ooo`l0/k>c00<0o`000;>c/`2c/k<01@2c/k=[
0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c/k<W0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k?o
0?ooomT0oooo001>0?ooo`030000003oool0oooo01h0oooo1`2c/k<00`3o0000/k>c0;>c/`0M0;>c
/`030?l0002c/k<0/k>c00D0/k>cK03oool50;>c/`030?l0002c/k<0/k>c00@0/k>c9`3oool50;>c
/`030?l0002c/k<0/k>c00<0/k>co`3ooooI0?ooo`00CP3oool00`000000oooo0?ooo`0N0?ooo`L0
/k>c00<0o`000;>c/`2c/k<0702c/k<00`3o0000/k>c0;>c/`050;>c/fd0oooo1@2c/k<00`3o0000
/k>c0;>c/`040;>c/bH0oooo1P2c/k<00`3o0000/k>c0;>c/`020;>c/ol0oooofP3oool004h0oooo
00<000000?ooo`3oool07P3oool80;>c/`030?l0002c/k<0/k>c01/0/k>c00<0o`000;>c/`2c/k<0
1@2c/k=]0?ooo`D0/k>c00@0o`000;>c/`00000000000`2c/k<V0?ooo`H0/k>c00<0o`000;>c/`2c
/k<00P2c/k?o0?ooomX0oooo001>0?ooo`030000003oool0oooo01l0oooo1`2c/k<00`3o0000/k>c
0;>c/`0K0;>c/`030?l0002c/k<0/k>c00D0/k>cK@3oool60;>c/`@000000`2c/k<U0?ooo`D0/k>c
00<0o`000;>c/`2c/k<00`2c/k?o0?ooomX0oooo001>0?ooo`030000003oool0oooo01l0oooo1`2c
/k<00`3o0000/k>c0;>c/`0K0;>c/`030?l0002c/k<0/k>c00D0/k>cK@3oool50;>c/`H000000P2c
/k<U0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k?o0?ooomX0oooo001>0?ooo`030000003oool0
oooo01l0oooo1`2c/k<00`3o0000/k>c0;>c/`0J0;>c/`030?l0002c/k<0/k>c00H0/k>cK@3oool5
0;>c/`H000000P2c/k<U0?ooo`D0/k>c00<0o`000;>c/`2c/k<00`2c/k?o0?ooomX0oooo001>0?oo
o`030000003oool0oooo01l0oooo202c/k<00`3o0000/k>c0;>c/`0I0;>c/`030?l0002c/k<0/k>c
00D0/k>cK`3oool50;>c/`@000000`2c/k<T0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k?o0?oo
omX0oooo001>0?ooo`@000007P3oool80;>c/`030?l0002c/k<0/k>c01T0/k>c00<0o`000;>c/`2c
/k<01@2c/k=_0?ooo`D0/k>c00<0o`00000000000000102c/k<T0?ooo`H0/k>c00<0o`0000000000
00000P2c/k?o0?ooom/0oooo001>0?ooo`030000003oool0oooo0200oooo1`2c/k<00`3o0000/k>c
0;>c/`0I0;>c/`030?l0002c/k<0/k>c00D0/k>cK`3oool50;>c/`030?l0002c/k<0/k>c00D0/k>c
8`3oool60;>c/`@0000000<0/k>c0?ooo`3oool0o`3ooooI0?ooo`00CP3oool00`000000oooo0?oo
o`0P0?ooo`L0/k>c00<0o`000;>c/`2c/k<0602c/k<00`3o0000/k>c0;>c/`060;>c/fl0oooo1P2c
/k<00`3o0000/k>c0;>c/`040;>c/b<0oooo1@2c/k<600000?l0oooof`3oool004h0oooo00<00000
0?ooo`3oool0803oool80;>c/`030?l0002c/k<0/k>c01L0/k>c00<0o`000;>c/`2c/k<01@2c/k=`
0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c/k<S0?ooo`D0/k>c1P00003o0?ooom/0oooo001>0?oo
o`030000003oool0oooo0200oooo202c/k<00`3o0000/k>c0;>c/`0G0;>c/`030?l0002c/k<0/k>c
00D0/k>cL03oool60;>c/`030?l0002c/k<0/k>c00@0/k>c8P3oool60;>c/`030?l0000000000000
0080000000<0/k>c0?ooo`3oool0o`3ooooI0?ooo`00CP3oool00`000000oooo0?ooo`0Q0?ooo`L0
/k>c00<0o`000;>c/`2c/k<05`2c/k<00`3o0000/k>c0;>c/`050;>c/g00oooo1P2c/k<00`3o0000
/k>c0;>c/`040;>c/b80oooo1P2c/k<0103o0000/k>c0000000000020;>c/ol0oooof`3oool004h0
oooo00<000000?ooo`3oool08@3oool80;>c/`030?l0002c/k<0/k>c01D0/k>c00<0o`000;>c/`2c
/k<01P2c/k=a0?ooo`D0/k>c00<0o`000;>c/`2c/k<01@2c/k<Q0?ooo`H0/k>c00<0o`000;>c/`2c
/k<00P2c/k?o0?ooom`0oooo001>0?ooo`030000003oool0oooo0240oooo202c/k<00`3o0000/k>c
0;>c/`0E0;>c/`030?l0002c/k<0/k>c00H0/k>cL@3oool50;>c/`030?l0002c/k<0/k>c00D0/k>c
8@3oool50;>c/`030?l0002c/k<0/k>c00<0/k>co`3ooooL0?ooo`00CP3oool00`000000oooo0?oo
o`0Q0?ooo`P0/k>c00<0o`000;>c/`2c/k<05@2c/k<00`3o0000/k>c0;>c/`050;>c/g80oooo1P2c
/k<00`3o0000/k>c0;>c/`040;>c/b40oooo1@2c/k<00`3o0000/k>c0;>c/`030;>c/ol0oooog03o
ool004h0oooo00<000000?ooo`3oool08P3oool80;>c/`030?l0002c/k<0/k>c01@0/k>c00<0o`00
0;>c/`2c/k<01@2c/k=b0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c/k<P0?ooo`H0/k>c00<0o`00
0;>c/`2c/k<00`2c/k?o0?ooom`0oooo001>0?ooo`030000003oool0oooo0280oooo202c/k<00`3o
0000/k>c0;>c/`0C0;>c/`030?l0002c/k<0/k>c00H0/k>cLP3oool60;>c/`030?l0002c/k<0/k>c
00@0/k>c803oool60;>c/`030?l0002c/k<0/k>c00<0/k>co`3ooooL0?ooo`00CP3oool00`000000
oooo0?ooo`0R0?ooo`P0/k>c00<0o`000;>c/`2c/k<04`2c/k<00`3o0000/k>c0;>c/`060;>c/g<0
oooo1@2c/k<00`3o0000/k>c0;>c/`050;>c/al0oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/ol0
oooog03oool004h0oooo00<000000?ooo`3oool08P3oool80;>c/`030?l0002c/k<0/k>c0180/k>c
00<0o`000;>c/`2c/k<01`2c/k=c0?ooo`D0/k>c00<0o`000;>c/`2c/k<01@2c/k<O0?ooo`H0/k>c
00<0o`000;>c/`2c/k<00`2c/k?o0?ooom`0oooo001>0?ooo`030000003oool0oooo02<0oooo202c
/k<00`3o0000/k>c0;>c/`0A0;>c/`030?l0002c/k<0/k>c00H0/k>cM03oool60;>c/`030?l0002c
/k<0/k>c00@0/k>c7P3oool60;>c/`030?l0002c/k<0/k>c00<0/k>co`3ooooM0?ooo`00CP3oool0
0`000000oooo0?ooo`0S0?ooo`P0/k>c00<0o`000;>c/`2c/k<0402c/k<00`3o0000/k>c0;>c/`07
0;>c/g@0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c/ah0oooo1P2c/k<00`3o0000/k>c0;>c/`03
0;>c/ol0oooog@3oool004h0oooo00<000000?ooo`3oool08`3oool80;>c/`030?l0002c/k<0/k>c
0100/k>c00<0o`000;>c/`2c/k<01`2c/k=d0?ooo`H0/k>c00<0o`000;>c/`2c/k<01@2c/k<M0?oo
o`H0/k>c00<0o`000;>c/`2c/k<00`2c/k?o0?ooomd0oooo001>0?ooo`030000003oool0oooo02<0
oooo2@2c/k<00`3o0000/k>c0;>c/`0>0;>c/`030?l0002c/k<0/k>c00P0/k>cM03oool60;>c/`03
0?l0002c/k<0/k>c00D0/k>c7@3oool60;>c/`030?l0002c/k<0/k>c00<0/k>co`3ooooM0?ooo`00
CP3oool00`000000oooo0?ooo`0T0?ooo`P0/k>c00<0o`000;>c/`2c/k<03P2c/k<00`3o0000/k>c
0;>c/`070;>c/gH0oooo1@2c/k<00`3o0000/k>c0;>c/`050;>c/ad0oooo1P2c/k<00`3o0000/k>c
0;>c/`030;>c/ol0oooog@3oool004h0oooo00<000000?ooo`3oool0903oool90;>c/`030?l0002c
/k<0/k>c00`0/k>c00<0o`000;>c/`2c/k<0202c/k=f0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c
/k<L0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c/k?o0?ooomd0oooo001>0?ooo`@000008`3oool:
0;>c/`030?l0002c/k<0/k>c00/0/k>c00<0o`000;>c/`2c/k<0202c/k=f0?ooo`H0/k>c00<0o`00
0;>c/`2c/k<01@2c/k<K0?ooo`H0/k>c00<0o`000;>c/`2c/k<00`2c/k?o0?ooomh0oooo001>0?oo
o`030000003oool0oooo02@0oooo2P2c/k<00`3o0000/k>c0;>c/`0:0;>c/`030?l0002c/k<0/k>c
00T0/k>cMP3oool60;>c/`030?l0002c/k<0/k>c00D0/k>c6`3oool60;>c/`030?l0002c/k<0/k>c
00<0/k>co`3ooooN0?ooo`00CP3oool00`000000oooo0?ooo`0U0?ooo`X0/k>c00<0o`000;>c/`2c
/k<02@2c/k<00`3o0000/k>c0;>c/`080;>c/gL0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/a/0
oooo1P2c/k<00`3o0000/k>c0;>c/`030;>c/ol0oooogP3oool004h0oooo00<000000?ooo`3oool0
9@3oool;0;>c/`030?l0002c/k<0/k>c00L0/k>c00<0o`000;>c/`2c/k<02@2c/k=g0?ooo`H0/k>c
00<0o`000;>c/`2c/k<01@2c/k<J0?ooo`L0/k>c00<0o`000;>c/`2c/k<00`2c/k?o0?ooomh0oooo
001>0?ooo`030000003oool0oooo02D0oooo302c/k<00`3o0000/k>c0;>c/`050;>c/`80o`002`2c
/k=h0?ooo`H0/k>c00<0o`000;>c/`2c/k<01@2c/k<I0?ooo`H0/k>c00<0o`000;>c/`2c/k<0102c
/k?o0?ooomh0oooo001>0?ooo`030000003oool0oooo02D0oooo302c/k<00`3o0000/k>c0;>c/`03
0;>c/`80o`003@2c/k=h0?ooo`H0/k>c00<0o`000;>c/`2c/k<01@2c/k<I0?ooo`H0/k>c00<0o`00
0;>c/`2c/k<0102c/k?o0?ooomh0oooo001>0?ooo`030000003oool0oooo02H0oooo302c/k<00`3o
0000/k>c0;>c/`020?l000h0/k>cN@3oool60;>c/`030?l0002c/k<0/k>c00D0/k>c6@3oool60;>c
/`030?l0002c/k<0/k>c00<0/k>co`3ooooO0?ooo`00CP3oool00`000000oooo0?ooo`0V0?ooo`d0
/k>c0P3o000@0;>c/gT0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/aT0oooo1P2c/k<00`3o0000
/k>c0;>c/`030;>c/ol0oooog`3oool004h0oooo00<000000?ooo`3oool09P3ooolO0;>c/gT0oooo
1P2c/k<00`3o0000/k>c0;>c/`060;>c/aL0oooo1`2c/k<00`3o0000/k>c0;>c/`030;>c/ol0oooo
g`3oool004h0oooo00<000000?ooo`3oool09P3ooolO0;>c/gX0oooo1P2c/k<00`3o0000/k>c0;>c
/`050;>c/aL0oooo1`2c/k<00`3o0000/k>c0;>c/`030;>c/ol0oooog`3oool004h0oooo00<00000
0?ooo`3oool09P3ooolN0;>c/g/0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/aL0oooo1P2c/k<0
0`3o0000/k>c0;>c/`040;>c/ol0oooog`3oool004h0oooo00<000000?ooo`3oool09`3ooolM0;>c
/g/0oooo1P2c/k<00`3o0000/k>c0;>c/`050;>c/aL0oooo1P2c/k<00`3o0000/k>c0;>c/`040;>c
/ol0oooog`3oool004h0oooo00<000000?ooo`3oool09`3ooolM0;>c/g/0oooo1P2c/k<00`3o0000
/k>c0;>c/`060;>c/aD0oooo1`2c/k<00`3o0000/k>c0;>c/`030;>c/ol0ooooh03oool004h0oooo
00<000000?ooo`3oool09`3ooolM0;>c/g/0oooo1`2c/k<00`3o0000/k>c0;>c/`050;>c/aD0oooo
1`2c/k<00`3o0000/k>c0;>c/`030;>c/ol0ooooh03oool004h0oooo00<000000?ooo`3oool0:03o
oolK0;>c/g`0oooo1`2c/k<00`3o0000/k>c0;>c/`050;>c/a@0oooo202c/k<00`3o0000/k>c0;>c
/`030;>c/ol0ooooh03oool004h0oooo00<000000?ooo`3oool0:03ooolK0;>c/gd0oooo1P2c/k<0
0`3o0000/k>c0;>c/`050;>c/a@0oooo1`2c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooh03oool0
04h0oooo00<000000?ooo`3oool0:03ooolK0;>c/gd0oooo1P2c/k<00`3o0000/k>c0;>c/`060;>c
/a80oooo202c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooh03oool004h0oooo00<000000?ooo`3o
ool0:@3ooolJ0;>c/gd0oooo1P2c/k<00`3o0000/k>c0;>c/`070;>c/a40oooo202c/k<00`3o0000
/k>c0;>c/`040;>c/ol0ooooh03oool004h0oooo00<000000?ooo`3oool0:@3ooolI0;>c/gh0oooo
1`2c/k<00`3o0000/k>c0;>c/`060;>c/a00oooo2@2c/k<00`3o0000/k>c0;>c/`030;>c/ol0oooo
h@3oool004h0oooo00<000000?ooo`3oool07`3oool2000000P0oooo6@2c/k=n0?ooo`L0/k>c00<0
o`000;>c/`2c/k<01`2c/k<?0?ooo`T0/k>c00<0o`000;>c/`2c/k<00`2c/k?o0?ooon40oooo001>
0?ooo`@000007@3oool4000000L0oooo6@2c/k=n0?ooo`L0/k>c00<0o`000;>c/`2c/k<01`2c/k<>
0?ooo`T0/k>c00<0o`000;>c/`2c/k<0102c/k?o0?ooon40oooo001>0?ooo`030000003oool0oooo
01d0oooo1P0000070?ooo`/0/k>c0P00000;0;>c/gl0oooo1P2c/k<00`3o0000/k>c0;>c/`080;>c
/`d0oooo2@2c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooh@3oool004h0oooo00<000000?ooo`3o
ool07@3oool6000000L0oooo2P2c/k<4000000T0/k>cP03oool60;>c/`030?l0002c/k<0/k>c00T0
/k>c2`3oool:0;>c/`030?l0002c/k<0/k>c00@0/k>co`3ooooQ0?ooo`00CP3oool00`000000oooo
0?ooo`0N0?ooo`@00000203oool90;>c/`H00000202c/k>00?ooo`L0/k>c00<0o`000;>c/`2c/k<0
202c/k<;0?ooo`X0/k>c00<0o`000;>c/`2c/k<00`2c/k?o0?ooon80oooo001>0?ooo`030000003o
ool0oooo01l0oooo0P00000:0?ooo`P0/k>c1P0000070;>c/h40oooo1`2c/k<00`3o0000/k>c0;>c
/`090;>c/`T0oooo2P2c/k<00`3o0000/k>c0;>c/`040;>c/ol0oooohP3oool004h0oooo00<00000
0?ooo`3oool0:`3oool90;>c/`@00000202c/k>10?ooo`L0/k>c00<0o`000;>c/`2c/k<02@2c/k<9
0?ooo`X0/k>c00<0o`000;>c/`2c/k<0102c/k?o0?ooon80oooo001>0?ooo`030000003oool0oooo
02/0oooo2P2c/k<2000000P0/k>cPP3oool70;>c/`030?l0002c/k<0/k>c00X0/k>c1`3oool;0;>c
/`030?l0002c/k<0/k>c00@0/k>co`3ooooR0?ooo`00CP3oool00`000000oooo0?ooo`0/0?oooa<0
/k>cP`3oool60;>c/`030?l0002c/k<0/k>c01`0/k>c00<0o`000;>c/`2c/k<0102c/k?o0?ooon80
oooo001>0?ooo`030000003oool0oooo02`0oooo4P2c/k>40?ooo`L0/k>c00<0o`000;>c/`2c/k<0
6`2c/k<00`3o0000/k>c0;>c/`030;>c/ol0ooooh`3oool004h0oooo00<000000?ooo`3oool0;03o
oolB0;>c/h@0oooo1`2c/k<00`3o0000/k>c0;>c/`0J0;>c/`030?l0002c/k<0/k>c00@0/k>co`3o
oooS0?ooo`00CP3oool00`000000oooo0?ooo`0/0?oooa40/k>cQ@3oool70;>c/`030?l0002c/k<0
/k>c01X0/k>c00<0o`000;>c/`2c/k<0102c/k?o0?ooon<0oooo001>0?ooo`030000003oool0oooo
02d0oooo402c/k>60?ooo`H0/k>c00<0o`000;>c/`2c/k<06P2c/k<00`3o0000/k>c0;>c/`040;>c
/ol0ooooh`3oool004h0oooo00<000000?ooo`3oool0;P3oool>0;>c/hL0oooo1`2c/k<00`3o0000
/k>c0;>c/`0I0;>c/`030?l0002c/k<0/k>c00@0/k>co`3ooooS0?ooo`00CP3oool00`000000oooo
0?ooo`0_0?ooo`d0/k>cQ`3oool70;>c/`030?l0002c/k<0/k>c01P0/k>c00<0o`000;>c/`2c/k<0
1@2c/k?o0?ooon<0oooo001>0?ooo`030000003oool0oooo0300oooo2`2c/k>80?ooo`L0/k>c00<0
o`000;>c/`2c/k<0602c/k<00`3o0000/k>c0;>c/`040;>c/ol0ooooi03oool004h0oooo00<00000
0?ooo`3oool0<03oool;0;>c/hP0oooo1`2c/k<00`3o0000/k>c0;>c/`0H0;>c/`030?l0002c/k<0
/k>c00@0/k>co`3ooooT0?ooo`00CP3oool00`000000oooo0?ooo`0a0?ooo`T0/k>cRP3oool70;>c
/`030?l0002c/k<0/k>c01L0/k>c00<0o`000;>c/`2c/k<0102c/k?o0?ooon@0oooo001>0?ooo`03
0000003oool0oooo0380oooo1P2c/k><0?ooo`L0/k>c00<0o`000;>c/`2c/k<05`2c/k<00`3o0000
/k>c0;>c/`040;>c/ol0ooooi03oool004h0oooo00<000000?ooo`3oool0<`3oool30;>c/hh0oooo
1`2c/k<00`3o0000/k>c0;>c/`0F0;>c/`030?l0002c/k<0/k>c00D0/k>co`3ooooT0?ooo`00CP3o
ool400000<<0oooo1`2c/k<00`3o0000/k>c0;>c/`0F0;>c/`030?l0002c/k<0/k>c00@0/k>co`3o
oooU0?ooo`00CP3oool00`000000oooo0?ooo`340?ooo`P0/k>c00<0o`000;>c/`2c/k<05@2c/k<0
0`3o0000/k>c0;>c/`040;>c/ol0ooooi@3oool004h0oooo00<000000?ooo`3oool0a@3oool70;>c
/`030?l0002c/k<0/k>c01D0/k>c00<0o`000;>c/`2c/k<0102c/k?o0?ooonD0oooo001>0?ooo`03
0000003oool0oooo0<D0oooo1`2c/k<00`3o0000/k>c0;>c/`0D0;>c/`030?l0002c/k<0/k>c00D0
/k>co`3ooooU0?ooo`00CP3oool00`000000oooo0?ooo`350?ooo`L0/k>c00<0o`000;>c/`2c/k<0
502c/k<00`3o0000/k>c0;>c/`050;>c/ol0ooooi@3oool004h0oooo00<000000?ooo`3oool0a@3o
ool80;>c/`030?l0002c/k<0/k>c01<0/k>c00<0o`000;>c/`2c/k<0102c/k?o0?ooonH0oooo001>
0?ooo`030000003oool0oooo0<H0oooo1`2c/k<00`3o0000/k>c0;>c/`0C0;>c/`030?l0002c/k<0
/k>c00@0/k>co`3ooooV0?ooo`00CP3oool00`000000oooo0?ooo`360?ooo`L0/k>c00<0o`000;>c
/`2c/k<04P2c/k<00`3o0000/k>c0;>c/`050;>c/ol0ooooiP3oool004h0oooo00<000000?ooo`3o
ool0aP3oool70;>c/`030?l0002c/k<0/k>c0180/k>c00<0o`000;>c/`2c/k<01@2c/k?o0?ooonH0
oooo001>0?ooo`030000003oool0oooo0<H0oooo202c/k<00`3o0000/k>c0;>c/`0@0;>c/`030?l0
002c/k<0/k>c00H0/k>co`3ooooV0?ooo`00CP3oool00`000000oooo0?ooo`360?ooo`P0/k>c00<0
o`000;>c/`2c/k<0402c/k<00`3o0000/k>c0;>c/`050;>c/ol0ooooi`3oool004h0oooo00<00000
0?ooo`3oool0a`3oool80;>c/`030?l0002c/k<0/k>c00h0/k>c00<0o`000;>c/`2c/k<01P2c/k?o
0?ooonL0oooo001>0?ooo`030000003oool0oooo0<L0oooo202c/k<00`3o0000/k>c0;>c/`0>0;>c
/`030?l0002c/k<0/k>c00H0/k>co`3ooooW0?ooo`00CP3oool00`000000oooo0?ooo`370?ooo`T0
/k>c00<0o`000;>c/`2c/k<0302c/k<00`3o0000/k>c0;>c/`070;>c/ol0ooooi`3oool004h0oooo
00<000000?ooo`3oool0a`3oool90;>c/`030?l0002c/k<0/k>c00`0/k>c00<0o`000;>c/`2c/k<0
1`2c/k?o0?ooonL0oooo001>0?ooo`030000003oool0oooo0<L0oooo2P2c/k<00`3o0000/k>c0;>c
/`0:0;>c/`030?l0002c/k<0/k>c00L0/k>co`3ooooX0?ooo`00CP3oool00`000000oooo0?ooo`38
0?ooo`T0/k>c00<0o`000;>c/`2c/k<02P2c/k<00`3o0000/k>c0;>c/`070;>c/ol0ooooj03oool0
03d0oooo1@00000<0?ooo`030000003oool0oooo0<P0oooo2P2c/k<00`3o0000/k>c0;>c/`080;>c
/`030?l0002c/k<0/k>c00P0/k>co`3ooooX0?ooo`00?@3oool01@000000oooo0?ooo`3oool00000
00`0oooo00<000000?ooo`3oool0b03oool;0;>c/`030?l0002c/k<0/k>c00L0/k>c00<0o`000;>c
/`2c/k<0202c/k?o0?ooonP0oooo000n0?ooo`030000003oool0oooo00d0oooo1@0000360?ooo`/0
/k>c00<0o`000;>c/`2c/k<01P2c/k<00`3o0000/k>c0;>c/`090;>c/ol0ooooj03oool003l0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`380?ooo``0/k>c00<0o`000;>c/`2c/k<0
102c/k<20?l000X0/k>co`3ooooY0?ooo`00@03oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo0<T0oooo2`2c/k<00`3o0000/k>c0;>c/`040?l000`0/k>co`3ooooY0?ooo`00@@3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0<T0oooo302c/k<20?l00100/k>co`3ooooY
0?ooo`00?@3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool0b@3ooolN
0;>c/ol0ooooj@3oool003h0oooo0`00000=0?ooo`030000003oool0oooo0<T0oooo7@2c/k?o0?oo
onX0oooo001>0?ooo`030000003oool0oooo0<X0oooo702c/k?o0?ooonX0oooo001>0?ooo`030000
003oool0oooo0<X0oooo702c/k?o0?ooonX0oooo001>0?ooo`030000003oool0oooo0<X0oooo702c
/k?o0?ooonX0oooo001>0?ooo`030000003oool0oooo0<X0oooo702c/k?o0?ooonX0oooo001>0?oo
o`030000003oool0oooo0</0oooo6P2c/k?o0?ooon/0oooo001>0?ooo`030000003oool0oooo0</0
oooo6P2c/k?o0?ooon/0oooo001>0?ooo`030000003oool0oooo0</0oooo6P2c/k?o0?ooon/0oooo
001>0?ooo`030000003oool0oooo0</0oooo6P2c/k?o0?ooon/0oooo001>0?ooo`030000003oool0
oooo0<`0oooo6@2c/k?o0?ooon/0oooo001>0?ooo`030000003oool0oooo0<`0oooo602c/k?o0?oo
on`0oooo001>0?ooo`030000003oool0oooo0<`0oooo602c/k?o0?ooon`0oooo001>0?ooo`030000
003oool0oooo0<`0oooo102c/k<200000180/k>co`3oooo/0?ooo`00CP3oool00`000000oooo0?oo
o`3=0?ooo`80/k>c1000000A0;>c/ol0ooook03oool004h0oooo00<000000?ooo`3oool0c@3oool0
0`2c/k<0000000000004000000l0/k>co`3oooo]0?ooo`00CP3oool400000<`0oooo00<0/k>c0000
000000001000000?0;>c/ol0ooook@3oool004h0oooo00<000000?ooo`3oool0c@3oool20;>c/`@0
0000402c/k?o0?ooond0oooo001>0?ooo`030000003oool0oooo0<h0oooo0P2c/k<2000000h0/k>c
0P00003o0?ooonh0oooo001>0?ooo`030000003oool0oooo0<h0oooo4@2c/k<400000?l0ooook@3o
ool004h0oooo00<000000?ooo`3oool0cP3oool@0;>c/`H00000o`3oooo/0?ooo`00CP3oool00`00
0000oooo0?ooo`3>0?oooa00/k>c1P00003o0?ooon`0oooo001>0?ooo`030000003oool0oooo0<l0
oooo402c/k<400000?l0ooook@3oool004h0oooo00<000000?ooo`3oool0d03oool@0;>c/`800000
o`3oooo^0?ooo`00CP3oool00`000000oooo0?ooo`3@0?ooo`l0/k>co`3ooooa0?ooo`00CP3oool0
0`000000oooo0?ooo`3A0?ooo`h0/k>co`3ooooa0?ooo`00CP3oool00`000000oooo0?ooo`3B0?oo
o``0/k>co`3oooob0?ooo`00CP3oool00`000000oooo0?ooo`3B0?ooo``0/k>co`3oooob0?ooo`00
CP3oool00`000000oooo0?ooo`3C0?ooo`X0/k>co`3ooooc0?ooo`00CP3oool00`000000oooo0?oo
o`3D0?ooo`T0/k>co`3ooooc0?ooo`00CP3oool00`000000oooo0?ooo`3D0?ooo`P0/k>co`3ooood
0?ooo`00CP3oool00`000000oooo0?ooo`3E0?ooo`@0/k>co`3oooog0?ooo`00CP3oool00`000000
oooo0?ooo`3o0?ooool0ooood@3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3o
oolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0
ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o
0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0
oooo003o0?ooool0oooo2`3oool00`3YjNT0/[:b0?ooo`2S0?ooo`060;fm_@1lO7`000000000001X
J6P0YjNW5P3oool00`1=CDd0000008b<S0060?ooo`030;:b/P3YjNT0oooo04T0oooo003o0?ooool0
oooo2P3oool00`3YjNT0O7al0?ooo`2S0?ooo`030;:b/P000000000000@0000000<0CDe=0?ooo`3o
ool04`3oool30000000307alO03oool0oooo00@0oooo00<0O7al0>WYj@3oool0B03oool00?l0oooo
o`3oool90?ooo`030?3`l01=CDd0hN7Q0:@0oooo0P0000001`37alL0oooo0?ooo`3`l?00S8b<0000
002WYjL05P3oool00`1lO7`000000;fm_@050?ooo`030>7Qh@1=CDd0l?3`04P0oooo003o0?ooool0
oooo2@3oool00`2<S8`0J6QX0?ooo`2[0?ooo`030000001lO7`0oooo01D0oooo00@0d=3@00000000
0000jNWY1@3oool00`1XJ6P0S8b<0?ooo`170?ooo`00K`3oool2000000X0oooo0P0000040?ooo`P0
00001P3oool2000000L0oooo2P0000030?ooo`8000001P3oool00`2WYjL0000008b<S0030?ooo`X0
00000`3oool60000000307alO02b/[80oooo00`0oooo0P0000060?ooo`030:NWY`000000S8b<00<0
oooo2P0000040?ooo`030>7Qh@2JVYX0CDe=0080000000<0O7al0<O7a`3oool0103oool2000000@0
oooo1P0000000`1lO7`0/[:b0?ooo`060?ooo`030=3@d02<S8`000000080000000<0S8b<0=3@d03o
ool00P3oool204e=C@T0oooo0P1=CDd20?ooo`P000003P3oool01P37alL0S8b<000000000000O7al
0<O7a`L0oooo00<0d=3@08b<S00000000P0000000`2<S8`0d=3@0?ooo`040?ooo`8000001P3oool0
0`2WYjL0000008b<S0060?ooo`0304e=C@000000CDe=00L0oooo2P00000=0?ooo`030;:b/P000000
YjNW00<0oooo00<0/[:b0000002WYjL0103oool200000080oooo00@0fMWI06QXJ0000000CDe=0P3o
ool2000000@0oooo0P00000:0?ooo`050:NWY`000000000008b<S03YjNT00`3oool2000001X0oooo
2@0000030?ooo`060?3`l02WYjL0CDe=0000001=CDd0YjNW1@3oool2000000@0oooo00H0l?3`0:NW
Y`1=CDd0000004e=C@2WYjL:0?ooo`030>WYj@000000/[:b00D0oooo00H0_Kfm06QXJ00000000000
09ZJVP3YjNT40?ooo`060=3@d01lO7`000000000001lO7`0fMWI0`3oool0103IfMT0J6QX0000001=
CDd20?ooo`8000000P3oool2000000@0oooo0P0000040?ooo`8000000`3oool0202JVYX000000000
001lO7`0fMWI0=3@d0000000S8b<0P3oool0103IfMT0J6QX0000001=CDd40?ooo`060;fm_@1XJ6P0
00000000002JVYX0jNWY1@3oool01@2b/[80CDe=0000002WYjL0oooo008000002`3oool01P2m_Kd0
J6QX000000000000VYZJ0>WYj@<0oooo0P0000050?ooo`8000001`3oool01@2m_Kd0CDe=0000001X
J6P0_Kfm00@0oooo0P00000:0?ooo`8000000P3oool2000000@0oooo0P00000;0?ooo`050:NWY`1=
CDd0000007alO03IfMT00P0000020?ooo`8000001`3oool01P2m_Kd0J6QX000000000000VYZJ0>WY
j@D0oooo00@0l?3`000000000000/[:b1@3oool00`2b/[8000000>WYj@030?ooo`800000@P3oool0
06l0oooo0P00000:0?ooo`800000103oool8000000H0oooo0P0000070?ooo`X000000`3oool20000
00D0oooo00@0l?3`000000000000hN7Q0`3oool:000000<0oooo200000000`1=CDd0jNWY0?ooo`0:
0?ooo`8000001@3oool0103`l?0000000000003QhN430?ooo`X000000`3oool00`2WYjL000000000
00050000000307alO03oool0oooo0080oooo0P0000040?ooo`P0000000<0CDe=0>WYj@3oool00`3o
ool00`2WYjL0000000000005000000060:NWY`3oool0oooo0:NWY`000000d=3@1`3oool00`3@d=00
00000:NWY`020?ooo`P000003@3oool00`1lO7`00000000000040000000306QXJ03YjNT0oooo00<0
oooo00<0YjNW0000000000001@0000000`2WYjL0oooo0?ooo`020?ooo`8000001@3oool0103`l?00
00000000003QhN450?ooo`050=3@d000000000000000003@d=001P3oool:000000d0oooo00<0J6QX
0000001XJ6P00`3oool00`1lO7`0000004e=C@040?ooo`8000000P3oool0101XJ6P000000000001=
CDd20?ooo`800000103oool2000000T0oooo00<0O7al0000000000000P000000101=CDd0l?3`0?oo
o`3oool2000001X0oooo00<0VYZJ0000000000001P0000030?ooo`0306QXJ0000000000000<00000
00<0O7al0?ooo`3oool00P3oool2000000@0oooo00<0J6QX0000000000000`0000000`1lO7`0oooo
0?ooo`070?ooo`030;:b/P000000d=3@00@0oooo00<0O7al0000000000000`0000001@1=CDd0jNWY
0?ooo`3oool0alO700H0000000@0fMWI0?ooo`3oool0J6QX0P0000000`1=CDd0oooo0?ooo`020000
0080oooo0P0000040?ooo`800000103oool200000080oooo00<0YjNW0000000000001@000000103I
fMT0oooo0?ooo`1XJ6P20000000504e=C@3oool0oooo0?ooo`1lO7`01@0000000`1=CDd0jNWY0?oo
o`020?ooo`0308b<S000000000000080000000<0VYZJ0000000000002P3oool00`1lO7`000000000
00030000000404e=C@3YjNT0oooo0?ooo`8000001@3oool2000000H0oooo00<0O7al000000000000
0`000000101lO7`0oooo0?ooo`3oool2000000X0oooo0P0000020?ooo`800000103oool2000000X0
oooo00<0O7al0000000000001@0000020?ooo`8000001P3oool00`1lO7`000000000000300000003
04e=C@3YjNT0oooo00<0oooo00@0d=3@000000000000J6QX1@3oool00`3@d=0000000;:b/P030?oo
o`800000@P3oool006l0oooo0P00000:0?ooo`800000103oool2000000`0oooo0P0000070?ooo`80
00002`3oool2000000D0oooo00<0S8b<0000002<S8`0103oool2000000/0oooo0P0000040?ooo`04
0>WYj@1lO7`0000007alO0/0oooo0P0000050?ooo`0308b<S0000000S8b<00@0oooo0P00000:0?oo
o`050=WIf@00000000000;fm_@3`l?000P3oool0103IfMT0O7al0000002m_Kd30?ooo`800000103o
ool2000000@0oooo00@0jNWY07alO0000000O7al0`3oool0103@d=0000000000002m_Kd30?ooo`08
0<O7a`00000000000=WIf@3oool0hN7Q0000002<S8`70?ooo`0307alO0000000hN7Q0080oooo0P00
000B0?ooo`0409ZJVP000000CDe=0=3@d080oooo00@0jNWY08b<S0000000CDe=0`3oool0103@d=00
00000000002m_Kd30?ooo`040<O7a`00000000000=WIf@<0oooo0P0000050?ooo`0308b<S0000000
S8b<00H0oooo00D0VYZJ0000003@d=00000009ZJVP060?ooo`800000503oool01@3IfMT000000000
00000000l?3`0080oooo0`000000103@d=00oooo0?ooo`3oool200000080oooo0P000000103YjNT0
oooo0?ooo`3oool2000000@0oooo0P0000080?ooo`080;fm_@000000O7al0?3`l03oool0YjNW0000
002WYjL20?ooo`8000006P3oool00`3YjNT0000007alO0080?ooo`090=WIf@000000CDe=0>7Qh@3o
ool0hN7Q04e=C@000000fMWI00P0oooo00T0fMWI0000001=CDd0hN7Q0?ooo`3QhN40CDe=0000003I
fMT0203oool00`2<S8`000000>7Qh@030?ooo`040<O7a`000000CDe=0>7Qh@80oooo00<0_Kfm0000
002<S8`00P3oool00`1XJ6P000000<O7a`020?ooo`030<O7a`000000J6QX0080oooo0P000000103Y
jNT0oooo0?ooo`3oool200000080oooo0P0000040?ooo`800000103oool200000080oooo0P000000
103IfMT0oooo0>7Qh@1lO7`2000000<0oooo0P000000203YjNT0oooo0?ooo`3oool0alO70000001=
CDd0hN7Q0P3oool00`2m_Kd0000008b<S0020?ooo`070=3@d0000000CDe=0>7Qh@3oool0hN7Q04e=
C@02000000T0oooo00@0alO70000001=CDd0hN7Q0P3oool00`2m_Kd0000008b<S0020?ooo`800000
1@3oool2000000D0oooo00T0alO70000001=CDd0hN7Q0?ooo`3QhN40CDe=00000037alL00P3oool2
000000X0oooo0P0000020?ooo`800000103oool2000000T0oooo00L0d=3@0000001=CDd0hN7Q0?oo
o`3QhN40CDe=008000000P3oool2000000D0oooo00@0alO70000001=CDd0hN7Q0P3oool00`2m_Kd0
000008b<S0040?ooo`0506QXJ0000000CDe=0000003YjNT0103oool00`3QhN40000008b<S0170?oo
o`00K`3oool2000000X0oooo0P0000040?ooo`800000303oool2000000L0oooo0P00000;0?ooo`80
0000103oool0103QhN4000000000003QhN440?ooo`8000002`3oool2000000H0oooo00<0J6QX0000
003IfMT02P3oool2000000@0oooo00@0hN7Q000000000000hN7Q103oool2000000X0oooo00<0S8b<
0000002m_Kd01@3oool00`3`l?00000004e=C@030?ooo`800000103oool2000000H0oooo00<0J6QX
0000003IfMT00P3oool00`2JVYX000000;fm_@050?ooo`030;fm_@000000VYZJ0080oooo00<0J6QX
0000003YjNT01@3oool00`3YjNT0000006QXJ0030?ooo`8000004@3oool0103YjNT0000004e=C@3Y
jNT50?ooo`0307alO0000000_Kfm0080oooo00<0VYZJ0000002m_Kd01@3oool00`2m_Kd0000009ZJ
VP030?ooo`800000103oool0103QhN4000000000003QhN450?ooo`070?3`l0000000J6QX0?ooo`1X
J6P000000?3`l0050?ooo`800000503oool02`2WYjL0000009ZJVP000000d=3@0?ooo`3@d=000000
09ZJVP000000VYZJ00<0oooo0P0000020?ooo`800000103oool2000000@0oooo0P0000080?ooo`03
07alO0000000fMWI0080oooo00<0l?3`0000001=CDd00P3oool2000000P0oooo2`0000080?ooo`03
0=3@d0000000O7al00L0oooo00<0/[:b0000003@d=000`3oool00`3@d=0000000:NWY`080?ooo`03
0;:b/P000000d=3@00<0oooo00<0d=3@0000002WYjL0203oool00`1=CDd000000>7Qh@030?ooo`03
08b<S0000000d=3@00h0oooo0P0000020?ooo`800000103oool200000080oooo0P0000040?ooo`80
0000103oool200000080oooo0P0000030?ooo`030>WYj@000000000000<0oooo0P0000040?ooo`03
08b<S0000000d=3@00P0oooo00<0S8b<0000003@d=000`3oool00`3IfMT00000000000090?ooo`03
08b<S0000000d=3@00P0oooo0P0000050?ooo`8000001@3oool00`2<S8`000000=3@d0030?ooo`03
0=3@d0000000S8b<0080oooo0P00000:0?ooo`8000000P3oool2000000@0oooo0P0000090?ooo`03
08b<S0000000d=3@00<0oooo00<0d=3@0000000000000P3oool2000000D0oooo00<0S8b<0000003@
d=002@3oool01P3QhN40000007alO03QhN4000000;:b/P@0oooo00<0hN7Q0000001=CDd0A`3oool0
06l0oooo0P00000:0?ooo`800000103oool2000000`0oooo0P0000070?ooo`8000002`3oool20000
00@0oooo00<0S8b<0000002<S8`01@3oool2000000/0oooo0P0000060?ooo`030<O7a`000000YjNW
00X0oooo0P0000040?ooo`0308b<S0000000S8b<00D0oooo0P00000:0?ooo`8000001`3oool20000
00<0oooo0P0000040?ooo`8000001P3oool00`37alL000000:NWY`020?ooo`0306QXJ0000000jNWY
00D0oooo00<0jNWY0000001XJ6P00P3oool00`2b/[80000000000007000000040;:b/P3oool0oooo
0?ooo`8000004@3oool00`2b/[8000000;:b/P060?ooo`030=WIf@000000J6QX0080oooo00<0J6QX
0000003YjNT01@3oool00`3YjNT0000006QXJ0030?ooo`800000103oool00`2<S8`0000008b<S006
0?ooo`070;fm_@000000/[:b0?ooo`2b/[8000000;fm_@050?ooo`800000503oool030000000J6QX
0=WIf@000000YjNW0?ooo`2WYjL000000?3`l01XJ6P000000?3`l080oooo0P0000020?ooo`800000
103oool2000000@0oooo0P0000080?ooo`800000203oool2000001`0oooo00@0jNWY06QXJ01lO7`0
jNWY1@3oool00`2<S8`000000>WYj@030?ooo`030>WYj@000000S8b<00P0oooo00<0S8b<0000003Y
jNT00`3oool00`3YjNT0000008b<S0080?ooo`80000000@0hN7Q0?ooo`3oool0oooo0P00000<0?oo
o`050=3@d02WYjL0J6QX0000001XJ6P00P3oool2000000@0oooo0P0000020?ooo`800000103oool2
000000@0oooo0P0000020?ooo`0609ZJVP000000J6QX0;fm_@3@d=00jNWY0P0000030?ooo`800000
103oool2000000T0oooo0P0000050?ooo`8000002@3oool2000000T0oooo0P0000050?ooo`800000
1@3oool2000000D0oooo0P0000020?ooo`8000002P3oool200000080oooo0P0000040?ooo`800000
2@3oool2000000D0oooo0P0000020?ooo`8000001@3oool2000000X0oooo00@0YjNW0000003@d=00
oooo0P1XJ6P40?ooo`030>7Qh@000000000004L0oooo001_0?ooo`8000002P3oool2000000@0oooo
0P00000<0?ooo`8000001`3oool2000000/0oooo0P0000030?ooo`040=WIf@00000000000>WYj@D0
oooo0P00000;0?ooo`8000001P3oool00`3YjNT0000007alO00:0?ooo`8000000`3oool0103IfMT0
00000000003YjNT50?ooo`8000004P3oool00`3QhN40000006QXJ0030?ooo`800000103oool20000
00H0oooo00<0jNWY0000001lO7`00P3oool2000000L0oooo0P0000020?ooo`030>WYj@0000000000
00L0000000@0jNWY0?ooo`3oool0oooo0P00000A0?ooo`0308b<S0000000hN7Q00L0oooo00@0d=3@
0?3`l03oool0oooo0P0000070?ooo`8000000`3oool2000000<0oooo00@0fMWI000000000000jNWY
1P3oool01`1XJ6P000000?3`l03oool0l?3`0000001XJ6P01@3oool2000001<0oooo00L0d=3@0000
002b/[80oooo04e=C@1XJ6P0oooo0080J6QX00@0oooo0;:b/P000000alO70P3oool200000080oooo
0P0000040?ooo`800000103oool2000000P0oooo0P0000080?ooo`8000007P3oool00`1lO7`0J6QX
0?ooo`040?ooo`0304e=C@000000oooo00@0oooo0P0000080?ooo`0304e=C@000000oooo00@0oooo
0P0000080?ooo`80000000@0hN7Q0?ooo`3oool0oooo2@0000030?ooo`030;:b/P1=CDd000000080
000000@0CDe=0>WYj@3oool0oooo0P0000040?ooo`8000000P3oool2000000@0oooo0P0000040?oo
o`8000000`3oool00`1lO7`0000000000004000000<0oooo0P0000040?ooo`T000000P3oool20000
00D0oooo0P0000090?ooo`T000000P3oool2000000D0oooo0P0000050?ooo`8000001@3oool20000
0080oooo0P00000:0?ooo`8000000P3oool2000000@0oooo0P0000090?ooo`8000001@3oool20000
0080oooo0P0000050?ooo`T000000P3oool00`3`l?00000004e=C@020?ooo`030;:b/P000000jNWY
00<0oooo00<0hN7Q000000000000A`3oool006l0oooo0P00000:0?ooo`800000103oool2000000`0
oooo0P0000070?ooo`8000002`3oool2000000<0oooo00<0J6QX04e=C@3@d=001P3oool2000000/0
oooo0P0000070?ooo`8000002P3oool2000000<0oooo00<0J6QX04e=C@3@d=001P3oool200000100
oooo00D0fMWI0;:b/P1=CDd000000=WIf@030?ooo`800000103oool2000000L0oooo0P0000020?oo
o`8000001`3oool2000000<0oooo00<0J6QX0000003IfMT00`3oool00`3QhN40000006QXJ0040?oo
o`8000004@3oool2000000`0oooo0P0000070?ooo`8000000`3oool2000000<0oooo00<0J6QX04e=
C@3@d=001P3oool00`3QhN40000007alO0030?ooo`0307alO0000000hN7Q00@0oooo0P00000C0?oo
o`0=07alO0000000l?3`0?ooo`2WYjL000000>7Qh@000000/[:b0?ooo`3YjNT0000007alO0020?oo
o`8000000P3oool2000000@0oooo0P0000040?ooo`800000203oool2000000P0oooo0P00000N0?oo
o`030?3`l01=CDd0O7al00@0oooo0P0000050?ooo`800000203oool2000000D0oooo0P0000080?oo
o`80000000@0hN7Q0?ooo`3oool0oooo2@0000020?ooo`040:NWY`000000000008b<S080hN7Q103o
ool2000000@0oooo0P0000020?ooo`800000103oool2000000@0oooo0P0000040?ooo`040>WYj@3@
d=00/[:b07alO08000000`3oool2000000@0oooo2@0000020?ooo`8000001@3oool2000000T0oooo
2@0000020?ooo`8000001@3oool2000000D0oooo0P0000050?ooo`8000000P3oool2000000X0oooo
0P0000020?ooo`800000103oool2000000T0oooo0P0000050?ooo`8000000P3oool2000000D0oooo
2@0000020?ooo`030;fm_@000000/[:b0080oooo00<0fMWI0000002b/[800`3oool00`3QhN400000
000000170?ooo`00K`3oool8000000@0oooo0P0000040?ooo`800000303oool2000000L0oooo2@00
00040?ooo`L0000000<0O7al0>7Qh@3oool0103oool9000000@0oooo0P0000070?ooo`8000002P3o
ool70000000307alO03QhN40oooo00@0oooo2@0000060?ooo`030=3@d02JVYX000000080000000<0
CDe=0=3@d03oool00`3oool2000000@0oooo0P0000070?ooo`8000000P3oool2000000L0oooo0P00
00030?ooo`030<O7a`000000YjNW00<0oooo00<0YjNW00000037alL0103oool200000140oooo0P00
000<0?ooo`8000001`3oool2000000<0oooo1`0000000`1lO7`0hN7Q0?ooo`040?ooo`030:NWY`00
0000alO700<0oooo00<0alO70000002WYjL0103oool9000000/0oooo00<0jNWY0000001lO7`00P3o
ool01@3IfMT0000008b<S0000000hN7Q0080oooo00@0O7al0000003YjNT0oooo0P0000020?ooo`80
0000103oool2000000040=WIf@3oool0oooo0?ooo`800000203oool00`2<S8`000000=WIf@020?oo
o`030?3`l0000000CDe=0080oooo0P0000080?ooo`/00000303oool00`3YjNT0CDe=08b<S0030?oo
o`8000001@3oool2000000P0oooo0P0000050?ooo`800000203oool00`2<S8`000000>7Qh@030?oo
o`0308b<S0000000l?3`00<0oooo00<0l?3`0000002<S8`00P3oool2000000030=3@d03oool0oooo
00D0oooo0P0000040?ooo`8000000P3oool2000000040=WIf@3oool0oooo0?ooo`80000000@0jNWY
0?ooo`3oool0oooo0P0000080?ooo`8000000`3oool2000000@0oooo00<0S8b<0000003`l?000`3o
ool00`3`l?00000008b<S0020?ooo`0308b<S0000000fMWI00<0oooo00<0d=3@0000000000002@3o
ool00`2<S8`000000?3`l0030?ooo`030?3`l0000000S8b<0080oooo0P0000000`3IfMT0oooo0?oo
o`020?ooo`80000000<0fMWI0?ooo`3oool00P3oool00`2<S8`000000=3@d0030?ooo`030=3@d000
0000O7al0080oooo0P0000000`3IfMT0oooo0?ooo`070?ooo`8000000P3oool2000000040=WIf@3o
ool0oooo0?ooo`8000002@3oool00`2<S8`000000=3@d0030?ooo`030=3@d000000000000080oooo
0P0000000`3IfMT0oooo0?ooo`020?ooo`0308b<S0000000l?3`00<0oooo00<0l?3`0000002<S8`0
0P3oool00`1XJ6P000000?3`l0030?ooo`030000001XJ6P0oooo0080oooo00<0hN7Q0000002<S8`0
A`3oool006l0oooo200000040?ooo`800000103oool2000000`0oooo0P0000070?ooo`T00000103o
ool9000000030>7Qh@3oool0oooo0080oooo2@0000040?ooo`8000001`3oool2000000X0oooo2@00
00000`3QhN40oooo0?ooo`020?ooo`T000001@3oool01P1lO7`000000000001XJ6P0YjNW0=WIf@H0
oooo0P0000040?ooo`8000001`3oool200000080oooo0P0000070?ooo`8000000`3oool00`3`l?00
000004e=C@030?ooo`0304e=C@000000l?3`00@0oooo0P00000A0?ooo`800000303oool2000000L0
oooo0P0000030?ooo`T0000000<0hN7Q0?ooo`3oool00P3oool00`1=CDd000000?ooo`040?ooo`80
0000103oool9000000/0oooo00<0/[:b00000037alL00`3oool20000000804e=C@3oool0oooo0?oo
o`37alL000000;:b/P3oool200000080oooo0P0000040?ooo`80000000H0O7al0?3`l03oool0_Kfm
0000001XJ6P80?ooo`080<O7a`000000O7al0?3`l03oool0VYZJ0000002WYjL20?ooo`800000803o
ool00`2m_Kd000000=3@d0020?ooo`8000001@3oool2000000P0oooo0P0000050?ooo`800000203o
ool00`2b/[8000000=3@d0030?ooo`090=3@d0000000O7al0?3`l03oool0l?3`07alO0000000d=3@
0080oooo00<0CDe=0000003QhN400P3oool00`37alL0000006QXJ0020?ooo`800000103oool20000
0080oooo0P000000101lO7`0l?3`0?ooo`2m_Kd20000000607alO03`l?00oooo0;fm_@000000CDe=
0P3oool2000000040<O7a`3oool0oooo0<O7a`8000000`3oool2000000@0oooo00T0d=3@0000001l
O7`0l?3`0?ooo`3`l?00O7al0000003@d=000P3oool01`37alL0000004e=C@3QhN40oooo0>7Qh@1=
CDd00P0000090?ooo`090=3@d0000000O7al0?3`l03oool0l?3`07alO0000000d=3@0080oooo0P00
00000`1lO7`0l?3`0?ooo`020?ooo`80000000<0O7al0?3`l03oool00P3oool02@37alL0000004e=
C@3QhN40oooo0>7Qh@1=CDd000000<O7a`020?ooo`80000000<0O7al0?3`l03oool01`3oool20000
0080oooo0P0000001P1lO7`0l?3`0?ooo`2m_Kd0000006QXJ0T0oooo00L0d=3@0000001=CDd0hN7Q
0?ooo`3QhN40CDe=008000000P3oool20000000307alO03`l?00oooo0080oooo00d0d=3@0000001l
O7`0l?3`0?ooo`3`l?00O7al0000003@d=00oooo0=3@d0000000VYZJ00@0oooo00<0VYZJ0000003Y
jNT00P3oool00`3@d=0000000;:b/P170?ooo`00K`3oool2000000X0oooo0P0000040?ooo`800000
303oool2000000L0oooo0P00000;0?ooo`8000001@3oool00`2WYjL0000007alO0040?ooo`800000
2`3oool2000000H0oooo00<0l?3`0000001XJ6P02P3oool2000000D0oooo00<0YjNW0000001lO7`0
103oool2000000/0oooo00@0YjNW0000002JVYX0jNWY2@3oool2000000@0oooo0P0000060?ooo`03
0?3`l0000000J6QX0080oooo0P0000070?ooo`800000103oool01`1lO7`000000=WIf@3oool0fMWI
0000001lO7`01@3oool200000140oooo00<0O7al0000003QhN402`3oool2000000L0oooo0P000003
0?ooo`8000001@3oool00`2WYjL0000007alO0030?ooo`030=3@d0000000VYZJ00D0oooo00<0VYZJ
0000003@d=000`3oool200000180oooo00<0CDe=0000003oool00`3oool00`2JVYX000000:NWY`04
0?ooo`030000001=CDd0oooo0080000000<0oooo0000000000000`0000020?ooo`80000000<0S8b<
0000000000000P0000000`2m_Kd0oooo0?ooo`070?ooo`0307alO000000000000080000000@0CDe=
0?3`l03oool0oooo0P00000P0?ooo`030?3`l0000000O7al0080oooo0P0000050?ooo`800000203o
ool2000000D0oooo0P0000080?ooo`030>WYj@000000YjNW00@0oooo00<0S8b<0000000000000`00
00001@1lO7`0oooo0?ooo`3oool0_Kfm00H0000000<0_Kfm0?ooo`000000100000020?ooo`800000
0P3oool2000000030;:b/P00000000000080000000<0d=3@07alO00000000`000000102WYjL0oooo
0?ooo`2b/[86000000030:NWY`3oool0oooo00D000000`3oool00`2<S8`000000000000300000003
07alO03oool0oooo0080oooo00<0O7al0000000000000P0000000`2<S8`000000000000:0?ooo`03
08b<S0000000000000<0000000@0O7al0?ooo`3oool0oooo0P0000001@2<S8`000000000002WYjL0
oooo0080000000@0S8b<000000000000YjNW0P3oool00`1lO7`00000000000030000000407alO03o
ool0oooo0?ooo`80000000@0S8b<000000000000YjNW1P3oool200000080oooo0P0000000`1=CDd0
000000000002000000030;:b/P3oool0oooo00P0oooo00<0O7al0000000000000P0000000`2JVYX0
0000000000020?ooo`80000000@0S8b<000000000000YjNW0P3oool00`2<S8`00000000000030000
000607alO03oool0oooo08b<S0000000fMWI103oool00`37alL000000;:b/P020?ooo`030:NWY`00
0000jNWY00<0oooo0P0000120?ooo`00K`3oool2000000X0oooo0P0000040?ooo`800000303oool2
000000L0oooo0P00000;0?ooo`8000001P3oool2000000@0oooo0P00000;0?ooo`8000001P3oool0
0`3@d=00000009ZJVP0:0?ooo`8000001P3oool2000000@0oooo0P00000;0?ooo`8000002`3oool2
000000@0oooo0P0000060?ooo`030=3@d0000000VYZJ0080oooo0P0000070?ooo`800000103oool0
1`37alL000000:NWY`3oool0YjNW00000037alL01@3oool200000140oooo00<0YjNW0000002b/[80
1P3oool00`3`l?00S8b<0;fm_@020?ooo`8000001`3oool2000000<0oooo0P0000060?ooo`800000
0`3oool00`1lO7`000000=3@d0050?ooo`030=WIf@000000O7al00<0oooo0P00000A0?ooo`030=WI
f@000000VYZJ00@0oooo00<0d=3@0000003@d=00103oool00`2JVYX000000=WIf@02000000030?oo
o`000000000000<000000P3oool2000000050?ooo`2WYjL0000004e=C@2b/[802`3oool01@2WYjL0
CDe=0000001lO7`0jNWY00<0oooo0P00000Q0?ooo`8000000P3oool00`2<S8`000000>WYj@030?oo
o`030>7Qh@000000S8b<00P0oooo00<0S8b<0000003YjNT00`3oool00`3QhN40000008b<S0090?oo
o`0308b<S01=CDd0oooo00@0oooo00D0_Kfm06QXJ0000000CDe=0;fm_@050?ooo`060=3@d01lO7`0
00000000001lO7`0d=3@0P3oool500000080oooo0P0000020?ooo`80000000D0oooo0;:b/P000000
CDe=0;:b/P020?ooo`040:NWY`00000000000:NWY`@0oooo00H0d=3@08b<S0000000000004e=C@2W
YjL30?ooo`D00000103oool01@2m_Kd0J6QX0000001=CDd0_Kfm00H0oooo00D0YjNW04e=C@000000
YjNW0?ooo`02000000/0oooo00D0_Kfm06QXJ0000000CDe=0;fm_@040?ooo`80000000D0l?3`06QX
J0000000S8b<0?ooo`02000000040?3`l01XJ6P0000008b<S0<0oooo00D0_Kfm06QXJ0000000J6QX
0;fm_@040?ooo`80000000@0l?3`06QXJ0000000S8b<1P3oool200000080oooo0P0000001@3YjNT0
S8b<0000001=CDd0/[:b00`0oooo00D0YjNW04e=C@000000YjNW0?ooo`0200000080oooo0P000000
103`l?00J6QX0000002<S8`30?ooo`050;fm_@1XJ6P0000004e=C@2m_Kd00P3oool00`3`l?000000
06QXJ0050?ooo`030?3`l0000000J6QX0080oooo00<0CDe=08b<S03oool00`3oool200000480oooo
001_0?ooo`8000002P3oool2000000@0oooo0P00000<0?ooo`8000001`3oool2000000/0oooo0P00
00060?ooo`800000103oool2000000/0oooo0P0000060?ooo`0306QXJ0000000d=3@00X0oooo0P00
00060?ooo`800000103oool2000000/0oooo0P0000000`3`l?00oooo0?ooo`020?ooo`030?3`l000
0000000000<0oooo0P0000040?ooo`8000001P3oool00`1XJ6P000000=3@d0020?ooo`8000001`3o
ool2000000D0oooo00D0000004e=C@3oool0CDe=000000060?ooo`8000004@3oool0103YjNT00000
04e=C@3YjNT50?ooo`0309ZJVP000000VYZJ0080oooo0P0000070?ooo`8000000`3oool2000000H0
oooo0P0000020?ooo`030?3`l0000000CDe=00L0oooo00<0CDe=0000003YjNT00P3oool2000002H0
oooo0P0000040?ooo`800000603oool2000001X0oooo00<0S8b<0000003oool0103oool200000080
oooo00<0YjNW0000003@d=000`3oool00`37alL000000;:b/P080?ooo`030:NWY`000000d=3@00<0
oooo00<0alO70000002b/[802@3oool00`3`l?00CDe=0=3@d00G0?ooo`8000008`3oool2000001H0
oooo0P00001e0?ooo`030=3@d01=CDd0l?3`04P0oooo001_0?ooo`8000002P3oool2000000@0oooo
0P00000<0?ooo`8000001`3oool2000000/0oooo0P0000050?ooo`030:NWY`000000O7al00@0oooo
0P00000;0?ooo`800000103oool0103YjNT0O7al0000001lO7`;0?ooo`8000001@3oool00`2WYjL0
000007alO0040?ooo`8000002`3oool0102JVYX0000007alO03YjNT20?ooo`040>WYj@1lO7`00000
0:NWY`<0oooo0P0000040?ooo`800000103oool0103YjNT0O7al0000001lO7`30?ooo`8000001`3o
ool2000000D0oooo00D0VYZJ0000002WYjL0000009ZJVP060?ooo`8000004P3oool0102b/[800000
04e=C@3@d=020?ooo`050?3`l02b/[80000004e=C@3YjNT00P3oool2000000L0oooo0P0000030?oo
o`8000001@3oool00`2WYjL0000007alO0020?ooo`030;:b/P000000YjNW00L0oooo00<0YjNW0000
002WYjL00P3oool2000002H0oooo0P0000040?ooo`800000603oool2000001X0oooo00@0hN7Q0000
002JVYX0l?3`0P3oool00`2m_Kd0000009ZJVP020?ooo`090=WIf@000000CDe=0>7Qh@3oool0hN7Q
04e=C@000000fMWI00P0oooo00T0fMWI0000001=CDd0hN7Q0?ooo`3QhN40CDe=0000003IfMT02P3o
ool00`3YjNT0J6QX0?ooo`0F0?ooo`8000008`3oool2000001H0oooo0P00001e0?ooo`0306QXJ03Y
jNT0oooo04P0oooo001_0?ooo`T000000`3oool2000000@0oooo0P0000070?ooo``000000P3oool:
000000<0oooo2@0000000`3IfMT0oooo0?ooo`020?ooo`X000000`3oool80000000304e=C@3YjNT0
oooo00X0oooo2@0000000`3IfMT0oooo0?ooo`020?ooo`X000000`3oool00`3`l?00CDe=00000005
0000000304e=C@3`l?00oooo0080oooo0P0000040?ooo`P0000000<0CDe=0>WYj@3oool00P3oool2
000000L0oooo0P0000050?ooo`050=3@d000000000000000003@d=001P3oool2000001<0oooo00<0
YjNW000000000000100000000`1XJ6P0jNWY0?ooo`020?ooo`8000001`3oool2000000<0oooo2@00
00001P3IfMT0oooo0?ooo`1=CDd000000=WIf@L0oooo00<0jNWY0000001=CDd00P3oool:000001X0
oooo0P0000020?ooo`0306QXJ0000000oooo00<0oooo0P00000H0?ooo`8000006`3oool00`2WYjL0
0000000000030000000304e=C@3`l?00oooo0080oooo00<0O7al0000000000000`0000000`1XJ6P0
oooo0?ooo`080?ooo`0307alO0000000000000<0000000<0J6QX0?ooo`3oool02P3oool00`3`l?00
/[:b0?ooo`0E0?ooo`0306QXJ0000000oooo00<0oooo0P00000M0?ooo`0306QXJ0000000oooo01D0
oooo0P00000i0?ooo`800000>@3oool00`2b/[80oooo0?ooo`190?ooo`00K`3oool9000000<0oooo
0P0000040?ooo`8000001`3oool<00000080oooo2P0000030?ooo`L0000000<0O7al0=WIf@3oool0
103oool:000000<0oooo1P0000000`1XJ6P0YjNW0?3`l00<0?ooo`L0000000<0O7al0=WIf@3oool0
103oool:000000@0oooo00<0l?3`0:NWY`1XJ6P00P0000000`1lO7`0_Kfm0?ooo`040?ooo`800000
103oool60000000306QXJ02WYjL0l?3`00@0oooo0P0000070?ooo`8000001P3oool00`1=CDd00000
04e=C@070?ooo`800000503oool01P3QhN40VYZJ04e=C@000000VYZJ0=3@d0D0oooo0P0000070?oo
o`8000000`3oool70000000707alO03IfMT0oooo0?ooo`3IfMT0000006QXJ0090?ooo`0406QXJ000
0000d=3@0?ooo`X000006P3oool2000000<0oooo00<0d=3@0?ooo`3oool00P3oool2000001P0oooo
0P00000L0?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`1@3oool01P2WYjL0CDe=0000001=CDd0
YjNW0?3`l0/0oooo00H0YjNW04e=C@000000CDe=0:NWY`3`l?0U0?ooo`030=3@d03oool0oooo0080
oooo0P00000N0?ooo`030=3@d03oool0oooo01@0oooo0P00000i0?ooo`800000Q@3oool00001\
\>"],
  ImageRangeCache->{{{0, 799}, {493.375, 0}} -> {-25.811, -2.43156, 0.30226, \
0.0103504}}],

Cell[BoxData[
    \("Calculate the fitted demagnetization curve..."\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 800 494.427 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.00980392 0.00975515 0.00584353 0.118154 [
[.0098 -0.016 -5.59375 -14.875 ]
[.0098 -0.016 5.59375 0 ]
[.20491 -0.016 -9.1875 -14.875 ]
[.20491 -0.016 9.1875 0 ]
[.40001 -0.016 -9.1875 -14.875 ]
[.40001 -0.016 9.1875 0 ]
[.59511 -0.016 -9.1875 -14.875 ]
[.59511 -0.016 9.1875 0 ]
[.79022 -0.016 -9.1875 -14.875 ]
[.79022 -0.016 9.1875 0 ]
[.98532 -0.016 -12.7813 -14.875 ]
[.98532 -0.016 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.3125 ]
[.5 -0.016 68.3438 -14.875 ]
[-0.016 .00584 -11.1875 -7.4375 ]
[-0.016 .00584 0 7.4375 ]
[-0.016 .124 -11.1875 -7.4375 ]
[-0.016 .124 0 7.4375 ]
[-0.016 .24215 -11.1875 -7.4375 ]
[-0.016 .24215 0 7.4375 ]
[-0.016 .36031 -11.1875 -7.4375 ]
[-0.016 .36031 0 7.4375 ]
[-0.016 .47846 -11.1875 -7.4375 ]
[-0.016 .47846 0 7.4375 ]
[-0.016 .59661 -11.1875 -7.4375 ]
[-0.016 .59661 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -29.625 -119.406 ]
[-0.024 .30902 -11.1875 119.406 ]
[.5 .63053 -227.625 0 ]
[.5 .63053 227.625 20.5625 ]
[ -0.017 -0.017 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.0098 -0.016 m
.0098 0 L
s
gsave
.0098 -0.016 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20491 -0.016 m
.20491 0 L
s
gsave
.20491 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40001 -0.016 m
.40001 0 L
s
gsave
.40001 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59511 -0.016 m
.59511 0 L
s
gsave
.59511 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.79022 -0.016 m
.79022 0 L
s
gsave
.79022 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.98532 -0.016 m
.98532 0 L
s
gsave
.98532 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.0098 -0.01 m
.0098 0 L
s
.04882 -0.01 m
.04882 0 L
s
.08785 -0.01 m
.08785 0 L
s
.12687 -0.01 m
.12687 0 L
s
.16589 -0.01 m
.16589 0 L
s
.20491 -0.01 m
.20491 0 L
s
.24393 -0.01 m
.24393 0 L
s
.28295 -0.01 m
.28295 0 L
s
.32197 -0.01 m
.32197 0 L
s
.36099 -0.01 m
.36099 0 L
s
.40001 -0.01 m
.40001 0 L
s
.43903 -0.01 m
.43903 0 L
s
.47805 -0.01 m
.47805 0 L
s
.51707 -0.01 m
.51707 0 L
s
.55609 -0.01 m
.55609 0 L
s
.59511 -0.01 m
.59511 0 L
s
.63413 -0.01 m
.63413 0 L
s
.67315 -0.01 m
.67315 0 L
s
.71217 -0.01 m
.71217 0 L
s
.7512 -0.01 m
.7512 0 L
s
.79022 -0.01 m
.79022 0 L
s
.82924 -0.01 m
.82924 0 L
s
.86826 -0.01 m
.86826 0 L
s
.90728 -0.01 m
.90728 0 L
s
.9463 -0.01 m
.9463 0 L
s
.98532 -0.01 m
.98532 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.016 .00584 m
0 .00584 L
s
gsave
-0.016 .00584 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
-0.016 .124 m
0 .124 L
s
gsave
-0.016 .124 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
-0.016 .24215 m
0 .24215 L
s
gsave
-0.016 .24215 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
-0.016 .36031 m
0 .36031 L
s
gsave
-0.016 .36031 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
-0.016 .47846 m
0 .47846 L
s
gsave
-0.016 .47846 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
-0.016 .59661 m
0 .59661 L
s
gsave
-0.016 .59661 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
-0.01 .00584 m
0 .00584 L
s
-0.01 .02947 m
0 .02947 L
s
-0.01 .05311 m
0 .05311 L
s
-0.01 .07674 m
0 .07674 L
s
-0.01 .10037 m
0 .10037 L
s
-0.01 .124 m
0 .124 L
s
-0.01 .14763 m
0 .14763 L
s
-0.01 .17126 m
0 .17126 L
s
-0.01 .19489 m
0 .19489 L
s
-0.01 .21852 m
0 .21852 L
s
-0.01 .24215 m
0 .24215 L
s
-0.01 .26578 m
0 .26578 L
s
-0.01 .28941 m
0 .28941 L
s
-0.01 .31304 m
0 .31304 L
s
-0.01 .33668 m
0 .33668 L
s
-0.01 .36031 m
0 .36031 L
s
-0.01 .38394 m
0 .38394 L
s
-0.01 .40757 m
0 .40757 L
s
-0.01 .4312 m
0 .4312 L
s
-0.01 .45483 m
0 .45483 L
s
-0.01 .47846 m
0 .47846 L
s
-0.01 .50209 m
0 .50209 L
s
-0.01 .52572 m
0 .52572 L
s
-0.01 .54935 m
0 .54935 L
s
-0.01 .57298 m
0 .57298 L
s
-0.01 .59661 m
0 .59661 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -200.813 -13.2188 Mabsadd m
1 1 Mabs scale
currentpoint translate
180.406 13.2188 translate
90 rotate
-180.406 -13.2188 translate
0 26.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
191.500 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
211.000 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
215.188 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
234.313 12.063 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
241.625 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
250.000 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(units) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -288.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 28.5625 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(MEASUREMENTS) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
237.500 19.625 moveto
(H) show
243.938 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(points) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
297.500 19.625 moveto
(L) show
309.438 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(WITH) show
366.188 19.625 moveto
(BEST) show
418.375 19.625 moveto
%%IncludeResource: font Mathematica1-Book
%%IncludeFont: Mathematica1-Book
/Mathematica1-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
431.313 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FIT) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
466.813 19.625 moveto
(H) show
473.250 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(red) show
%%IncludeResource: font Mathematica2-Book
%%IncludeFont: Mathematica2-Book
/Mathematica2-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
502.313 19.625 moveto
(L) show
508.750 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
514.250 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.01 w
.0098 .61197 Mdot
.01468 .61197 Mdot
.01956 .61197 Mdot
.02444 .61197 Mdot
.02931 .61197 Mdot
.03419 .61197 Mdot
.03907 .61079 Mdot
.04395 .61079 Mdot
.04882 .61079 Mdot
.0537 .61079 Mdot
.05858 .61079 Mdot
.06346 .61079 Mdot
.06833 .60961 Mdot
.07321 .60961 Mdot
.07809 .60961 Mdot
.08297 .60961 Mdot
.08785 .60961 Mdot
.09272 .60961 Mdot
.0976 .60961 Mdot
.10248 .60961 Mdot
.10736 .60843 Mdot
.11711 .60843 Mdot
.13174 .60843 Mdot
.15613 .60725 Mdot
.18052 .60725 Mdot
.20491 .60607 Mdot
.22929 .60489 Mdot
.25368 .60252 Mdot
.27807 .60016 Mdot
.30246 .59425 Mdot
.32685 .58362 Mdot
.35123 .55762 Mdot
.37562 .49028 Mdot
.40001 .31423 Mdot
.4244 .11065 Mdot
.44879 .02947 Mdot
.47317 .01395 Mdot
.49756 .00967 Mdot
.52195 .00809 Mdot
.54634 .00739 Mdot
.57072 .00702 Mdot
.59511 .00677 Mdot
.64389 .00654 Mdot
.69266 .00639 Mdot
.74144 .00747 Mdot
.79022 .00621 Mdot
.88777 .00612 Mdot
.9902 .00606 Mdot
1 0 0 r
.5 Mabswid
.0098 .61195 m
.02416 .6116 L
.03779 .61123 L
.05092 .61084 L
.06368 .61044 L
.07614 .61003 L
.08835 .60962 L
.10035 .60922 L
.11217 .60884 L
.12383 .60848 L
.13535 .60815 L
.14674 .60783 L
.15801 .60753 L
.16917 .60723 L
.18023 .60692 L
.1912 .60658 L
.20209 .60619 L
.21289 .60574 L
.22361 .6052 L
.23427 .60454 L
.24486 .60374 L
.25538 .60276 L
.26585 .60154 L
.27625 .60001 L
.2866 .59808 L
.2969 .59562 L
.30715 .59243 L
.31734 .58827 L
.3275 .58273 L
.3376 .57527 L
.34767 .56501 L
.35769 .55064 L
.36767 .52997 L
.37762 .49919 L
.38752 .45103 L
.39739 .37133 L
.40723 .24665 L
.41703 .12891 L
.42679 .06979 L
.43653 .04285 L
.44623 .02902 L
.4559 .02116 L
.46555 .0164 L
.47516 .01339 L
.48475 .01142 L
.49431 .0101 L
.50384 .00919 L
.51335 .00855 L
.52283 .00808 L
.53228 .00774 L
Mistroke
.54172 .00748 L
.55112 .00729 L
.56051 .00713 L
.56987 .00701 L
.57921 .00691 L
.58852 .00683 L
.59782 .00677 L
.60709 .00671 L
.61635 .00666 L
.62558 .00661 L
.63479 .00657 L
.64399 .00654 L
.65316 .0065 L
.66232 .00647 L
.67146 .00645 L
.68058 .00642 L
.68968 .00639 L
.69876 .00637 L
.70783 .00635 L
.71688 .00633 L
.72591 .00631 L
.73493 .0063 L
.74393 .00628 L
.75291 .00627 L
.76188 .00625 L
.77083 .00624 L
.77977 .00623 L
.78869 .00621 L
.7976 .0062 L
.80649 .00619 L
.81537 .00618 L
.82424 .00617 L
.83309 .00616 L
.84192 .00615 L
.85075 .00615 L
.85956 .00614 L
.86835 .00613 L
.87714 .00612 L
.88591 .00612 L
.89466 .00611 L
.90341 .00611 L
.91214 .0061 L
.92086 .00609 L
.92957 .00609 L
.93827 .00609 L
.94695 .00608 L
.95562 .00608 L
.96428 .00607 L
.97293 .00607 L
.98157 .00606 L
Mistroke
.9902 .00606 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 494.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<P0001kR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooogT0oooo1@00003o0?oooj@0
oooo003o0?ooogh0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`00o`3ooomn0?ooo`030000003o
ool0oooo0?l0ooooX@3oool00?l0ooooH`3oool3000000040?ooo`00000000000?ooo`8000000`3o
ool4000000030?ooo`000000000000@0oooo0`0000000`3oool000000?ooo`020?ooo`<000000P3o
ool3000000@0oooo100000060?ooo`@00000103oool7000000D0oooo1@0000090?ooo`D00000103o
ool7000000D0oooo100000040?ooo`L000001@3oool3000000030?ooo`00000000000?l0oooo>@3o
ool00?l0ooooI03oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool200000?l0oooo>P3oool00?l0
ooooI03oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`00o`3ooomT0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool7000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo>03oool00?l0ooooI03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooocP0oooo003o0?ooof@0oooo0P0000001@3oool000000000003oool0
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3oool200000?l0oooo>P3oool00?l0ooooH`3oool2000000050?ooo`000000oooo0?oo
o`0000001P3oool4000000H0oooo0`0000000`3oool00000000000020?ooo`80000000@0oooo0000
0000000000001P3oool3000000@0oooo1`0000050?ooo`<00000203oool4000000030?ooo`000000
oooo00H0oooo1`0000040?ooo`<00000203oool3000000P0oooo00<000000?ooo`3oool01P3oool3
000000030?ooo`000000oooo0?l0oooo>@3oool00?l0ooooU`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
ocP0oooo003o0?oooiL0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`00o`3ooonS0?ooo`030000
003oool0oooo01H0oooo1@0000050?ooo`030000003oool0oooo00l0oooo0`00000;0?ooo`800000
o`3ooolj0?ooo`00o`3ooonS0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3o
oomI0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0
ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo001D
0?ooo`<00000OP3oool5000000<0oooo0`00001m0?ooo`<000000P3oool3000007`0oooo0`000004
0?ooo`<00000N`3oool3000000@0oooo0`00001g0?ooo`D000000`3oool3000000@0oooo0`00000W
0?ooo`00D`3oool01@000000oooo0?ooo`3oool0000007d0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000O@3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo07P0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`000000N@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000001h0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`0000009P3oool005<0oooo00D000000?ooo`3oool0oooo0000001n0?oo
o`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001i0?ooo`H0000000<0oooo
0000003oool00P3oool00`000000oooo0?ooo`1h0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool0000007T0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000N03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000002H0oooo001C0?ooo`050000003oool0
oooo0?ooo`000000O`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
N@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001j0?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000007T0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000N03oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000002H0oooo001C0?ooo`050000003oool0oooo0?ooo`000000P03oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool0N03oool010000000oooo0?ooo`0000020?ooo`050000
003oool0oooo0?ooo`000000NP3oool4000000<0oooo00D000000?ooo`3oool0oooo0000001j0?oo
o`<000000`3oool01@000000oooo0?ooo`3oool0000007P0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000V0?ooo`00D`3o
ool01@000000oooo0?ooo`3oool000000840oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`1i0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000001j0?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000001i0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000007P0oooo00<000000?ooo`3oool0
0P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000V0?oo
o`00D`3oool01@000000oooo0?ooo`3oool0000007d0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000N`3oool00`000000oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000N`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000N@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001h
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000009P3oool005@0oooo0`00001o0?ooo`<00000103oool3000007d0oooo0P00
00030?ooo`<00000O@3oool3000000<0oooo0`00001k0?ooo`<00000103oool3000007P0oooo0P00
00050?ooo`<00000103oool3000002L0oooo003o0?ooool0ooooo`3ooolS0?ooo`00E@3oool00`00
0000oooo0?ooo`230?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P`3oool00`00
0000oooo0?ooo`220?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0;03oool005D0
oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo08<0
oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo02`0
oooo001E0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo
0?ooo`230?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0P`3oool00`000000oooo
0?ooo`0/0?ooo`00E@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0880oooo00<0
00000?ooo`3oool0P`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo08<0oooo00<0
00000?ooo`3oool0;03oool005D0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`22
0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`23
0?ooo`030000003oool0oooo02`0oooo001E0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0;03oool005D0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0/0?ooo`00
E@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo02`0oooo001E0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool0;03oool005D0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0/0?ooo`00E@3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
02`0oooo001>0?ooool00000o`00002`000002@0oooo001>0?ooo`030000003oool0oooo0?l0oooo
o`3ooooA0?ooo`00?03oool3000000l0oooo00<000000?ooo`3oool0o`3ooooo0?oooeh0oooo0P00
00140?ooo`800000:`3oool003/0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003o
ool0oooo0?l0ooooM03oool2000000h0oooo0P00000?0?ooo`8000007`3oool200000200oooo0P00
000O0?ooo`8000007`3oool200000400oooo100000120?ooo`@00000:P3oool003/0oooo00D00000
0?ooo`3oool0oooo000000040?ooo`/00000o`3ooomU0?ooo`8000003P3oool4000000`0oooo1000
000=0?ooo`@000007@3oool4000001h0oooo1000000M0?ooo`@000007@3oool4000003h0oooo1P00
00100?ooo`H00000:@3oool003/0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003o
ool0oooo0?l0ooooDP3oool2000000h0oooo1000000<0?ooo`<00000o`3o000a0?l000800000:@3o
ool003/0oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0?l0ooooD@3o
ool4000000H0oooo6P3o0003000000X0oooo1P00000;0?ooo`H000006`3oool6000001`0oooo1P00
000K0?ooo`H000006`3oool6000003h0oooo100000120?ooo`@00000:P3oool003/0oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0?l0ooooCP3oool=0?l000H0oooo1P00
000<0?ooo`@00000303oool4000000d0oooo1000000M0?ooo`@000007P3oool4000001d0oooo1000
000M0?ooo`@00000@03oool2000004@0oooo0P00000[0?ooo`00>`3oool01@000000oooo0?ooo`3o
ool0000000h0oooo00<000000?ooo`3oool0o`3ooom10?ooo`8000001P3oool50?l00080oooo1P00
000<0?ooo`@000003P3oool2000000h0oooo0P00000?0?ooo`8000007`3oool200000200oooo0P00
000O0?ooo`8000007`3oool200000;@0oooo000l0?ooo`<000003`3oool00`000000oooo0?ooo`3o
0?oood00oooo100000020?ooo`<0o`00203oool4000000h0oooo0P00003o0?ooof`0oooo001>0?oo
o`030000003oool0oooo0?l0oooo?`3oool4000000<0o`00303oool200000?l0ooooO@3oool004h0
oooo00<000000?ooo`3oool0o`3ooolo0?ooo`@0o`000P00003o0?oooh`0oooo001>0?ooo`030000
003oool0oooo0?l0oooo?03oool30?l000030?ooo`000000000000800000o`3ooon=0?ooo`00CP3o
ool00`000000oooo0?ooo`3o0?ooocX0oooo0P3o00050?ooo`800000o`3ooon>0?ooo`00CP3oool0
0`000000oooo0?ooo`3o0?ooocP0oooo0P3o003o0?oooiL0oooo001>0?ooo`030000003oool0oooo
0?l0oooo=P3oool20?l00?l0ooooV@3oool004h0oooo00<000000?ooo`3oool0o`3ooole0?ooo`03
0?l0003oool0oooo0?l0ooooV@3oool004h0oooo00<000000?ooo`3oool0o`3ooold0?ooo`030?l0
003oool0oooo0?l0ooooVP3oool004h0oooo00<000000?ooo`3oool0o`3ooola0?ooo`030000003o
0000o`000?l0ooooW@3oool004h0oooo00<000000?ooo`3oool0o`3oool`0?ooo`040000003o0000
000000000?l0ooooW@3oool004h0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030000003o0000
000000<00000o`3ooonL0?ooo`00B03oool700000?l0oooo<@3oool00`3o00000000000000030000
0?l0ooooW03oool004h0oooo00<000000?ooo`3oool0o`3oool_0?ooo`030?l00000000000000080
0000o`3ooonM0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooobh0oooo00<0o`000?ooo`3oool0
0P00003o0?oooih0oooo001>0?ooo`030000003oool0oooo0?l0oooo;@3oool00`3o0000oooo0?oo
o`3o0?oooj40oooo001>0?ooo`030000003oool0oooo0?l0oooo;03oool00`3o0000oooo0?ooo`3o
0?oooj80oooo001>0?ooo`030000003oool0oooo0?l0oooo;03oool00`3o0000oooo0?ooo`3o0?oo
oj80oooo001>0?ooo`030000003oool0oooo0?l0oooo:`3oool00`3o0000oooo0?ooo`3o0?oooj<0
oooo001>0?ooo`030000003oool0oooo0?l0oooo:P3oool00`3o0000oooo0?ooo`3o0?oooj@0oooo
001>0?ooo`030000003oool0oooo0?l0oooo:P3oool00`3o0000oooo0?ooo`3o0?oooj@0oooo001>
0?ooo`030000003oool0oooo0?l0oooo:@3oool00`3o0000oooo0?ooo`3o0?ooojD0oooo001>0?oo
o`030000003oool0oooo0?l0oooo:@3oool00`3o0000oooo0?ooo`3o0?ooojD0oooo001>0?ooo`03
0000003oool0oooo0?l0oooo:03oool00`3o0000oooo0?ooo`3o0?ooojH0oooo001>0?ooo`030000
003oool0oooo0?l0oooo:03oool00`3o0000oooo0?ooo`3o0?ooojH0oooo001>0?ooo`030000003o
ool0oooo0?l0oooo:03oool00`3o0000oooo0?ooo`3o0?ooojH0oooo001>0?ooo`030000003oool0
oooo0?l0oooo9`3oool00`3o0000oooo0?ooo`3o0?ooojL0oooo001>0?ooo`030000003oool0oooo
0?l0oooo9`3oool00`3o0000oooo0?ooo`3o0?ooojL0oooo00180?ooo`L00000o`3ooolY0?ooo`03
0?l0003oool0oooo0?l0ooooY`3oool004h0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030?l0
003oool0oooo0?l0ooooZ03oool004h0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030?l0003o
ool0oooo0?l0ooooZ03oool004h0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`030?l0003oool0
oooo0?l0ooooZ03oool004h0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030?l0003oool0oooo
0?l0ooooZ@3oool004h0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030?l0003oool0oooo0?l0
ooooZ@3oool004h0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`030?l0003oool0oooo0?l0oooo
Z@3oool004h0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030?l0003oool0oooo0?l0ooooZP3o
ool004h0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030?l0003oool0oooo0?l0ooooZP3oool0
04h0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`030?l0003oool0oooo0?l0ooooZP3oool004h0
oooo00<000000?ooo`3oool0o`3ooolS0?ooo`030?l0003oool0oooo0?l0ooooZ`3oool004h0oooo
00<000000?ooo`3oool0o`3ooolS0?ooo`030?l0003oool0oooo0?l0ooooZ`3oool004h0oooo00<0
00000?ooo`3oool0o`3ooolS0?ooo`030?l0003oool0oooo0?l0ooooZ`3oool004h0oooo00<00000
0?ooo`3oool0o`3ooolS0?ooo`030?l0003oool0oooo0?l0ooooZ`3oool004h0oooo00<000000?oo
o`3oool0o`3ooolR0?ooo`030?l0003oool0oooo0?l0oooo[03oool004h0oooo00<000000?ooo`3o
ool0o`3ooolR0?ooo`030?l0003oool0oooo0?l0oooo[03oool004P0oooo1`00003o0?ooob@0oooo
00<0o`000?ooo`3oool0o`3ooon/0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooob80oooo00<0
o`000?ooo`3oool0o`3ooon/0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooob80oooo00<0o`00
0?ooo`3oool0o`3ooon/0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooob80oooo00<0o`000?oo
o`3oool0o`3ooon/0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooob40oooo00<0o`000?ooo`3o
ool0o`3ooon]0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooob40oooo00<0o`000?ooo`3oool0
o`3ooon]0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooob40oooo00<0o`000?ooo`3oool0o`3o
oon]0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooob40oooo00<0o`000?ooo`3oool0o`3ooon]
0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooob40oooo00<0o`000?ooo`3oool0o`3ooon]0?oo
o`00CP3oool00`000000oooo0?ooo`3o0?ooob40oooo00<0o`000?ooo`3oool0o`3ooon]0?ooo`00
CP3oool00`000000oooo0?ooo`3o0?ooob00oooo00<0o`000?ooo`3oool0o`3ooon^0?ooo`00CP3o
ool00`000000oooo0?ooo`3o0?ooob00oooo00<0o`000?ooo`3oool0o`3ooon^0?ooo`00CP3oool0
0`000000oooo0?ooo`3o0?ooob00oooo00<0o`000?ooo`3oool0o`3ooon^0?ooo`00CP3oool00`00
0000oooo0?ooo`3o0?ooob00oooo00<0o`000?ooo`3oool0o`3ooon^0?ooo`00CP3oool00`000000
oooo0?ooo`3o0?ooob00oooo00<0o`000?ooo`3oool0o`3ooon^0?ooo`00CP3oool00`000000oooo
0?ooo`3o0?ooob00oooo00<0o`000?ooo`3oool0o`3ooon^0?ooo`00B03oool700000?l0oooo8@3o
ool00`3o0000oooo0?ooo`3o0?ooojl0oooo001>0?ooo`030000003oool0oooo0?l0oooo7`3oool0
0`3o0000oooo0?ooo`3o0?ooojl0oooo001>0?ooo`030000003oool0oooo0?l0oooo7`3oool00`3o
0000oooo0?ooo`3o0?ooojl0oooo001>0?ooo`030000003oool0oooo0?l0oooo7`3oool00`3o0000
oooo0?ooo`3o0?ooojl0oooo001>0?ooo`030000003oool0oooo0?l0oooo7`3oool00`3o0000oooo
0?ooo`3o0?ooojl0oooo001>0?ooo`030000003oool0oooo0?l0oooo7`3oool00`3o000000000000
003o0?ooojl0oooo001>0?ooo`030000003oool0oooo0?l0oooo7P3oool00`3o0000000000000002
00000?l0oooo[P3oool004h0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030?l0000000000000
00<00000o`3ooon]0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooah0oooo00<0o`0000000000
00000`00003o0?ooojd0oooo001>0?ooo`030000003oool0oooo0?l0oooo7P3oool00`3o00000000
0000000200000?l0oooo[P3oool004h0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`040?l0003o
ool0000000000?l0oooo[`3oool004h0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`030?l0003o
ool0oooo0?l0oooo/03oool004h0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030?l0003oool0
oooo0?l0oooo/@3oool004h0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030?l0003oool0oooo
0?l0oooo/@3oool003/0oooo1@00000>0?ooo`030000003oool0oooo0?l0oooo7@3oool00`3o0000
oooo0?ooo`3o0?oook40oooo000m0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3ooolM0?ooo`030?l0003oool0oooo0?l0oooo/@3oool003d0oooo00<000000?ooo`3oool0103o
ool;00000?l0oooo7`3oool00`3o0000oooo0?ooo`3o0?oook40oooo000m0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`030?l0003oool0oooo0?l0oooo/@3oool0
03d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooa`0oooo00<0o`000?oo
o`3oool0o`3ooonb0?ooo`00?@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0
oooo703oool00`3o0000oooo0?ooo`3o0?oook80oooo000m0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0o`3ooolL0?ooo`030?l0003oool0oooo0?l0oooo/P3oool003`0oooo0P00
000@0?ooo`030000003oool0oooo0?l0oooo703oool00`3o0000oooo0?ooo`3o0?oook80oooo001>
0?ooo`030000003oool0oooo0?l0oooo703oool00`3o0000oooo0?ooo`3o0?oook80oooo001>0?oo
o`030000003oool0oooo0?l0oooo703oool00`3o0000oooo0?ooo`3o0?oook80oooo001>0?ooo`03
0000003oool0oooo0?l0oooo703oool00`3o0000oooo0?ooo`3o0?oook80oooo001>0?ooo`030000
003oool0oooo0?l0oooo703oool00`3o0000oooo0?ooo`3o0?oook80oooo000X0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<0
o`000?ooo`3oool0o`3ooonc0?ooo`00:03oool7000001l0oooo00<000000?ooo`3oool0o`3ooolK
0?ooo`030?l0003oool0oooo0?l0oooo/`3oool002P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo6`3oool00`3o0000oooo0?ooo`3o0?oo
ok<0oooo000X0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`03
0?l0003oool0oooo0?l0oooo/`3oool002T0oooo1P00000O0?ooo`030000003oool0oooo0?l0oooo
6`3oool00`3o0000oooo0?ooo`3o0?oook<0oooo000Y0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooa/0oooo00<0o`000?ooo`3oool0o`3o
oonc0?ooo`00:03oool00`000000oooo0?ooo`0M0?ooo`L00000o`3ooolM0?ooo`030?l0003oool0
oooo0?l0oooo/`3oool002T0oooo1P00000O0?ooo`030000003oool0oooo0?l0oooo6`3oool00`3o
0000oooo0?ooo`3o0?oook<0oooo000^0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0o`3ooolK0?ooo`030?l0003oool0oooo0?l0oooo/`3oool004h0oooo00<000000?ooo`3oool0
o`3ooolK0?ooo`030?l0003oool0oooo0?l0oooo/`3oool004h0oooo00<000000?ooo`3oool0o`3o
oolK0?ooo`030?l0003oool0oooo0?l0oooo/`3oool002`0oooo0P00000P0?ooo`030000003oool0
oooo0?l0oooo6`3oool00`3o0000oooo0?ooo`3o0?oook<0oooo000Y0?ooo`030000003oool00000
0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<0o`000?oo
o`3oool0o`3ooond0?ooo`00:03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030?l0003oool0oooo0?l0oooo]03oool002P0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0?l0oooo6P3oool00`3o0000oooo0?ooo`3o0?oook@0oooo000X0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooaX0oooo00<0o`000?oo
o`3oool0o`3ooond0?ooo`00:03oool01P000000oooo0?ooo`000000oooo00000200oooo00<00000
0?ooo`3oool0o`3ooolJ0?ooo`030?l0003oool0oooo0?l0oooo]03oool002T0oooo1P00000O0?oo
o`030000003oool0oooo0?l0oooo6P3oool00`3o0000oooo0?ooo`3o0?oook@0oooo000^0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030?l0003oool0oooo0?l0
oooo]03oool004h0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030?l0003oool0oooo0?l0oooo
]03oool004h0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`030?l0003oool0oooo0?l0oooo]03o
ool002X0oooo0`00000Q0?ooo`030000003oool0oooo0?l0oooo6P3oool00`3o0000oooo0?ooo`3o
0?oook@0oooo000Y0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0?l0oooo6P3oool00`3o0000oooo0?ooo`3o0?oook@0oooo000X0?oo
o`030000003oool0oooo00<0oooo00@000000?ooo`3oool000005P3oool700000?l0oooo6`3oool0
0`3o0000oooo0?ooo`3o0?oookD0oooo000X0?ooo`030000003oool0oooo00<0oooo00@000000?oo
o`3oool00000703oool00`000000oooo0?ooo`3o0?oooaT0oooo00<0o`000?ooo`3oool0o`3ooone
0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001`0oooo00<00000
0?ooo`3oool0o`3ooolI0?ooo`030?l0003oool0oooo0?l0oooo]@3oool002T0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0o`3ooolI
0?ooo`030?l0003oool0oooo0?l0oooo]@3oool002P0oooo2@00000M0?ooo`030000003oool0oooo
0?l0oooo6@3oool00`3o0000oooo0?ooo`3o0?oookD0oooo000X0?ooo`030000003oool0oooo02<0
oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030?l0003oool0oooo0?l0oooo]@3oool004h0oooo
00<000000?ooo`3oool0o`3ooolI0?ooo`030?l0003oool0oooo0?l0oooo]@3oool004h0oooo00<0
00000?ooo`3oool0o`3ooolI0?ooo`030?l0003oool0oooo0?l0oooo]@3oool002P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo6@3oool0
0`3o0000oooo0?ooo`3o0?oookD0oooo000X0?ooo`L000007`3oool00`000000oooo0?ooo`3o0?oo
oaT0oooo00<0o`000?ooo`3oool0o`3ooone0?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`030?l0003oool0oooo0?l0
oooo]@3oool002P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?oooaP0oooo
00<0o`000?ooo`3oool0o`3ooonf0?ooo`00:03oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0?l0oooo603oool00`3o0000oooo0?ooo`3o0?oookH0oooo000X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<0o`00
0?ooo`3oool0o`3ooonf0?ooo`00:@3oool6000001l0oooo00<000000?ooo`3oool0o`3ooolH0?oo
o`030?l0003oool0oooo0?l0oooo]P3oool002h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`3o0?oooaP0oooo00<0o`000?ooo`3oool0o`3ooonf0?ooo`00B03oool700000?l0oooo
6P3oool00`3o0000oooo0?ooo`3o0?oookH0oooo001>0?ooo`030000003oool0oooo0?l0oooo603o
ool00`3o0000oooo0?ooo`3o0?oookH0oooo000Z0?ooo`<000008@3oool00`000000oooo0?ooo`3o
0?oooaP0oooo00<0o`000?ooo`3oool0o`3ooonf0?ooo`00:@3oool01@000000oooo0000003oool0
00000200oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030?l0003oool0oooo0?l0oooo]P3oool0
02P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo0?l0oooo603oool00`3o0000oooo0?ooo`3o0?oookH0oooo000X0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooaP0oooo00<0o`00
0?ooo`3oool0o`3ooonf0?ooo`00:03oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`030?l0003oool0oooo0?l0oooo]P3oool0
02T0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0?l0oooo5`3oool00`3o0000oooo0?ooo`3o0?oookL0oooo000Z0?ooo`80000000<0oooo0000003o
ool07`3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<0o`000?ooo`3oool0o`3ooong0?ooo`00
CP3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<0o`000?ooo`3oool0o`3ooong0?ooo`00CP3o
ool00`000000oooo0?ooo`3o0?oooaL0oooo00<0o`000?ooo`3oool0o`3ooong0?ooo`00:03oool0
0`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0oooo5`3oool00`3o0000oooo0?ooo`3o
0?oookL0oooo000X0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooolG0?oo
o`030?l0003oool0oooo0?l0oooo]`3oool002H0oooo2000000P0?ooo`030000003oool0oooo0?l0
oooo5`3oool00`3o0000oooo0?ooo`3o0?oookL0oooo000X0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooaL0oooo00<0o`000?ooo`3oool0
o`3ooong0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0o`3ooolG0?ooo`030?l0003oool0oooo0?l0oooo]`3oool002P0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0G0?ooo`L00000o`3ooolI0?ooo`030?l0003oool0
oooo0?l0oooo]`3oool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?oo
o`030000003oool0oooo0?l0oooo5`3oool00`3o0000oooo0?ooo`3o0?oookL0oooo000]0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030?l0003oool0oooo0?l0
oooo^03oool004h0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030?l0003oool0oooo0?l0oooo
^03oool004h0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030?l0003oool0oooo0?l0oooo^03o
ool004h0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030?l0003oool0oooo0?l0oooo^03oool0
02h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<0o`000?oo
o`3oool0o`3ooonh0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0o`3ooolF0?ooo`030?l0003oool0oooo0?l0oooo^03oool002P0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo
5P3oool00`3o0000oooo0?ooo`3o0?oookP0oooo000T0?ooo`8000000P3oool7000001l0oooo00<0
00000?ooo`3oool0o`3ooolF0?ooo`030?l0003oool0oooo0?l0oooo^03oool002h0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooaH0oooo00<0o`000?ooo`3oool0o`3ooonh
0?ooo`00;P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo5P3oool00`3o
0000oooo0?ooo`3o0?oookP0oooo000^0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0o`3ooolF0?ooo`030?l0003oool0oooo0?l0oooo^03oool004h0oooo00<000000?ooo`3oool0
o`3ooolF0?ooo`030?l0003oool0oooo0?l0oooo^03oool003/0oooo1@00000>0?ooo`030000003o
ool0oooo0?l0oooo5@3oool00`3o0000oooo0?ooo`3o0?oookT0oooo000k0?ooo`050000003oool0
oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o0?oooaD0oooo00<0o`000?ooo`3oool0o`3o
ooni0?ooo`00:03oool2000000@0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`05
0?ooo`/00000o`3ooolG0?ooo`030?l0003oool0oooo0?l0oooo^@3oool002P0oooo00<000000?oo
o`3oool00P3oool2000000h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oo
oaD0oooo00<0o`000?ooo`3oool0o`3oooni0?ooo`00:03oool01`000000oooo0?ooo`3oool00000
0?ooo`0000003`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0oooo5@3oool0
0`3o0000oooo0?ooo`3o0?oookT0oooo000X0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo5@3oool0
0`3o0000oooo0?ooo`3o0?oookT0oooo000X0?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool02P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0o`3ooolE
0?ooo`030?l0003oool0oooo0?l0oooo^@3oool002P0oooo0P0000040?ooo`030000003oool0oooo
00/0oooo0`00000?0?ooo`030000003oool0oooo0?l0oooo5@3oool00`3o0000oooo0?ooo`3o0?oo
okT0oooo000X0?ooo`030000003oool0oooo0080oooo0P00000O0?ooo`030000003oool0oooo0?l0
oooo5@3oool00`3o0000oooo0?ooo`3o0?oookT0oooo001>0?ooo`030000003oool0oooo0?l0oooo
5@3oool00`3o0000oooo0?ooo`3o0?oookT0oooo001>0?ooo`030000003oool0oooo0?l0oooo5@3o
ool00`3o0000oooo0?ooo`3o0?oookT0oooo001>0?ooo`030000003oool0oooo0?l0oooo5@3oool0
0`3o0000oooo0?ooo`3o0?oookT0oooo000/0?ooo`800000803oool00`000000oooo0?ooo`3o0?oo
oa@0oooo00<0o`000?ooo`3oool0o`3ooonj0?ooo`00:@3oool00`000000oooo000000020?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030?l0003oool0oooo0?l0
oooo^P3oool002P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0?l0oooo503oool00`3o0000oooo0?ooo`3o0?oookX0oooo000X0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooa@0
oooo00<0o`000?ooo`3oool0o`3ooonj0?ooo`00:03oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`030?l0003oool0oooo0?l0
oooo^P3oool002P0oooo00H000000?ooo`3oool000000?ooo`00000P0?ooo`030000003oool0oooo
0?l0oooo503oool00`3o0000oooo0?ooo`3o0?oookX0oooo000Y0?ooo`H000006@3oool700000?l0
oooo5P3oool00`3o0000oooo0?ooo`3o0?oookX0oooo000^0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0o`3ooolD0?ooo`030?l0003oool0oooo0?l0oooo^P3oool004h0oooo00<0
00000?ooo`3oool0o`3ooolD0?ooo`030?l0003oool0oooo0?l0oooo^P3oool002P0oooo00<00000
0?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?oooa@0oooo00<0o`000?ooo`3oool0o`3ooonj
0?ooo`00:03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0oooo503oool00`3o
0000oooo0?ooo`3o0?oookX0oooo000V0?ooo`P00000803oool00`000000oooo0?ooo`3o0?oooa@0
oooo00<0o`000?ooo`3oool0o`3ooonj0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030?l0003oool0oooo0?l0oooo
^`3oool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo0?l0oooo4`3oool00`3o0000oooo0?ooo`3o0?oook/0oooo000X0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<0o`00
0?ooo`3oool0o`3ooonk0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030?l0003oool0oooo0?l0oooo^`3oool002d0
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<0o`000?ooo`3o
ool0o`3ooonk0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<0o`000?ooo`3oool0
o`3ooonk0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<0o`000?ooo`3oool0o`3o
oonk0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<0o`000?ooo`3oool0o`3ooonk
0?ooo`00;P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo4`3oool00`3o
0000oooo0?ooo`3o0?oook/0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`3o0?oooa<0oooo00<0o`000?ooo`3oool0o`3ooonk0?ooo`00
:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01L0oooo1`00003o0?oooaD0oooo
00<0o`000?ooo`3oool0o`3ooonk0?ooo`00903oool200000080oooo1`00000O0?ooo`030000003o
ool0oooo0?l0oooo4`3oool00`3o0000oooo0?ooo`3o0?oook/0oooo000^0?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030?l0003oool0oooo0?l0oooo_03oool0
02h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooa80oooo00<0o`000?oo
o`3oool0o`3ooonl0?ooo`00;P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0
oooo4P3oool00`3o0000oooo0?ooo`3o0?oook`0oooo001>0?ooo`030000003oool0oooo0?l0oooo
4P3oool00`3o0000oooo0?ooo`3o0?oook`0oooo001>0?ooo`030000003oool0oooo0?l0oooo4P3o
ool00`3o0000oooo0?ooo`3o0?oook`0oooo001>0?ooo`030000003oool0oooo0?l0oooo4P3oool0
0`3o0000oooo0?ooo`3o0?oook`0oooo000Z0?ooo`<000008@3oool00`000000oooo0?ooo`3o0?oo
oa80oooo00<0o`000?ooo`3oool0o`3ooonl0?ooo`00:@3oool01@000000oooo0?ooo`3oool00000
0200oooo00<000000?ooo`3oool0o`3ooolB0?ooo`030?l0003oool0oooo0?l0oooo_03oool002P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0
oooo4P3oool00`3o0000oooo0?ooo`3o0?oook`0oooo000X0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?oooa80oooo00<0o`000?ooo`3oool0
o`3ooonl0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0o`3ooolB0?ooo`030?l0003oool0oooo0?l0oooo_03oool002T0oooo00D00000
0?ooo`3oool0oooo0000000P0?ooo`030000003oool0oooo0?l0oooo4P3oool00`3o0000oooo0?oo
o`3o0?oook`0oooo000Z0?ooo`<000008@3oool00`000000oooo0?ooo`3o0?oooa40oooo00<0o`00
0?ooo`3oool0o`3ooonm0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooo`l0oooo0P0000000`3o
0000oooo0?ooo`3o0?oookd0oooo001>0?ooo`030000003oool0oooo0?l0oooo3P3oool300000003
0?l0003oool0oooo0?l0oooo_@3oool004P0oooo1`00003o0?ooo`l0oooo100000000`3o00000000
0?ooo`3o0?oookd0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`3o0?ooo`d0oooo100000000`3o000000000?ooo`3o0?oookd0oooo000X
0?ooo`L000007`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo0`0000000`3o0000oooo0?ooo`3o
0?oookd0oooo000Y0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`3o0?ooo`l0oooo0P0000000`3o0000oooo0?ooo`3o0?oookd0oooo000X0?ooo`03
0000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030?l0003oool0oooo0?l0
oooo_@3oool002P0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?oooa40oooo
00<0o`000?ooo`3oool0o`3ooonm0?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`030?l0003oool0oooo0?l0oooo_@3o
ool002T0oooo1P00000O0?ooo`030000003oool0oooo0?l0oooo4@3oool00`3o0000oooo0?ooo`3o
0?oookd0oooo000^0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3ooolA0?oo
o`030?l0003oool0oooo0?l0oooo_@3oool004h0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`03
0?l0003oool0oooo0?l0oooo_@3oool004h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030?l0
003oool0oooo0?l0oooo_P3oool002h0oooo0`00000M0?ooo`030000003oool0oooo0?l0oooo403o
ool00`3o0000oooo0?ooo`3o0?oookh0oooo000/0?ooo`<000007`3oool00`000000oooo0?ooo`3o
0?oooa00oooo00<0o`000?ooo`3oool0o`3ooonn0?ooo`00;03oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo0?l0oooo403oool00`3o0000oooo0?ooo`3o0?oookh0oooo001>0?ooo`03
0000003oool0oooo0?l0oooo403oool00`3o0000oooo0?ooo`3o0?oookh0oooo001>0?ooo`030000
003oool0oooo0?l0oooo403oool00`3o0000oooo0?ooo`3o0?oookh0oooo00180?ooo`L00000o`3o
oolB0?ooo`030?l0003oool0oooo0?l0oooo_P3oool004h0oooo00<000000?ooo`3oool0o`3oool@
0?ooo`030?l0003oool0oooo0?l0oooo_P3oool004h0oooo00<000000?ooo`3oool0o`3oool@0?oo
o`030?l0003oool0oooo0?l0oooo_P3oool004h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`03
0?l0003oool0oooo0?l0oooo_P3oool004h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030?l0
003oool0oooo0?l0oooo_P3oool004h0oooo00<000000?ooo`3oool0o`3oool@0?ooo`030?l0003o
ool0oooo0?l0oooo_P3oool004h0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030?l0003oool0
oooo0?l0oooo_`3oool004h0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030?l0003oool0oooo
0?l0oooo_`3oool004h0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030?l0003oool0oooo0?l0
oooo_`3oool004h0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030?l0003oool0oooo0?l0oooo
_`3oool004h0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030?l0003oool0oooo0?l0oooo_`3o
ool004h0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030?l0003oool0oooo0?l0oooo_`3oool0
04h0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030?l0003oool0oooo0?l0oooo_`3oool004h0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`030?l0003oool0oooo0?l0oooo_`3oool003`0oooo
0`00000?0?ooo`030000003oool0oooo0?l0oooo3`3oool00`3o0000oooo0?ooo`3o0?oookl0oooo
000k0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
00<0o`000?ooo`3oool0o`3ooono0?ooo`00?`3oool00`000000oooo0?ooo`020?ooo`/00000o`3o
oolA0?ooo`030?l0003oool0oooo0?l0oooo_`3oool003l0oooo00<000000?ooo`3oool0303oool0
0`000000oooo0?ooo`3o0?ooo`l0oooo00<0o`000?ooo`3oool0o`3ooono0?ooo`00?@3oool20000
00l0oooo00<000000?ooo`3oool0o`3oool>0?ooo`030?l0003oool0oooo0?l0oooo`03oool002H0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3oool>0?ooo`030?l0003oool0oooo0?l0oooo`03oool002D0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`050000003oool0oooo0?ooo`00
00003P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo00<0o`000?ooo`3oool0o`3oooo00?ooo`00
9@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0oooo0`00000?0?ooo`030000
003oool0oooo0?l0oooo3P3oool00`3o0000oooo0?ooo`3o0?oool00oooo000U0?ooo`X000007`3o
ool00`000000oooo0?ooo`3o0?ooo`h0oooo00<0o`000?ooo`3oool0o`3oooo00?ooo`00;P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo3P3oool00`3o0000oooo0?ooo`3o
0?oool00oooo000^0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oool>0?oo
o`030?l0003oool0oooo0?l0oooo`03oool002h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`3o0?ooo`h0oooo00<0o`000?ooo`3oool0o`3oooo00?ooo`00CP3oool00`000000oooo
0?ooo`3o0?ooo`h0oooo00<0o`000?ooo`3oool0o`3oooo00?ooo`00CP3oool00`000000oooo0?oo
o`3o0?ooo`h0oooo00<0o`000?ooo`3oool0o`3oooo00?ooo`00CP3oool00`000000oooo0?ooo`3o
0?ooo`h0oooo00<0o`000?ooo`3oool0o`3oooo00?ooo`009P3oool800000200oooo00<000000?oo
o`3oool0o`3oool=0?ooo`030?l0003oool0oooo0?l0oooo`@3oool002D0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo3@3oool00`3o0000
oooo0?ooo`3o0?oool40oooo000U0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
7@3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<0o`000?ooo`3oool0o`3oooo10?ooo`009@3o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01L0oooo1`00003o0?ooo`l0oooo00<0
o`000?ooo`3oool0o`3oooo10?ooo`009@3oool00`000000oooo0?ooo`060?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0o`3oool=0?ooo`030?l0003oool0oooo0?l0oooo`@3oool0
02H0oooo2000000P0?ooo`030000003oool0oooo0?l0oooo3@3oool00`3o0000oooo0?ooo`3o0?oo
ol40oooo001>0?ooo`030000003oool0oooo0?l0oooo3@3oool00`3o0000oooo0?ooo`3o0?oool40
oooo001>0?ooo`030000003oool0oooo0?l0oooo3@3oool00`3o0000oooo0?ooo`3o0?oool40oooo
000S0?ooo`D000009P3oool00`000000oooo0?ooo`3o0?ooo`d0oooo00<0o`000?ooo`3oool0o`3o
ooo10?ooo`008P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0o`3oool<0?ooo`030?l0003oool0oooo0?l0oooo`P3oool00280oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0oooo303oool00`3o
0000oooo0?ooo`3o0?oool80oooo000R0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08`3oool00`000000oooo0?ooo`3o0?ooo``0oooo00<0o`000?ooo`3oool0o`3oooo20?ooo`00
8`3oool5000002H0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030?l0003oool0oooo0?l0oooo
`P3oool004h0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030?l0003oool0oooo0?l0oooo`P3o
ool004h0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030?l0003oool0oooo0?l0oooo`P3oool0
04h0oooo00<000000?ooo`3oool0o`3oool<0?ooo`030?l0003oool0oooo0?l0oooo`P3oool004h0
oooo00<000000?ooo`3oool0o`3oool<0?ooo`030?l0003oool0oooo0?l0oooo`P3oool004h0oooo
00<000000?ooo`3oool0o`3oool<0?ooo`030?l0003oool0oooo0?l0oooo`P3oool004h0oooo00<0
00000?ooo`3oool0o`3oool;0?ooo`030?l0003oool0oooo0?l0oooo``3oool004P0oooo1`00003o
0?ooo`d0oooo00<0o`000?ooo`3oool0o`3oooo30?ooo`00CP3oool00`000000oooo0?ooo`3o0?oo
o`/0oooo00<0o`000?ooo`3oool0o`3oooo30?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooo`/0
oooo00<0o`000?ooo`3oool0o`3oooo30?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooo`/0oooo
00<0o`000?ooo`3oool0o`3oooo30?ooo`00:03oool00`000000oooo0?ooo`0S0?ooo`030000003o
ool0oooo0?l0oooo2`3oool00`3o0000oooo0?ooo`3o0?oool<0oooo000X0?ooo`H00000803oool0
0`000000oooo0?ooo`3o0?ooo`/0oooo00<0o`000?ooo`3oool0o`3oooo30?ooo`00;P3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo2`3oool00`3o0000oooo0?ooo`3o0?oo
ol<0oooo000^0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oool;0?ooo`03
0?l0003oool0oooo0?l0oooo``3oool002h0oooo00<000000?ooo`3oool07@3oool00`000000oooo
0?ooo`3o0?ooo`X0oooo00<0o`000?ooo`3oool0o`3oooo40?ooo`00:03oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030?l0003o
ool0oooo0?l0ooooa03oool002P0oooo1`00000O0?ooo`030000003oool0oooo0?l0oooo2P3oool0
0`3o0000oooo0?ooo`3o0?oool@0oooo000^0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`030?l0003oool0oooo0?l0ooooa03oool004h0oooo00<000000?ooo`3o
ool0o`3oool:0?ooo`030?l0003oool0oooo0?l0ooooa03oool004h0oooo00<000000?ooo`3oool0
o`3oool:0?ooo`030?l0003oool0oooo0?l0ooooa03oool002P0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo2P3oool00`3o0000oooo0?oo
o`3o0?oool@0oooo000X0?ooo`L000007`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<0o`00
0?ooo`3oool0o`3oooo40?ooo`00:@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0o`3oool:0?ooo`030?l0003oool0oooo0?l0ooooa03oool002P0
oooo00<000000?ooo`3oool07@3oool700000?l0oooo2`3oool00`3o0000oooo0?ooo`3o0?ooolD0
oooo000X0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0o`3oool90?ooo`030?l0
003oool0oooo0?l0ooooa@3oool002P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo0?l0oooo2@3oool00`3o0000oooo0?ooo`3o0?ooolD0oooo000Y
0?ooo`H000007`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo00<0o`000?ooo`3oool0o`3oooo5
0?ooo`00;P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo2@3oool00`3o
0000oooo0?ooo`3o0?ooolD0oooo001>0?ooo`030000003oool0oooo0?l0oooo2@3oool00`3o0000
oooo0?ooo`3o0?ooolD0oooo001>0?ooo`030000003oool0oooo0?l0oooo2@3oool00`3o0000oooo
0?ooo`3o0?ooolD0oooo000^0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3o
ool90?ooo`030?l0003oool0oooo0?l0ooooa@3oool002P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo2@3oool00`3o0000oooo0?ooo`3o
0?ooolD0oooo000X0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`3o0?ooo`P0oooo00<0o`000?ooo`3oool0o`3oooo60?ooo`00903oool200000080
oooo1`00000O0?ooo`030000003oool0oooo0?l0oooo203oool00`3o0000oooo0?ooo`3o0?ooolH0
oooo000^0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oool80?ooo`030?l0
003oool0oooo0?l0ooooaP3oool002h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`3o0?ooo`P0oooo00<0o`000?ooo`3oool0o`3oooo60?ooo`00;P3oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0?l0oooo203oool00`3o0000oooo0?ooo`3o0?ooolH0oooo001>0?oo
o`030000003oool0oooo0?l0oooo203oool00`3o0000oooo0?ooo`3o0?ooolH0oooo001>0?ooo`03
0000003oool0oooo0?l0oooo203oool00`3o0000oooo0?ooo`3o0?ooolH0oooo000X0?ooo`030000
003oool0oooo01d0oooo1`00003o0?ooo`T0oooo00<0o`000?ooo`3oool0o`3oooo70?ooo`00:03o
ool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?l0oooo1`3oool00`3o0000oooo0?oo
o`3o0?ooolL0oooo000V0?ooo`P00000803oool00`000000oooo0?ooo`3o0?ooo`L0oooo00<0o`00
0?ooo`3oool0o`3oooo70?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
01d0oooo00<000000?ooo`3oool0o`3oool70?ooo`030?l0003oool0oooo0?l0ooooa`3oool002P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0
oooo1`3oool00`3o0000oooo0?ooo`3o0?ooolL0oooo000X0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool0
o`3oooo80?ooo`00:03oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0o`3oool60?ooo`030?l0003oool0oooo0?l0oooob03oool002d0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool0o`3oooo8
0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooo`H0oooo00<0o`000?ooo`3oool0o`3oooo80?oo
o`00CP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0o`000?ooo`3oool0o`3oooo90?ooo`00
CP3oool00`000000oooo0?ooo`3o0?ooo`D0oooo00<0o`000?ooo`3oool0o`3oooo90?ooo`00:@3o
ool200000080oooo0P00000O0?ooo`030000003oool0oooo0?l0oooo1@3oool00`3o0000oooo0?oo
o`3o0?ooolT0oooo000X0?ooo`060000003oool0oooo0000003oool00000803oool00`000000oooo
0?ooo`3o0?ooo`D0oooo00<0o`000?ooo`3oool0o`3oooo90?ooo`00:03oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0o`3oool50?ooo`030?l0
003oool0oooo0?l0oooob@3oool002P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0=0?ooo`<000003@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<0o`000?ooo`3oool0
o`3oooo:0?ooo`00:03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<0o`000?ooo`3oool0
o`3oooo:0?ooo`00:03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00X0oooo
1P0000030?ooo`/00000o`3oool60?ooo`030?l0003oool0oooo0?l0oooobP3oool002P0oooo0P00
00020?ooo`8000003@3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0
o`3oool40?ooo`030?l0003oool0oooo0?l0oooobP3oool003`0oooo00@000000?ooo`3oool00000
3P3oool00`000000oooo0?ooo`3o0?ooo`@0oooo00<0o`000?ooo`3oool0o`3oooo:0?ooo`00?@3o
ool00`000000oooo0000000>0?ooo`030000003oool0oooo0?l0oooo0`3oool00`3o0000oooo0?oo
o`3o0?oool/0oooo000m0?ooo`030000003oool0000000h0oooo00<000000?ooo`3oool0o`3oool3
0?ooo`030?l0003oool0oooo0?l0oooob`3oool003h0oooo0P00000>0?ooo`030000003oool0oooo
0?l0oooo0`3oool00`3o0000oooo0?ooo`3o0?oool/0oooo001>0?ooo`030000003oool0oooo0?h0
oooo0P0000020?ooo`030?l0003oool0oooo0?l0oooob`3oool004h0oooo00<000000?ooo`3oool0
o@3oool4000000030?l0003oool0oooo0?l0ooooc03oool004h0oooo00<000000?ooo`3oool0o03o
ool5000000030?l0003oool0oooo0?l0ooooc03oool004h0oooo00<000000?ooo`3oool0o03oool5
000000030?l0003oool0oooo0?l0ooooc03oool004h0oooo00<000000?ooo`3oool0o@3oool40000
00030?l0003oool0oooo0?l0ooooc03oool004h0oooo00<000000?ooo`3oool0oP3oool200000003
0?ooo`3o0000oooo0?l0ooooc@3oool004h0oooo00<000000?ooo`3oool0o`3oool10?ooo`030?l0
003oool0oooo0?l0ooooc@3oool004h0oooo00<000000?ooo`3oool0o`3oool10?ooo`030?l0003o
ool0oooo0?l0ooooc@3oool004h0oooo00<000000?ooo`3oool0o`3oool10?ooo`030?l0003oool0
oooo0?l0ooooc@3oool004h0oooo00<000000?ooo`3oool0o`3oool10?ooo`030?l0003oool0oooo
0?l0ooooc@3oool004P0oooo1`00003o0?ooo`80oooo00<0o`000?ooo`3oool0o`3oooo>0?ooo`00
CP3oool00`000000oooo0?ooo`3o0?ooo`030?l0003oool0oooo0?l0oooocP3oool004h0oooo00<0
00000?ooo`3oool0o`3oool00`3o0000oooo0?ooo`3o0?ooolh0oooo001>0?ooo`030000003oool0
oooo0?h0oooo00<0o`000?ooo`3oool0o`3oooo?0?ooo`00CP3oool00`000000oooo0?ooo`3n0?oo
o`030?l0003oool0oooo0?l0ooooc`3oool004h0oooo00<000000?ooo`3oool0oP3oool00`3o0000
oooo0?ooo`3o0?oooll0oooo001>0?ooo`030000003oool0oooo0?d0oooo00<0o`000?ooo`3oool0
o`3oooo@0?ooo`00CP3oool00`000000oooo0?ooo`3m0?ooo`030?l0003oool0oooo0?l0ooood03o
ool004h0oooo00<000000?ooo`3oool0o@3oool00`3o0000oooo0?ooo`3o0?ooom00oooo001>0?oo
o`030000003oool0oooo0?`0oooo00<0o`000?ooo`3oool0o`3ooooA0?ooo`00CP3oool00`000000
oooo0?ooo`3l0?ooo`030?l0003oool0oooo0?l0ooood@3oool004h0oooo00<000000?ooo`3oool0
o03oool00`3o0000oooo0?ooo`3o0?ooom40oooo001>0?ooo`030000003oool0oooo0?/0oooo00<0
o`000?ooo`3oool0o`3ooooB0?ooo`00CP3oool00`000000oooo0?ooo`3k0?ooo`030?l0003oool0
oooo0?l0oooodP3oool004h0oooo00<000000?ooo`3oool0n`3oool00`3o0000oooo0?ooo`3o0?oo
om80oooo001>0?ooo`030000003oool0oooo0?X0oooo00<0o`000?ooo`3oool0o`3ooooC0?ooo`00
B03oool700000?`0oooo00<0o`000?ooo`3oool0o`3ooooC0?ooo`00CP3oool00`000000oooo0?oo
o`3j0?ooo`030?l0003oool0oooo0?l0ooood`3oool004h0oooo00<000000?ooo`3oool0n@3oool0
0`3o0000oooo0?ooo`3o0?ooom@0oooo001>0?ooo`030000003oool0oooo0?T0oooo00<0o`000?oo
o`3oool0o`3ooooD0?ooo`00CP3oool00`000000oooo0?ooo`3h0?ooo`030?l0003oool0oooo0?l0
ooooe@3oool004h0oooo00<000000?ooo`3oool0n03oool00`3o0000oooo0?ooo`3o0?ooomD0oooo
001>0?ooo`030000003oool0oooo0?L0oooo00<0o`000?ooo`3oool0o`3ooooF0?ooo`00CP3oool0
0`000000oooo0?ooo`3g0?ooo`030?l0003oool0oooo0?l0ooooeP3oool004h0oooo00<000000?oo
o`3oool0mP3oool00`3o0000oooo0?ooo`3o0?ooomL0oooo001>0?ooo`030000003oool0oooo0?H0
oooo00<0o`000?ooo`3oool0o`3ooooG0?ooo`00CP3oool00`000000oooo0?ooo`3e0?ooo`030?l0
003oool0oooo0?l0oooof03oool004h0oooo00<000000?ooo`3oool0m@3oool00`3o0000oooo0?oo
o`3o0?ooomP0oooo001>0?ooo`030000003oool0oooo0?@0oooo00<0o`000?ooo`3oool0o`3ooooI
0?ooo`00CP3oool00`000000oooo0?ooo`3d0?ooo`030?l0003oool0oooo0?l0oooof@3oool004h0
oooo00<000000?ooo`3oool0l`3oool00`3o0000oooo0?ooo`3o0?ooomX0oooo001>0?ooo`030000
003oool0oooo0?<0oooo00<0o`000?ooo`3oool0o`3ooooJ0?ooo`00B03oool700000?@0oooo00<0
o`000?ooo`3oool0o`3ooooK0?ooo`00CP3oool00`000000oooo0?ooo`3b0?ooo`030?l0003oool0
oooo0?l0oooof`3oool004h0oooo00<000000?ooo`3oool0l@3oool00`3o0000oooo0?ooo`3o0?oo
om`0oooo001>0?ooo`030000003oool0oooo0?40oooo00<0o`000?ooo`3oool0o`3ooooL0?ooo`00
CP3oool00`000000oooo0?ooo`3]0?ooo`80000000<0oooo0?l0003oool0o`3ooooN0?ooo`00CP3o
ool00`000000oooo0?ooo`3/0?ooo`<0000000<0o`000?ooo`3oool0o`3ooooN0?ooo`00CP3oool0
0`000000oooo0?ooo`3[0?ooo`<0000000<0o`00000000000000o`3ooooO0?ooo`00CP3oool00`00
0000oooo0?ooo`3[0?ooo`<0000000<0o`00000000000000o`3ooooO0?ooo`00CP3oool00`000000
oooo0?ooo`3/0?ooo`040000003o0000000000000?l0ooooh03oool004h0oooo00<000000?ooo`3o
ool0k03oool00`3o000000000000003o0?ooon40oooo001>0?ooo`030000003oool0oooo0>`0oooo
00<0o`000?ooo`3oool0o`3ooooQ0?ooo`00CP3oool00`000000oooo0?ooo`3[0?ooo`030?l0003o
ool0oooo0?l0oooohP3oool004h0oooo00<000000?ooo`3oool0jP3oool00`3o0000oooo0?ooo`3o
0?ooon<0oooo001>0?ooo`030000003oool0oooo0>T0oooo00<0o`000?ooo`3oool0o`3ooooT0?oo
o`00CP3oool00`000000oooo0?ooo`3X0?ooo`030?l0003oool0oooo0?l0ooooi@3oool004h0oooo
00<000000?ooo`3oool0j03oool00`3o0000oooo0?ooo`3o0?ooonD0oooo001>0?ooo`030000003o
ool0oooo0>L0oooo00<0o`000?ooo`3oool0o`3ooooV0?ooo`00B03oool700000>P0oooo00<0o`00
0?ooo`3oool0o`3ooooW0?ooo`00CP3oool00`000000oooo0?ooo`3U0?ooo`030?l0003oool0oooo
0?l0ooooj03oool004h0oooo00<000000?ooo`3oool0h`3oool20?l00?l0ooooj`3oool004h0oooo
00<000000?ooo`3oool0hP3oool00`3o0000oooo0?ooo`3o0?ooon/0oooo001>0?ooo`030000003o
ool0oooo0>40oooo00<0o`000?ooo`3oool0o`3oooo/0?ooo`00CP3oool00`000000oooo0?ooo`3L
0?ooo`80000000<0oooo0?l0003o0000o`3oooo_0?ooo`00CP3oool00`000000oooo0?ooo`3K0?oo
o`<0000000<0o`000?ooo`3oool0o`3oooo_0?ooo`00CP3oool00`000000oooo0?ooo`3J0?ooo`80
00000P3o000200000?l0ooool03oool004h0oooo00<000000?ooo`3oool0fP3oool20?l000@00000
o`3oooo`0?ooo`00CP3oool00`000000oooo0?ooo`3H0?ooo`80o`0000<0oooo0000000000000P00
003o0?oooo40oooo001>0?ooo`030000003oool0oooo0=H0oooo0P3o00040?ooo`800000o`3oooob
0?ooo`00CP3oool00`000000oooo0?ooo`3D0?ooo`80o`00o`3ooooj0?ooo`00CP3oool00`000000
oooo0?ooo`3<0?ooo`800000103oool20?l00?l0ooooo03oool004h0oooo00<000000?ooo`3oool0
b`3oool4000000<0o`00o`3oooon0?ooo`00?03oool3000000l0oooo00<000000?ooo`3oool0bP3o
ool00`000000o`000?l000020?l000030000003oool0oooo0?l0oooooP3oool003/0oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0<P0oooo0`3o000500000?l0ooooo`3o
ool10?ooo`00?`3oool00`000000oooo0?ooo`020?ooo`/00000_@3oool2000000L0oooo103o0003
0?ooo`@00000o`3ooooo0?ooo`80oooo000o0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0^P3oool4000000030?ooo`3o0000o`0000<0o`00203oool200000?l0ooooo`3oool30?oo
o`00?03oool3000000l0oooo00<000000?ooo`3oool0ZP3oool2000000`0oooo1`3o003o0?ooool0
oooo4P3oool003`0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2J0?ooo`800000
3@3oool4000000<0oooo203o00000`3oool000000000000400000?l0ooooo`3ooolB0?ooo`00?03o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo08T0oooo0P00000>0?ooo`@000002`3o
ool00`000000o`000?l000050?l000X0oooo1000003o0?ooool0oooo4`3oool003`0oooo1000000>
0?ooo`030000003oool0oooo06L0oooo0P00000?0?ooo`8000003P3oool4000000`0oooo0`00000>
0?l000D000003@3oool200000?l0ooooo`3ooolD0?ooo`00CP3oool00`000000oooo0?ooo`0[0?oo
o`8000000P3oool2000000040?ooo`00000000000?ooo`8000000P3oool2000000040?ooo`000000
00000?ooo`8000000P3oool2000000030?ooo`000000000000D0oooo0P0000080?ooo`8000003@3o
ool4000000d0oooo1000000:0?oooaH0o`000`00000;0?ooo`@00000o`3ooooo0?ooob@0oooo001>
0?ooo`030000003oool0oooo01L0oooo0P0000020?ooo`80000000@0oooo000000000000oooo0P00
00020?ooo`80000000<0oooo0000000000007`0000030?ooo`@000001P3oool4000000D0oooo9P3o
00020?ooo`H00000303oool4000000d0oooo0P00003o0?ooool0oooo9@3oool004h0oooo00<00000
0?ooo`3oool00`3oool200000080oooo0P000000103oool000000000003oool200000080oooo0P00
00000`3oool000000000000Y00000200o`001P3oool6000000/0oooo1P00000<0?ooo`@000003P3o
ool200000?l0ooooo`3ooole0?ooo`00CP3oool00`000000oooo0?ooo`020?oooaX000008`3o000;
000000030?ooo`000000000000@00000103oool6000000/0oooo1000000=0?ooo`@000003P3oool2
00000?l0ooooo`3ooom60?ooo`00CP3oool010000000oooo0?ooo`3oool3000001P0o`00;@000003
0?ooo`@000001P3oool4000000d0oooo0P00000?0?ooo`800000o`3ooooo0?oooeL0oooo001>0?oo
o`040000003oool0oooo0?ooob`000000P3oool2000000040?ooo`00000000000?ooo`8000000P3o
ool2000000040?ooo`00000000000?ooo`8000000P3oool2000000030?ooo`000000000000D0oooo
0P0000080?ooo`800000o`3ooooo0?ooogP0oooo001>0?ooo`030000003oool0oooo0080oooo5`00
00020?ooo`80000000@0oooo000000000000oooo0P0000020?ooo`80000000<0oooo000000000000
o`3ooooo0?ooojL0oooo001>0?ooo`030000003oool0oooo00<0oooo0P0000020?ooo`80000000@0
oooo000000000000oooo0P0000020?ooo`80000000<0oooo000000000000o`3ooooo0?oook/0oooo
001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooA0?ooo`00o`3ooooo0?ooool0oooo8`3oool0
0?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo
8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?oo
ool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3o
oooo0?ooool0oooo8`3oool00?l0ooooM`3oool00`3YjNT0/[:b0?ooo`02000003<0oooo00<0/[:b
0>WYj@3oool0ZP3oool00`3YjNT0/[:b0?ooo`0L0?ooo`030;:b/P3YjNT0oooo0:<0oooo003o0?oo
ogH0oooo00@0jNWY07alO03oool0oooo0P00000d0?ooo`0307alO03YjNT0oooo0:P0oooo00<0jNWY
07alO03oool07P3oool00`1lO7`0jNWY0?ooo`2R0?ooo`00o`3ooome0?ooo`030?3`l01=CDd0hN7Q
0080oooo0P00000d0?ooo`030>7Qh@1=CDd0l?3`0:L0oooo00<0l?3`04e=C@3QhN407`3oool00`3Q
hN40CDe=0?3`l02R0?ooo`00o`3ooome0?ooo`0308b<S01XJ6P0oooo0080oooo0P00000e0?ooo`03
06QXJ02<S8`0oooo0:H0oooo00<0S8b<06QXJ03oool0803oool00`1XJ6P0S8b<0?ooo`2Q0?ooo`00
a@3oool2000000<0oooo00<0CDe=0000001=CDd00`3oool2000000@0oooo2P0000000`3oool0CDe=
04e=C@090?ooo`80CDe=0`3oool00`3QhN40VYZJ04e=C@020000000307alO037alL0oooo00D0oooo
00<0d=3@08b<S00000000P0000000`2<S8`0d=3@0?ooo`040?ooo`8000001P3oool00`2WYjL00000
08b<S0030?ooo`X000000`3oool2000000<0oooo00<0CDe=0000001=CDd00`3oool2000000@0oooo
2P0000020?ooo`8000001P3oool00`3@d=000000000000060?ooo`800000203oool00`3QhN40VYZJ
04e=C@020000000307alO037alL0oooo00h0oooo00<0jNWY0000002b/[800`3oool2000000050?oo
o`2<S8`0000006QXJ02m_Kd01P3oool01@2m_Kd0CDe=0000001XJ6P0_Kfm00@0oooo0P0000020?oo
o`800000103oool200000080oooo00@0fMWI06QXJ0000000CDe=0`3oool01P3@d=00O7al00000000
0000O7al0=WIf@H0oooo00<0/[:b0000003YjNT0203oool0103QhN4000000000000000070?ooo`<0
000000<0hN7Q0?ooo`3oool00P3oool2000000L0oooo0P0000060?ooo`8000001`3oool2000000X0
oooo1P0000000`1=CDd0YjNW0?3`l0040?ooo`X00000103oool00`3QhN40VYZJ04e=C@0200000003
07alO037alL0oooo00L0oooo0P00000E0?ooo`8000002P3oool2000000L0oooo0P00000<0?ooo`03
0>WYj@000000/[:b00<0oooo0P0000070?ooo`060;fm_@1XJ6P000000000002JVYX0jNWY1@3oool0
1@2b/[80CDe=0000002WYjL0oooo008000000`3oool00`2b/[8000000>WYj@040?ooo`800000V`3o
ool00<D0oooo0P0000020?ooo`050>WYj@00000000000000003YjNT00P3oool2000000@0oooo2P00
0000103oool0YjNW0000003@d=070?ooo`030=3@d0000000YjNW0080oooo00<0YjNW000000000000
1@0000000`1lO7`0oooo0?ooo`020?ooo`030:NWY`000000000000D0000000<0YjNW0?ooo`3oool0
0P3oool2000000D0oooo00@0l?3`000000000000hN7Q0`3oool:000000<0oooo0P0000020?ooo`05
0>WYj@00000000000000003YjNT00P3oool2000000@0oooo2P0000020?ooo`8000001P3oool00`1=
CDd00000000000060?ooo`8000001`3oool00`2WYjL00000000000050000000307alO03oool0oooo
00`0oooo00<0/[:b0000003@d=000`3oool20000000307alO000000000000080000000<0S8b<0?oo
o`3oool00P3oool00`1lO7`00000000000030000000407alO03oool0oooo0?ooo`8000000P3oool2
000000@0oooo0P0000020?ooo`0406QXJ0000000000004e=C@80oooo00<0alO70000000000001000
00000`3IfMT0oooo0?ooo`030?ooo`030=3@d0000000/[:b00P0oooo00D0alO70000000000000000
0=WIf@050?ooo`050=WIf@000000000000000037alL0103oool2000000L0oooo0P0000060?ooo`80
00001`3oool2000000X0oooo200000000`1=CDd0l?3`0?ooo`020?ooo`X000000`3oool00`2WYjL0
0000000000050000000307alO03oool0oooo00D0oooo0P00000E0?ooo`8000002P3oool2000000L0
oooo0P00000<0?ooo`030;:b/P000000d=3@00<0oooo0P0000060?ooo`0307alO0000000000000<0
000000<0CDe=0>WYj@3oool00P3oool00`2<S8`00000000000020000000309ZJVP000000000000<0
oooo00<0d=3@0000002b/[80103oool2000009/0oooo00350?ooo`8000000P3oool01@37alL00000
000000000000alO70080oooo0P0000040?ooo`8000002@3oool00`3QhN40000008b<S0070?ooo`05
07alO0000000hN7Q0?ooo`3IfMT00P000000202m_Kd0l?3`0?ooo`3oool0fMWI07alO0000000_Kfm
0P3oool0103@d=0000000000002m_Kd30?ooo`040<O7a`00000000000=WIf@<0oooo0P0000050?oo
o`0308b<S0000000S8b<00@0oooo0P00000;0?ooo`8000000P3oool01@37alL00000000000000000
alO70080oooo0P0000040?ooo`8000002P3oool2000000D0oooo00@0/[:b00000000000000001P3o
ool2000000H0oooo00D0fMWI000000000000_Kfm0?3`l0020?ooo`040=WIf@1lO7`000000;fm_@d0
oooo00<0S8b<0000003QhN400`3oool20000000704e=C@3QhN40oooo0>7Qh@1=CDd000000=3@d002
0?ooo`090<O7a`000000CDe=0>7Qh@3oool0hN7Q04e=C@000000alO70080oooo0P0000020?ooo`80
0000103oool200000080oooo0P0000001`3YjNT0oooo0?ooo`3oool0J6QX00000037alL00P3oool0
0`37alL0000006QXJ0050?ooo`030>7Qh@000000S8b<00P0oooo00D0YjNW0000001lO7`000000;:b
/P050?ooo`050;:b/P000000O7al0000002WYjL0103oool2000000L0oooo0P0000060?ooo`800000
1`3oool2000000X0oooo0P0000040?ooo`040?3`l01lO7`000000:NWY`<0oooo0P00000:0?ooo`05
0=WIf@00000000000;fm_@3`l?000P3oool0103IfMT0O7al0000002m_Kd60?ooo`8000005@3oool2
000000X0oooo0P0000070?ooo`800000303oool00`2<S8`000000>7Qh@030?ooo`8000001@3oool0
1037alL0000004e=C@3QhN420?ooo`030;fm_@000000S8b<0080oooo00L0d=3@0000001=CDd0hN7Q
0?ooo`3QhN40CDe=008000000`3oool00`3QhN40000008b<S02Q0?ooo`00a@3oool200000080oooo
00D0VYZJ0000002WYjL0000009ZJVP020?ooo`800000103oool2000000X0oooo00<0J6QX0000003Y
jNT01@3oool00`3YjNT0000006QXJ0020?ooo`0308b<S0000000_Kfm00D0oooo00<0l?3`0000001=
CDd00P3oool00`2JVYX000000;fm_@050?ooo`030;fm_@000000VYZJ00<0oooo0P0000040?ooo`04
0>7Qh@00000000000>7Qh@@0oooo0P00000;0?ooo`8000000P3oool01@2JVYX000000:NWY`000000
VYZJ0080oooo0P0000040?ooo`8000002P3oool2000000@0oooo00<0jNWY0000001XJ6P00P000006
0?ooo`8000001P3oool00`2<S8`000000;fm_@050?ooo`030?3`l0000000CDe=00d0oooo00<0CDe=
0000003QhN400`3oool2000000070=WIf@3oool0oooo0?ooo`3@d=00000009ZJVP020?ooo`0308b<
S0000000d=3@00<0oooo00<0d=3@0000002<S8`00P3oool200000080oooo0P0000040?ooo`800000
0P3oool2000000X0oooo0P0000050?ooo`030>7Qh@000000CDe=00P0oooo00D0S8b<0000003@d=00
000006QXJ0050?ooo`0506QXJ0000000d=3@0000002<S8`0103oool2000000L0oooo0P0000060?oo
o`8000001`3oool2000000X0oooo0P0000050?ooo`030?3`l0000000CDe=00<0oooo0P00000:0?oo
o`0308b<S0000000_Kfm00D0oooo00<0l?3`0000001=CDd01P3oool2000001D0oooo0P00000:0?oo
o`8000001`3oool2000000`0oooo00<0CDe=0000003QhN400`3oool2000000D0oooo00<0S8b<0000
003@d=00203oool00`2<S8`000000=3@d0030?ooo`030=WIf@000000000000<0oooo00<0hN7Q0000
001=CDd0X@3oool00<D0oooo0P0000020?ooo`0504e=C@000000l?3`0000001=CDd00P3oool20000
00@0oooo0P00000:0?ooo`030;:b/P000000000000L0000000<0/[:b0?ooo`3oool00P0000070?oo
o`8000000P3oool00`1XJ6P000000>WYj@050?ooo`030>WYj@000000J6QX00<0oooo0P0000040?oo
o`0308b<S0000000S8b<00D0oooo0P00000;0?ooo`8000000P3oool01@1=CDd000000?3`l0000000
CDe=0080oooo0P0000040?ooo`8000002P3oool2000000@0oooo00<0S8b<0000003QhN400P000006
0?ooo`8000001P3oool2000000L0oooo0P00000=0?ooo`80000000@0hN7Q0?ooo`3oool0oooo0P00
00050?ooo`8000000P3oool2000000D0oooo0P0000020?ooo`8000000P3oool2000000@0oooo0P00
00020?ooo`8000001`3oool01@3@d=00YjNW06QXJ0000000J6QX00D0oooo00<0hN7Q000000000000
203oool2000000040?ooo`1XJ6P000000?3`l0<0oooo00@0l?3`0000001XJ6P0oooo0P0000040?oo
o`8000001`3oool2000000H0oooo0P0000070?ooo`8000002P3oool2000000H0oooo0P0000030?oo
o`8000002P3oool2000000L0oooo0P0000060?ooo`8000005@3oool2000000X0oooo0P0000070?oo
o`800000303oool2000000040>7Qh@3oool0oooo0?ooo`8000001@3oool2000000T0oooo0P000005
0?ooo`8000000`3oool00`3QhN4000000000002Q0?ooo`00a@3oool2000000090?ooo`3YjNT00000
07alO03oool0O7al0000003YjNT0oooo00800000103oool2000000X0oooo00<0jNWY000000000000
1`0000000`3YjNT0oooo0?ooo`080?ooo`030>7Qh@000000J6QX0080oooo0P0000070?ooo`800000
0`3oool2000000<0oooo00@0fMWI000000000000jNWY1@3oool2000000/0oooo0P0000002@3oool0
jNWY0000001lO7`0oooo07alO0000000jNWY0?ooo`02000000@0oooo0P00000:0?ooo`8000000`3o
ool0103IfMT0000009ZJVP3oool2000000H0oooo0P00000>0?ooo`030>7Qh@000000J6QX00d0oooo
0P000000103QhN40oooo0?ooo`3oool2000000D0oooo0P0000020?ooo`8000001@3oool200000080
oooo0P0000020?ooo`800000103oool200000080oooo0P0000050?ooo`030;:b/P1=CDd000000080
000000<0CDe=0>WYj@3oool0103oool00`3QhN400000000000070?ooo`070>WYj@000000O7al0?oo
o`2b/[8000000=3@d0030?ooo`070=3@d0000000/[:b0?ooo`1lO7`000000>WYj@030?ooo`800000
1`3oool2000000H0oooo0P0000070?ooo`8000002P3oool2000000D0oooo00<0hN7Q0000001lO7`0
0`3oool200000180oooo00<0hN7Q0000001XJ6P01P3oool2000000L0oooo2`0000030?ooo`800000
2P3oool2000000L0oooo0P00000<0?ooo`80000000@0hN7Q0?ooo`3oool0oooo0P0000050?ooo`T0
00000P3oool2000000D0oooo0P0000030?ooo`030>7Qh@00000000000:40oooo00350?ooo`800000
00T0oooo0<O7a`000000/[:b0?ooo`2b/[8000000<O7a`3oool00P0000040?ooo`8000002`3oool0
0`1XJ6P000000=WIf@030?ooo`030>7Qh@000000J6QX00T0oooo00D0fMWI0;:b/P1=CDd000000=WI
f@020?ooo`8000001`3oool2000000<0oooo0P0000030?ooo`0306QXJ01=CDd0d=3@00H0oooo0P00
000;0?ooo`80000000T0oooo0<O7a`000000/[:b0?ooo`2b/[8000000<O7a`3oool00P0000040?oo
o`8000002P3oool2000000<0oooo00@0J6QX0000003`l?00oooo0P0000060?ooo`800000303oool0
1@3IfMT0/[:b04e=C@000000fMWI00d0oooo0P000000103QhN40oooo0?ooo`3oool2000000D0oooo
0P0000020?ooo`8000001@3oool200000080oooo0P0000020?ooo`800000103oool200000080oooo
0P0000040?ooo`040:NWY`000000000008b<S080hN7Q1`3oool00`3QhN400000000000070?ooo`07
0=3@d0000000VYZJ0?ooo`3IfMT0000009ZJVP030?ooo`0709ZJVP000000fMWI0?ooo`2JVYX00000
0=3@d0030?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`8000002P3oool2000000@0oooo
00@0d=3@04e=C@000000fMWI0`3oool200000100oooo00D0fMWI0;:b/P1=CDd000000=WIf@060?oo
o`8000005@3oool2000000X0oooo0P0000070?ooo`800000303oool2000000040>7Qh@3oool0oooo
0?ooo`8000001@3oool900000080oooo0P0000050?ooo`8000000`3oool00`3QhN4000000000002Q
0?ooo`00a@3oool2000000090?ooo`2WYjL000000=WIf@3oool0fMWI0000002JVYX0oooo00800000
103oool9000000@0oooo00<0alO70000002WYjL00`3oool00`2WYjL000000<O7a`060?ooo`030=3@
d02JVYX000000080000000<0CDe=0=3@d03oool00P3oool2000000L0oooo0P0000030?ooo`L00000
00<0O7al0>7Qh@3oool0103oool9000000@0oooo0P0000002@3oool0YjNW0000003IfMT0oooo0=WI
f@000000VYZJ0?ooo`02000000@0oooo2@0000030?ooo`8000000P3oool00`2m_Kd000000;fm_@02
0?ooo`8000001P3oool2000000T0oooo00<0d=3@09ZJVP0000000P0000000`1=CDd0d=3@0?ooo`0=
0?ooo`0308b<S0000000hN7Q00<0oooo0P0000001`3@d=00oooo0?ooo`3oool0d=3@0000002<S8`0
0P3oool00`2<S8`000000=3@d0030?ooo`030=3@d0000000O7al0080oooo0P0000020?ooo`800000
00@0fMWI0?ooo`3oool0oooo0P0000020?ooo`800000103oool2000000030=3@d03oool0oooo00P0
oooo00<0hN7Q0000002<S8`01`3oool00`2b/[8000000;fm_@020?ooo`030000001=CDd0oooo0080
oooo00L0CDe=0000003oool0oooo0;fm_@000000/[:b00<0oooo0P0000070?ooo`8000001P3oool;
000000X0oooo1`0000000`1lO7`0hN7Q0?ooo`030?ooo`T000001P3oool00`3@d=00VYZJ00000002
0000000304e=C@3@d=00oooo00H0oooo0P00000E0?ooo`P00000103oool2000000L0oooo0P00000<
0?ooo`0308b<S0000000hN7Q00<0oooo0P0000000`3IfMT0oooo0?ooo`020?ooo`0308b<S0000000
l?3`00<0oooo00<0l?3`0000002<S8`00P3oool00`2<S8`000000=WIf@030?ooo`030=3@d0000000
000000<0oooo00<0hN7Q0000002<S8`0X@3oool00<D0oooo0P0000000`3oool0J6QX000000030?oo
o`030000001=CDd0oooo00800000103oool9000000@0oooo00<0l?3`0000001=CDd00`3oool00`1=
CDd000000?3`l0050?ooo`0607alO0000000000006QXJ02WYjL0fMWI1@3oool2000000L0oooo0P00
00030?ooo`T0000000<0hN7Q0?ooo`3oool00P3oool9000000@0oooo0P0000000`3oool0J6QX0000
00030?ooo`030000001=CDd0oooo00800000103oool9000000<0oooo0P000000103oool0l?3`0000
001XJ6P30?ooo`8000001P3oool2000000P0oooo00H0O7al000000000000J6QX0:NWY`3IfMT@0?oo
o`030;:b/P000000d=3@00<0oooo0P0000001`1=CDd0hN7Q0?ooo`3QhN40CDe=00000037alL00P3o
ool02@37alL0000004e=C@3QhN40oooo0>7Qh@1=CDd000000<O7a`020?ooo`8000000P3oool20000
000607alO03`l?00oooo0;fm_@000000J6QX0P3oool2000000@0oooo00<0CDe=0000003QhN400P3o
ool00`37alL0000006QXJ0050?ooo`030=3@d0000000/[:b00L0oooo00<0S8b<0000003QhN400P3o
ool01`2<S8`000000>WYj@3oool0jNWY0000002<S8`00P3oool00`3QhN40000008b<S0030?ooo`80
00001`3oool2000000H0oooo2`00000:0?ooo`L0000000<0YjNW0?ooo`3oool00`3oool9000000D0
oooo00H0O7al000000000000J6QX0:NWY`3IfMT90?ooo`8000005@3oool8000000@0oooo0P000007
0?ooo`800000303oool00`2b/[8000000=3@d0030?ooo`80000000<0O7al0?3`l03oool00P3oool0
2@3@d=00000007alO03`l?00oooo0?3`l01lO7`000000=3@d0020?ooo`070<O7a`000000CDe=0>7Q
h@3oool0hN7Q04e=C@02000000<0oooo00<0d=3@0000002b/[80X@3oool00<D0oooo0P0000000`3`
l?00000008b<S0030?ooo`0308b<S0000000jNWY00800000103oool2000000`0oooo00L0O7al0000
003IfMT0oooo0=WIf@000000O7al00D0oooo00@0YjNW0000002JVYX0jNWY203oool2000000L0oooo
0P0000030?ooo`8000001@3oool00`2WYjL0000007alO0040?ooo`8000002`3oool2000000030?3`
l0000000S8b<00<0oooo00<0S8b<0000003YjNT00P0000040?ooo`8000002P3oool2000000040?oo
o`2JVYX000000=WIf@<0oooo0P0000060?ooo`8000001`3oool0102WYjL0000009ZJVP3YjNTC0?oo
o`030>WYj@000000YjNW00<0oooo0P0000000`2b/[800000000000020000000307alO03oool0oooo
0080oooo00<0O7al0000000000000`000000101lO7`0oooo0?ooo`3oool200000080oooo0P000000
0`1=CDd0000000000002000000030;:b/P3oool0000000@000000P3oool00`2m_Kd0000000000004
000000030;fm_@3oool0oooo00<0oooo00<0YjNW0000003YjNT01`3oool00`1=CDd000000?ooo`02
0?ooo`070;fm_@000000_Kfm0?ooo`2m_Kd000000;fm_@030?ooo`030000001=CDd0oooo0080oooo
0P0000070?ooo`8000001P3oool2000000L0oooo0P00000:0?ooo`800000103oool00`2WYjL00000
0;fm_@040?ooo`8000002`3oool0102WYjL0000009ZJVP3YjNT<0?ooo`8000005@3oool2000000X0
oooo0P0000070?ooo`800000303oool00`3YjNT000000:NWY`030?ooo`80000000@0S8b<00000000
0000YjNW0P3oool00`2<S8`00000000000030000000307alO03oool0oooo0080oooo00<0O7al0000
000000000P0000000`2<S8`00000000000030?ooo`030:NWY`000000jNWY00@0oooo0P00002K0?oo
o`00a@3oool2000000030=3@d0000000_Kfm00<0oooo00<0_Kfm00000037alL00P0000040?ooo`80
0000303oool01`37alL000000:NWY`3oool0YjNW00000037alL01@3oool2000000X0oooo0P000007
0?ooo`8000000`3oool2000000H0oooo0P0000040?ooo`8000002`3oool2000000030=3@d0000000
_Kfm00<0oooo00<0_Kfm00000037alL00P0000040?ooo`8000002P3oool2000000030>7Qh@000000
S8b<00@0oooo0P0000060?ooo`8000001`3oool2000001H0oooo00<0S8b<04e=C@3oool00P3oool2
000000050?ooo`2WYjL0000004e=C@2WYjL01P3oool01@2m_Kd0J6QX0000001XJ6P0_Kfm00@0oooo
0P0000020?ooo`80000000D0jNWY08b<S0000000CDe=0;:b/P020?ooo`D000000`3oool01P3@d=00
O7al000000000000O7al0=3@d0H0oooo00<0CDe=08b<S03oool01P3oool00`3`l?00000006QXJ003
0?ooo`070>WYj@000000S8b<0?ooo`2<S8`000000>WYj@030?ooo`0306QXJ0000000l?3`0080oooo
0P0000070?ooo`8000001P3oool2000000L0oooo0P00000:0?ooo`8000001@3oool00`000000CDe=
0?ooo`030?ooo`8000002`3oool2000000h0oooo0P00000E0?ooo`8000002P3oool2000000L0oooo
0P00000=0?ooo`0308b<S01=CDd0oooo0080oooo0P000000103`l?00J6QX0000002<S8`30?ooo`05
0;fm_@1XJ6P0000004e=C@2m_Kd01P3oool01@2WYjL0CDe=0000002WYjL0oooo008000000`3oool0
0`1=CDd0S8b<0?ooo`040?ooo`800000V`3oool00<D0oooo0P0000000`2WYjL000000>7Qh@030?oo
o`030>7Qh@000000YjNW00800000103oool2000000d0oooo00D0000004e=C@3oool0CDe=00000006
0?ooo`80000000<0l?3`0?ooo`3oool00P3oool00`3`l?000000000000020?ooo`8000001`3oool2
000000<0oooo0P0000060?ooo`800000103oool2000000/0oooo0P0000000`2WYjL000000>7Qh@03
0?ooo`030>7Qh@000000YjNW00800000103oool2000000X0oooo0P0000000`1XJ6P000000>WYj@04
0?ooo`8000001P3oool2000000L0oooo0P0000000`3`l?00oooo0?ooo`020?ooo`030?3`l0000000
000000h0oooo00<0l?3`04e=C@3@d=009P3oool200000100oooo00<0d=3@04e=C@3`l?001`3oool0
0`3IfMT0000009ZJVP040?ooo`0504e=C@000000l?3`0000001=CDd0103oool00`2JVYX000000=WI
f@020?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`8000002P3oool2000000D0oooo0P00
00040?ooo`8000002`3oool2000000030?3`l03oool0oooo0080oooo00<0l?3`0000000000001P3o
ool2000001D0oooo0P00000:0?ooo`8000001`3oool2000000d0oooo00<0l?3`04e=C@3@d=006`3o
ool200000080oooo00<0d=3@04e=C@3`l?00XP3oool00<D0oooo0P0000000`1XJ6P0CDe=0?ooo`04
0?ooo`0404e=C@1XJ6P00000000000@0oooo0P00000=0?ooo`0509ZJVP000000YjNW0000002JVYX0
1P3oool0102JVYX0000007alO03YjNT20?ooo`040>WYj@1lO7`000000:NWY`80oooo0P0000070?oo
o`8000000`3oool2000000D0oooo00<0YjNW0000001lO7`0103oool2000000/0oooo0P0000000`1X
J6P0CDe=0?ooo`040?ooo`0404e=C@1XJ6P00000000000@0oooo0P00000:0?ooo`<0000000<0/[:b
0?ooo`3oool00`3oool2000000H0oooo0P0000070?ooo`0409ZJVP000000O7al0>WYj@80oooo00@0
jNWY07alO0000000YjNW3`3oool00`3YjNT0J6QX0?ooo`0U0?ooo`800000403oool00`1XJ6P0jNWY
0?ooo`070?ooo`030;fm_@000000_Kfm00@0oooo00D0VYZJ0000002WYjL000000:NWY`040?ooo`03
0;fm_@000000_Kfm0080oooo0P0000070?ooo`8000001P3oool2000000L0oooo0P00000:0?ooo`80
0000103oool00`2WYjL0000007alO0040?ooo`8000002`3oool0102JVYX0000007alO03YjNT20?oo
o`040>WYj@1lO7`000000:NWY`H0oooo0P00000E0?ooo`8000002P3oool2000000L0oooo0P00000>
0?ooo`030>WYj@1XJ6P0oooo01X0oooo0P0000020?ooo`0306QXJ03YjNT0oooo0:80oooo00350?oo
o`<0000000<0VYZJ0?ooo`3oool00`3oool0102JVYX000000000000000040?ooo`X000001@3oool0
1@3@d=000000000000000000d=3@00H0oooo00<0l?3`04e=C@0000001@000000101=CDd0l?3`0?oo
o`3oool2000000L0oooo0P0000030?ooo`T0000000<0fMWI0?ooo`3oool00P3oool:000000<0oooo
0`0000000`2JVYX0oooo0?ooo`030?ooo`0409ZJVP0000000000000000@0oooo2P0000020?ooo`80
000000<0CDe=0?ooo`3oool0103oool2000000030?ooo`000000000000X000000P3oool00`3`l?00
CDe=000000050000000304e=C@3`l?00oooo00l0oooo00<0l?3`0;:b/P3oool05P3oool2000000`0
oooo00<0J6QX0000003oool03P3oool00`2b/[80oooo0?ooo`080?ooo`0308b<S0000000fMWI00@0
oooo00D0d=3@00000000000000000=3@d0040?ooo`030=WIf@000000S8b<0080oooo0P0000020?oo
o``0000000<0oooo0000000000001`3oool2000000X0oooo200000000`3QhN40oooo0?ooo`020?oo
o`X000000`3oool00`3`l?00CDe=000000050000000304e=C@3`l?00oooo00`00000403oool90000
00<0oooo0P0000020?ooo``000002P3oool00`3`l?00/[:b0?ooo`0I0?ooo`80000000<0oooo0;:b
/P3oool0Y03oool00<D0oooo00@0CDe=08b<S02m_Kd0jNWY1@3oool0103YjNT0_Kfm08b<S01=CDd4
0?ooo`X000001P3oool00`1=CDd0000004e=C@080?ooo`030?3`l02WYjL0J6QX0080000000<0O7al
0;fm_@3oool00`3oool2000000L0oooo0P0000030?ooo`L0000000<0O7al0=WIf@3oool0103oool:
000000<0oooo00@0CDe=08b<S02m_Kd0jNWY1@3oool0103YjNT0_Kfm08b<S01=CDd40?ooo`X00000
0P3oool2000000030=3@d03oool0oooo00@0oooo0P0000000`3oool000000000000:000000<0oooo
00<0l?3`0:NWY`1XJ6P00P0000000`1lO7`0_Kfm0?ooo`0Z0?ooo`8000003@3oool00`3@d=00oooo
0?ooo`0H0?ooo`0304e=C@000000l?3`00@0oooo00D0l?3`00000000000000000?3`l0040?ooo`03
0?3`l0000000CDe=0080oooo0P0000020?ooo``0000000<0oooo0000000000001`3oool2000000X0
oooo1P0000000`1lO7`0fMWI0?ooo`040?ooo`X00000103oool00`3`l?00YjNW06QXJ00200000003
07alO02m_Kd0oooo0080oooo3000000@0?ooo`T000000`3oool200000080oooo3000000V0?ooo`80
0000Y`3oool00001\
\>"],
  ImageRangeCache->{{{0, 799}, {493.375, 0}} -> {-12.83, -0.559747, 0.149777, \
0.0123661}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3 
%%ImageSize: 922 276.6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .86 0 1 MPlotRegion
% Scaling calculations
0.00980392 0.00975515 0.314551 0.0980392 [
[.0098 -0.016 -5.59375 -14.875 ]
[.0098 -0.016 5.59375 0 ]
[.20491 -0.016 -9.1875 -14.875 ]
[.20491 -0.016 9.1875 0 ]
[.40001 -0.016 -9.1875 -14.875 ]
[.40001 -0.016 9.1875 0 ]
[.59511 -0.016 -9.1875 -14.875 ]
[.59511 -0.016 9.1875 0 ]
[.79022 -0.016 -9.1875 -14.875 ]
[.79022 -0.016 9.1875 0 ]
[.98532 -0.016 -12.7813 -14.875 ]
[.98532 -0.016 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.3125 ]
[.5 -0.016 68.3438 -14.875 ]
[-0.016 .02043 -29.125 -7.71875 ]
[-0.016 .02043 0 7.71875 ]
[-0.016 .11847 -29.125 -7.71875 ]
[-0.016 .11847 0 7.71875 ]
[-0.016 .21651 -29.125 -7.71875 ]
[-0.016 .21651 0 7.71875 ]
[ 0 0 -0.125 0 ]
[-0.024 .15 -44 -25.9063 ]
[-0.024 .15 -29.125 25.9063 ]
[.5 .3125 -151.25 0 ]
[.5 .3125 151.25 19.875 ]
[ -0.017 -0.017 0 0 ]
[ 1 .30036 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.0098 -0.016 m
.0098 0 L
s
gsave
.0098 -0.016 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.20491 -0.016 m
.20491 0 L
s
gsave
.20491 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.40001 -0.016 m
.40001 0 L
s
gsave
.40001 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59511 -0.016 m
.59511 0 L
s
gsave
.59511 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.79022 -0.016 m
.79022 0 L
s
gsave
.79022 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.98532 -0.016 m
.98532 0 L
s
gsave
.98532 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.0098 -0.01 m
.0098 0 L
s
.04882 -0.01 m
.04882 0 L
s
.08785 -0.01 m
.08785 0 L
s
.12687 -0.01 m
.12687 0 L
s
.16589 -0.01 m
.16589 0 L
s
.20491 -0.01 m
.20491 0 L
s
.24393 -0.01 m
.24393 0 L
s
.28295 -0.01 m
.28295 0 L
s
.32197 -0.01 m
.32197 0 L
s
.36099 -0.01 m
.36099 0 L
s
.40001 -0.01 m
.40001 0 L
s
.43903 -0.01 m
.43903 0 L
s
.47805 -0.01 m
.47805 0 L
s
.51707 -0.01 m
.51707 0 L
s
.55609 -0.01 m
.55609 0 L
s
.59511 -0.01 m
.59511 0 L
s
.63413 -0.01 m
.63413 0 L
s
.67315 -0.01 m
.67315 0 L
s
.71217 -0.01 m
.71217 0 L
s
.7512 -0.01 m
.7512 0 L
s
.79022 -0.01 m
.79022 0 L
s
.82924 -0.01 m
.82924 0 L
s
.86826 -0.01 m
.86826 0 L
s
.90728 -0.01 m
.90728 0 L
s
.9463 -0.01 m
.9463 0 L
s
.98532 -0.01 m
.98532 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.01 .00525 m
0 .00525 L
s
-0.01 .01093 m
0 .01093 L
s
-0.01 .01595 m
0 .01595 L
s
-0.016 .02043 m
0 .02043 L
s
gsave
-0.016 .02043 -90.125 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
87.625 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .04995 m
0 .04995 L
s
-0.01 .06721 m
0 .06721 L
s
-0.01 .07946 m
0 .07946 L
s
-0.01 .08896 m
0 .08896 L
s
-0.01 .09672 m
0 .09672 L
s
-0.01 .10329 m
0 .10329 L
s
-0.01 .10897 m
0 .10897 L
s
-0.01 .11399 m
0 .11399 L
s
-0.016 .11847 m
0 .11847 L
s
gsave
-0.016 .11847 -90.125 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
87.625 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .14799 m
0 .14799 L
s
-0.01 .16525 m
0 .16525 L
s
-0.01 .1775 m
0 .1775 L
s
-0.01 .187 m
0 .187 L
s
-0.01 .19476 m
0 .19476 L
s
-0.01 .20133 m
0 .20133 L
s
-0.01 .20701 m
0 .20701 L
s
-0.01 .21203 m
0 .21203 L
s
-0.016 .21651 m
0 .21651 L
s
gsave
-0.016 .21651 -90.125 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
87.625 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .24602 m
0 .24602 L
s
-0.01 .26329 m
0 .26329 L
s
-0.01 .27554 m
0 .27554 L
s
-0.01 .28504 m
0 .28504 L
s
-0.01 .2928 m
0 .2928 L
s
-0.01 .29936 m
0 .29936 L
s
.25 Mabswid
0 0 m
0 .3 L
s
gsave
-0.024 .15 -123.469 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
86.9063 11.4375 translate
90 rotate
-86.9063 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(error) show
1.000 setlinewidth
grestore
gsave
.5 .3125 -212.25 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ESTIMATED) show
182.938 19.625 moveto
(BEST) show
235.125 19.625 moveto
%%IncludeResource: font Mathematica1-Book
%%IncludeFont: Mathematica1-Book
/Mathematica1-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
248.063 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(FIT) show
283.563 19.625 moveto
(ERROR) show
356.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
361.500 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .3 L
0 .3 L
closepath
clip
newpath
.003 w
.05604 0 m
.06368 .00268 L
.07614 .00699 L
.08835 .0111 L
.10035 .015 L
.11217 .01874 L
.12383 .02208 L
.13535 .025 L
.14674 .02779 L
.15801 .03054 L
.16917 .03325 L
.18023 .03594 L
.1912 .03871 L
.20209 .0417 L
.21289 .04505 L
.22361 .04895 L
.23427 .05332 L
.24486 .05836 L
.25538 .06413 L
.26585 .07055 L
.27625 .07783 L
.2866 .08612 L
.2969 .09551 L
.30715 .10613 L
.31734 .11816 L
.3275 .13176 L
.3376 .14711 L
.34767 .16431 L
.35769 .18348 L
.36767 .20478 L
.37762 .22839 L
.38752 .25439 L
.39739 .28131 L
.40723 .29706 L
.41703 .27711 L
.42679 .23938 L
.43653 .20349 L
.44623 .17148 L
.4559 .14264 L
.46555 .11641 L
.47516 .09254 L
.48475 .07088 L
.49431 .05132 L
.50384 .03374 L
.51335 .01801 L
.52283 .00398 L
s
.52283 .00398 m
.52585 0 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{922, 276.563},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>J000152000`400?l00000o`00003oo`3ooooo
0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooogd0oooo1@00003o0?ooool0
oooo6`3oool00?l0ooooPP3oool00`000000oooo0?ooo`3o0?ooool0oooo603oool00?l0ooooPP3o
ool00`000000oooo0?ooo`3o0?ooool0oooo603oool00?l0ooooI`3oool3000000040?ooo`000000
00000?ooo`8000000`3oool4000000030?ooo`000000000000@0oooo0`0000000`3oool000000?oo
o`020?ooo`<000000P3oool3000000@0oooo100000060?ooo`@00000103oool7000000D0oooo1@00
00090?ooo`D00000103oool7000000D0oooo100000040?ooo`L000001@3oool3000000030?ooo`00
000000000?l0oooo[`3oool00?l0ooooJ03oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`000000103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool20000
0?l0oooo/03oool00?l0ooooJ03oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`00o`3o
oomX0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool7000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0oooo[P3oool00?l0ooooJ03oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooojh0oooo003o0?ooofP0oooo0P0000001@3o
ool000000000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool200000?l0oooo/03oool00?l0ooooI`3oool200000005
0?ooo`000000oooo0?ooo`0000001P3oool4000000H0oooo0`0000000`3oool00000000000020?oo
o`80000000@0oooo00000000000000001P3oool3000000@0oooo1`0000050?ooo`<00000203oool4
000000030?ooo`000000oooo00H0oooo1`0000040?ooo`<00000203oool3000000P0oooo00<00000
0?ooo`3oool01P3oool3000000030?ooo`000000oooo0?l0oooo[`3oool00?l0ooooV`3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooojh0oooo003o0?oooi/0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`00
o`3ooonW0?ooo`030000003oool0oooo01H0oooo1@0000050?ooo`030000003oool0oooo00l0oooo
0`00000;0?ooo`800000o`3ooon`0?ooo`00o`3ooonW0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0o`3oooo?0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oo
oid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3o
oooo0?oooid0oooo001F0?ooo`<00000O`3oool5000000<0oooo0`00001n0?ooo`<000000P3oool3
000007/0oooo0`0000040?ooo`<00000O03oool3000000@0oooo0`00001h0?ooo`D000000`3oool3
000000@0oooo0`00002L0?ooo`00E@3oool01@000000oooo0?ooo`3oool0000007h0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000OP3oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo07L0oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`000000NP3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo0000001i0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000V`3oool005D0oooo00D000000?ooo`3o
ool0oooo0000001o0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001j
0?ooo`H0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`1g0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000007X0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000N@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000009/0oooo001E
0?ooo`050000003oool0oooo0?ooo`000000P03oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000NP3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo0000001i0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000007X0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000N@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool0000009/0oooo001E0?ooo`050000003oool0oooo0?ooo`000000P@3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0N@3oool010000000oooo0?oo
o`0000020?ooo`050000003oool0oooo0?ooo`000000N@3oool4000000<0oooo00D000000?ooo`3o
ool0oooo0000001k0?ooo`<000000`3oool01@000000oooo0?ooo`3oool0000007T0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000002K0?ooo`00E@3oool01@000000oooo0?ooo`3oool000000880oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool000000080oooo00D000000?ooo`3o
ool0oooo0000001i0?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000001j
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000007T0oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo0000002K0?ooo`00E@3oool01@000000oooo0?ooo`3oool0000007h0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000O03oool00`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000NP3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000NP3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000001i0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000V`3oool005H0oooo0`0000200?ooo`<00000103o
ool3000007h0oooo0P0000030?ooo`<00000O03oool3000000<0oooo0`00001l0?ooo`<00000103o
ool3000007T0oooo0P0000050?ooo`<00000103oool3000009`0oooo003o0?ooool0ooooo`3ooonM
0?ooo`00F03oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0P`3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0XP3oool005P0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo08<0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`230?ooo`03
0000003oool0oooo0:80oooo001H0?ooo`030000003oool0oooo08<0oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0
P`3oool00`000000oooo0?ooo`2R0?ooo`00F03oool00`000000oooo0?ooo`230?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?ooo`220?ooo`030000003o
ool0oooo08<0oooo00<000000?ooo`3oool0XP3oool005P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`2R0?ooo`00F03oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0:80oooo001H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0XP3oool005P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2R0?ooo`00F03oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo0:80oooo001H0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<00000
0?ooo`3oool0XP3oool005P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2R0?oo
o`00D@3ooooo00000?l00000/@00002J0?ooo`00D@3oool00`000000oooo0?ooo`0T0?ooo`H00000
o`3oooll0?ooo`800000o`3ooooP0?ooo`00D@3oool00`000000oooo0?ooo`0V0?ooo`L00000o`3o
oolh0?ooo`800000o`3ooooQ0?ooo`00D@3oool00`000000oooo0?ooo`0Y0?ooo`L00000o`3ooole
0?ooo`030000003oool0oooo0?l0ooooh03oool004X0oooo2000000^0?ooo`L00000o`3ooola0?oo
o`800000o`3ooooR0?ooo`00D@3oool00`000000oooo0?ooo`0_0?ooo`L00000o`3oool]0?ooo`80
0000o`3ooooS0?ooo`00D@3oool00`000000oooo0?ooo`0b0?ooo`H00000o`3oool[0?ooo`030000
003oool0oooo0?l0oooohP3oool00540oooo00<000000?ooo`3oool0=@3oool600000?l0oooo9`3o
ool200000?l0ooooi03oool004X0oooo2000000i0?ooo`L00000o`3ooolT0?ooo`030000003oool0
oooo0?l0ooooh`3oool00540oooo00<000000?ooo`3oool0>P3oool600000?l0oooo8@3oool20000
0?l0ooooi@3oool00540oooo00<000000?ooo`3oool0?@3oool600000?l0oooo7@3oool200000?l0
ooooiP3oool004X0oooo200000110?ooo`L00000o`3ooolJ0?ooo`030000003oool0oooo0?l0oooo
i@3oool002`0oooo1@0000030?ooo`<000006P3oool00`000000oooo0?ooo`120?ooo`P00000o`3o
oolE0?ooo`800000o`3ooooW0?ooo`00;P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000006@3oool00`000000oooo0?ooo`160?ooo`P00000o`3ooolA0?ooo`030000003o
ool0oooo0?l0ooooiP3oool002h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000h0oooo3000001<0?ooo`P00000o`3oool<0?ooo`800000o`3ooooX0?ooo`00;P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?oo
o`1>0?ooo`P00000o`3oool70?ooo`800000o`3ooooY0?ooo`00;P3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`1B0?ooo`P00000o`3o
ool30?ooo`030000003oool0oooo0?l0ooooj03oool002h0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000P0oooo0P00000?0?ooo`030000003oool0oooo05H0oooo2000
003m0?ooo`800000o`3ooooZ0?ooo`00;P3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000`3oool4000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`1J0?ooo`P00000n03oool200000?l0ooooj`3oool002d0oooo0P0000050?ooo`<000002P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo05h0oooo2000003c0?ooo`800000o`3oooo/
0?ooo`00@P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0680oooo2000003_0?oo
o`030000003oool0oooo0?l0ooooj`3oool00400oooo00<000000?ooo`0000003P3oool00`000000
oooo0?ooo`1V0?ooo`P00000jP3oool200000?l0ooook@3oool00440oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`1Z0?ooo`L00000iP3oool200000?l0ooookP3oool00540oooo00<0
00000?ooo`3oool0KP3oool700000>80oooo00<000000?ooo`3oool0o`3oooo]0?ooo`00D@3oool0
0`000000oooo0?ooo`1a0?ooo`P00000g@3oool200000?l0ooook`3oool00540oooo00<000000?oo
o`3oool0M@3oool800000=T0oooo00<000000?ooo`3oool0o`3oooo^0?ooo`00D@3oool00`000000
oooo0?ooo`1i0?ooo`P00000e03oool200000?l0ooool03oool00540oooo00<000000?ooo`3oool0
O@3oool800000<l0oooo0P00003o0?oooo40oooo001A0?ooo`030000003oool0oooo0840oooo1`00
003<0?ooo`030000003oool0oooo0?l0ooool03oool00540oooo00<000000?ooo`3oool0Q@3oool7
00000<L0oooo0P00003o0?oooo80oooo001A0?ooo`030000003oool0oooo08P0oooo1`0000340?oo
o`030000003oool0oooo0?l0ooool@3oool00540oooo00<000000?ooo`3oool0S03oool700000;l0
oooo0P00003o0?oooo<0oooo001A0?ooo`030000003oool0oooo08l0oooo1P00002l0?ooo`800000
o`3ooood0?ooo`00D@3oool00`000000oooo0?ooo`2B0?ooo`H00000^@3oool00`000000oooo0?oo
o`3o0?oooo<0oooo001:0?ooo`P00000UP3oool600000;H0oooo0P00003o0?ooooD0oooo001A0?oo
o`030000003oool0oooo09L0oooo1P00002c0?ooo`030000003oool0oooo0?l0oooom03oool00540
oooo00<000000?ooo`3oool0V@3oool600000;00oooo0P00003o0?ooooH0oooo001A0?ooo`030000
003oool0oooo09`0oooo1@00002^0?ooo`800000o`3oooof0?ooo`00D@3oool00`000000oooo0?oo
o`2N0?ooo`H00000ZP3oool200000?l0oooom`3oool00540oooo00<000000?ooo`3oool0X03oool6
00000:P0oooo0P00003o0?ooooL0oooo001A0?ooo`030000003oool0oooo0:<0oooo1@00002U0?oo
o`<00000o`3oooog0?ooo`00D@3oool00`000000oooo0?ooo`2U0?ooo`D00000X`3oool200000?l0
oooon03oool00540oooo00<000000?ooo`3oool0Y`3oool500000:00oooo0`00003o0?ooooP0oooo
001A0?ooo`030000003oool0oooo0:T0oooo1@00002N0?ooo`800000o`3ooooi0?ooo`00D@3oool0
0`000000oooo0?ooo`2[0?ooo`@00000W03oool300000?l0oooon@3oool00540oooo00<000000?oo
o`3oool0[@3oool4000009X0oooo0P00003o0?ooooX0oooo001:0?ooo`P00000/03oool4000009T0
oooo0P00003o0?ooooX0oooo001A0?ooo`030000003oool0oooo0;00oooo1000002F0?ooo`<00000
o`3ooooj0?ooo`00D@3oool00`000000oooo0?ooo`2a0?ooo`@00000U@3oool200000?l0oooon`3o
ool00540oooo00<000000?ooo`3oool0/`3oool3000009@0oooo0P00003o0?oooo/0oooo001A0?oo
o`030000003oool0oooo0;@0oooo1000002A0?ooo`800000o`3ooool0?ooo`00D@3oool00`000000
oooo0?ooo`2e0?ooo`@00000T03oool00`000000oooo0?ooo`3o0?oooo/0oooo001A0?ooo`030000
003oool0oooo0;L0oooo1000002=0?ooo`800000o`3oooom0?ooo`00D@3oool00`000000oooo0?oo
o`2h0?ooo`@00000S03oool00`000000oooo0?ooo`3o0?oooo`0oooo001A0?ooo`030000003oool0
oooo0;X0oooo0`00002:0?ooo`800000o`3oooon0?ooo`00BP3oool800000;d0oooo100000280?oo
o`030000003oool0oooo0?l0ooooo@3oool00540oooo00<000000?ooo`3oool0_03oool4000008H0
oooo0P00003o0?ooool0oooo001A0?ooo`030000003oool0oooo0;h0oooo100000240?ooo`030000
003oool0oooo0?l0oooooP3oool00540oooo00<000000?ooo`3oool0_`3oool4000008<0oooo00<0
00000?ooo`3oool0o`3oooon0?ooo`00D@3oool00`000000oooo0?ooo`310?ooo`<00000P@3oool2
00000?l0ooooo`3oool10?ooo`00D@3oool00`000000oooo0?ooo`320?ooo`<00000P03oool00`00
0000oooo0?ooo`3o0?ooool0oooo001:0?ooo`P00000a@3oool3000007h0oooo0P00003o0?ooool0
oooo0P3oool00540oooo00<000000?ooo`3oool0a03oool3000007d0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`40oooo001A0?ooo`030000003oool0oooo0<D0oooo0`00001k0?ooo`800000o`3o
oooo0?ooo`<0oooo001A0?ooo`030000003oool0oooo0<H0oooo0`00001j0?ooo`030000003oool0
oooo0?l0ooooo`3oool20?ooo`00D@3oool00`000000oooo0?ooo`370?ooo`<00000N03oool20000
0?l0ooooo`3oool40?ooo`00D@3oool00`000000oooo0?ooo`380?ooo`<00000M`3oool200000?l0
ooooo`3oool40?ooo`00BP3oool800000</0oooo0`00001e0?ooo`<00000o`3ooooo0?ooo`@0oooo
001A0?ooo`030000003oool0oooo0<X0oooo0`00001d0?ooo`800000o`3ooooo0?ooo`D0oooo001A
0?ooo`030000003oool0oooo0</0oooo0`00001b0?ooo`<00000o`3ooooo0?ooo`D0oooo001A0?oo
o`030000003oool0oooo0<`0oooo0`00001a0?ooo`800000o`3ooooo0?ooo`H0oooo001:0?ooo`P0
0000c`3oool300000700oooo0P00003o0?ooool0oooo1P3oool00540oooo00<000000?ooo`3oool0
cP3oool3000006h0oooo0`00003o0?ooool0oooo1P3oool00540oooo00<000000?ooo`3oool0c`3o
ool3000006d0oooo0P00003o0?ooool0oooo1`3oool00540oooo00<000000?ooo`3oool0d03oool3
000006`0oooo0P00003o0?ooool0oooo1`3oool004X0oooo2000003C0?ooo`<00000JP3oool30000
0?l0ooooo`3oool70?ooo`00D@3oool00`000000oooo0?ooo`3B0?ooo`800000JP3oool200000?l0
ooooo`3oool80?ooo`00D@3oool00`000000oooo0?ooo`3C0?ooo`800000J03oool300000?l0oooo
o`3oool80?ooo`00BP3oool800000=D0oooo0`00001W0?ooo`800000o`3ooooo0?ooo`T0oooo000/
0?ooo`D000000`3oool3000001X0oooo00<000000?ooo`3oool0e03oool3000006H0oooo0P00003o
0?ooool0oooo2@3oool002h0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000001T0oooo00<000000?ooo`3oool0e@3oool3000006@0oooo0`00003o0?ooool0oooo2@3oool0
01/0oooo0`00000@0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000I
0?ooo`030000003oool0oooo0=H0oooo0P00001T0?ooo`800000o`3ooooo0?ooo`X0oooo000J0?oo
o`050000003oool000000?ooo`0000003`3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000003P3oool<00000=T0oooo0P00001S0?ooo`800000o`3ooooo0?ooo`X0oooo000I
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0303oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`3H0?ooo`800000
H@3oool300000?l0ooooo`3oool:0?ooo`006@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00`0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000P0
oooo0`00000>0?ooo`030000003oool0oooo0=T0oooo00<000000?ooo`3oool0G`3oool200000?l0
ooooo`3oool;0?ooo`006@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000<0oooo100000000`3o
ool000000?ooo`0?0?ooo`030000003oool0oooo0=T0oooo0P00001O0?ooo`<00000o`3ooooo0?oo
o`/0oooo000J0?ooo`030000003oool000000080oooo00<000000?ooo`3oool02`3oool2000000D0
oooo0`00000:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0fP3oool2000005h0
oooo0P00003o0?ooool0oooo303oool001/0oooo0P0000000`3oool000000?ooo`0Q0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0f`3oool2000005d0oooo0P00003o0?ooool0oooo
303oool00400oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`3L0?ooo`030000003o
ool0oooo05X0oooo0`00003o0?ooool0oooo303oool00440oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`3L0?ooo`800000F`3oool200000?l0ooooo`3oool=0?ooo`00D@3oool00`00
0000oooo0?ooo`3M0?ooo`800000F@3oool300000?l0ooooo`3oool=0?ooo`00D@3oool00`000000
oooo0?ooo`3N0?ooo`030000003oool0oooo05L0oooo0P00003o0?ooool0oooo3P3oool001T0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0=h0oooo
0P00001H0?ooo`800000o`3ooooo0?ooo`h0oooo000I0?ooo`L00000<@3oool00`000000oooo0?oo
o`3O0?ooo`800000EP3oool300000?l0ooooo`3oool>0?ooo`006P3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0h03oool00`000000oooo0?ooo`1D
0?ooo`800000o`3ooooo0?ooo`l0oooo000J0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`3P0?ooo`800000E03oool300000?l0ooooo`3oool?0?oo
o`006@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0h@3oool2000005<0oooo0P00003o0?ooool0oooo403oool001T0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`3R0?ooo`800000DP3oool200000?l0ooooo`3oool@0?ooo`006@3o
ool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0><0oooo00<000000?ooo`3oool0C`3o
ool300000?l0ooooo`3oool@0?ooo`00D@3oool00`000000oooo0?ooo`3S0?ooo`800000D03oool2
00000?l0ooooo`3ooolA0?ooo`00D@3oool00`000000oooo0?ooo`3T0?ooo`800000C`3oool20000
0?l0ooooo`3ooolA0?ooo`00D@3oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo04`0
oooo0`00003o0?ooool0oooo4@3oool001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0X0?ooo`P00000i`3oool2000004d0oooo0P00003o0?ooool0oooo4P3oool001T0oooo1`00
000a0?ooo`030000003oool0oooo0>H0oooo00<000000?ooo`3oool0B`3oool200000?l0ooooo`3o
oolB0?ooo`006P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02l0oooo00<00000
0?ooo`3oool0iP3oool2000004/0oooo0`00003o0?ooool0oooo4P3oool001X0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0>L0oooo0P00001:0?oo
o`800000o`3ooooo0?oooa<0oooo000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`3X0?ooo`030000003oool0oooo04P0oooo0P00003o0?ooool0
oooo4`3oool001T0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`3X0?ooo`800000
B03oool300000?l0ooooo`3ooolC0?ooo`006@3oool00`000000oooo0?ooo`0e0?ooo`030000003o
ool0oooo0>T0oooo00<000000?ooo`3oool0AP3oool200000?l0ooooo`3ooolD0?ooo`00D@3oool0
0`000000oooo0?ooo`3Y0?ooo`800000AP3oool300000?l0ooooo`3ooolD0?ooo`00D@3oool00`00
0000oooo0?ooo`3Z0?ooo`800000A@3oool200000?l0ooooo`3ooolE0?ooo`006`3oool3000003<0
oooo00<000000?ooo`3oool0j`3oool00`000000oooo0?ooo`130?ooo`800000o`3ooooo0?oooaD0
oooo000J0?ooo`050000003oool0oooo0?ooo`000000<P3oool00`000000oooo0?ooo`3[0?ooo`80
0000@`3oool300000?l0ooooo`3ooolE0?ooo`006@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02l0oooo00<000000?ooo`3oool0k03oool00`000000oooo0?ooo`110?ooo`800000
o`3ooooo0?oooaH0oooo000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03o
ool800000>h0oooo0P0000120?ooo`800000o`3ooooo0?oooaH0oooo000I0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0;`3oool00`000000oooo0?ooo`3]0?ooo`030000003oool0
oooo03l0oooo0`00003o0?ooool0oooo5P3oool001X0oooo00D000000?ooo`3oool0oooo0000000b
0?ooo`030000003oool0oooo0>d0oooo0P0000100?ooo`800000o`3ooooo0?oooaL0oooo000K0?oo
o`<00000<`3oool00`000000oooo0?ooo`3^0?ooo`030000003oool0oooo03h0oooo0P00003o0?oo
ool0oooo5`3oool00540oooo00<000000?ooo`3oool0kP3oool2000003h0oooo0`00003o0?ooool0
oooo5`3oool00540oooo00<000000?ooo`3oool0k`3oool00`000000oooo0?ooo`0l0?ooo`800000
o`3ooooo0?oooaP0oooo001A0?ooo`030000003oool0oooo0>l0oooo0P00000m0?ooo`800000o`3o
oooo0?oooaP0oooo001A0?ooo`030000003oool0oooo0?00oooo0P00000l0?ooo`800000o`3ooooo
0?oooaP0oooo000I0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:03oool80000
0?<0oooo00<000000?ooo`3oool0>@3oool300000?l0ooooo`3ooolH0?ooo`006@3oool700000340
oooo00<000000?ooo`3oool0l@3oool2000003X0oooo0P00003o0?ooool0oooo6@3oool001X0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0?80oooo
00<000000?ooo`3oool0>03oool200000?l0ooooo`3ooolI0?ooo`006P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3oool0lP3oool2000003P0oooo0`00
003o0?ooool0oooo6@3oool001T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo0?<0oooo00<000000?ooo`3oool0=P3oool200000?l0ooooo`3ooolJ
0?ooo`006@3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo0?<0oooo0P00000g0?oo
o`800000o`3ooooo0?oooaX0oooo000I0?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3o
ool0m03oool00`000000oooo0?ooo`0e0?ooo`800000o`3ooooo0?oooaX0oooo001:0?ooo`P00000
mP3oool2000003D0oooo0`00003o0?ooool0oooo6P3oool00540oooo00<000000?ooo`3oool0m@3o
ool00`000000oooo0?ooo`0c0?ooo`800000o`3ooooo0?oooa/0oooo001A0?ooo`030000003oool0
oooo0?D0oooo0P00000d0?ooo`800000o`3ooooo0?oooa/0oooo001A0?ooo`030000003oool0oooo
0?H0oooo00<000000?ooo`3oool0<P3oool200000?l0ooooo`3ooolK0?ooo`00D@3oool00`000000
oooo0?ooo`3f0?ooo`030000003oool0oooo0340oooo0`00003o0?ooool0oooo6`3oool004X0oooo
2000003h0?ooo`800000<P3oool200000?l0ooooo`3ooolL0?ooo`00D@3oool00`000000oooo0?oo
o`3g0?ooo`030000003oool0oooo0300oooo0P00003o0?ooool0oooo703oool00540oooo00<00000
0?ooo`3oool0m`3oool200000300oooo0`00003o0?ooool0oooo703oool00540oooo00<000000?oo
o`3oool0n03oool00`000000oooo0?ooo`0^0?ooo`800000o`3ooooo0?oooad0oooo001:0?ooo`P0
0000nP3oool2000002l0oooo0P00003o0?ooool0oooo7@3oool00540oooo00<000000?ooo`3oool0
n@3oool00`000000oooo0?ooo`0]0?ooo`800000o`3ooooo0?oooad0oooo001A0?ooo`030000003o
ool0oooo0?T0oooo0P00000]0?ooo`<00000o`3ooooo0?oooad0oooo001A0?ooo`030000003oool0
oooo0?X0oooo00<000000?ooo`3oool0:`3oool200000?l0ooooo`3ooolN0?ooo`00BP3oool80000
0?`0oooo0P00000/0?ooo`800000o`3ooooo0?oooah0oooo001A0?ooo`030000003oool0oooo0?X0
oooo0P00000[0?ooo`<00000o`3ooooo0?oooah0oooo001A0?ooo`030000003oool0oooo0?X0oooo
0`00000Z0?ooo`800000o`3ooooo0?oooal0oooo001A0?ooo`030000003oool0oooo0?/0oooo0P00
000Z0?ooo`800000o`3ooooo0?oooal0oooo000/0?ooo`D000000`3oool3000001<0oooo2000003m
0?ooo`<00000:@3oool200000?l0ooooo`3ooolO0?ooo`00;P3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`3l0?ooo`800000:03oool3
00000?l0ooooo`3ooolO0?ooo`00;P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000006@3oool00`000000oooo0?ooo`3l0?ooo`800000:03oool200000?l0ooooo`3ooolP
0?ooo`00;P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000003P3oool<
00000?h0oooo0`00000W0?ooo`800000o`3ooooo0?ooob00oooo000^0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo0?d0oooo0P00000V
0?ooo`<00000o`3ooooo0?ooob00oooo000^0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000070?ooo`D000003@3oool00`000000oooo0?ooo`3m0?ooo`8000009P3oool2
00000?l0ooooo`3ooolQ0?ooo`00;P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000000`3oool400000080oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3m
0?ooo`<000009@3oool200000?l0ooooo`3ooolQ0?ooo`00;@3oool2000000D0oooo0`00000:0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0oP3oool2000002D0oooo0P00003o0?oo
ool0oooo8@3oool00440oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3n0?ooo`<0
00008`3oool300000?l0ooooo`3ooolQ0?ooo`00@@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo0?l0oooo0P00000S0?ooo`800000o`3ooooo0?ooob80oooo00100?ooo`8000003`3o
ool00`000000oooo0?ooo`3o0?ooo`8000008`3oool200000?l0ooooo`3ooolR0?ooo`00D@3oool0
0`000000oooo0?ooo`3o0?ooo`<000008@3oool300000?l0ooooo`3ooolR0?ooo`00D@3oool00`00
0000oooo0?ooo`3o0?ooo`40oooo0P00000Q0?ooo`800000o`3ooooo0?ooob<0oooo001A0?ooo`03
0000003oool0oooo0?l0oooo0@3oool200000240oooo0P00003o0?ooool0oooo8`3oool00540oooo
00<000000?ooo`3oool0o`3oool10?ooo`<00000803oool200000?l0ooooo`3ooolS0?ooo`00D@3o
ool00`000000oooo0?ooo`3o0?ooo`80oooo0P00000O0?ooo`<00000o`3ooooo0?ooob<0oooo001A
0?ooo`030000003oool0oooo0?l0oooo0P3oool3000001h0oooo0P00003o0?ooool0oooo903oool0
0540oooo00<000000?ooo`3oool0o`3oool30?ooo`8000007P3oool200000?l0ooooo`3ooolT0?oo
o`00D@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo0P00000M0?ooo`<00000o`3ooooo0?ooob@0
oooo001A0?ooo`030000003oool0oooo0?l0oooo0`3oool3000001`0oooo0P00003o0?ooool0oooo
9@3oool00540oooo00<000000?ooo`3oool0o`3oool40?ooo`800000703oool200000?l0ooooo`3o
oolU0?ooo`00D@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo0`00000K0?ooo`800000o`3ooooo
0?ooobD0oooo001A0?ooo`030000003oool0oooo0?l0oooo1@3oool2000001X0oooo0`00003o0?oo
ool0oooo9@3oool004X0oooo2000003o0?ooo`L0oooo0P00000J0?ooo`800000o`3ooooo0?ooobH0
oooo001A0?ooo`030000003oool0oooo0?l0oooo1@3oool3000001T0oooo0P00003o0?ooool0oooo
9P3oool00540oooo00<000000?ooo`3oool0o`3oool60?ooo`800000603oool300000?l0ooooo`3o
oolV0?ooo`00D@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo0`00000G0?ooo`800000o`3ooooo
0?ooobL0oooo001A0?ooo`030000003oool0oooo0?l0oooo1`3oool2000001L0oooo0P00003o0?oo
ool0oooo9`3oool00540oooo00<000000?ooo`3oool0o`3oool70?ooo`8000005`3oool200000?l0
ooooo`3ooolW0?ooo`00D@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0`00000E0?ooo`<00000
o`3ooooo0?ooobL0oooo001A0?ooo`030000003oool0oooo0?l0oooo203oool2000001D0oooo0P00
003o0?ooool0oooo:03oool00540oooo00<000000?ooo`3oool0o`3oool80?ooo`8000005@3oool2
00000?l0ooooo`3ooolX0?ooo`00D@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo0`00000D0?oo
o`800000o`3ooooo0?ooobP0oooo001A0?ooo`030000003oool0oooo0?l0oooo2@3oool2000001<0
oooo0`00003o0?ooool0oooo:03oool00540oooo00<000000?ooo`3oool0o`3oool90?ooo`<00000
4P3oool200000?l0ooooo`3ooolY0?ooo`00BP3oool800000?l0oooo303oool200000180oooo0P00
003o0?ooool0oooo:@3oool00540oooo00<000000?ooo`3oool0o`3oool:0?ooo`8000004P3oool2
00000?l0ooooo`3ooolY0?ooo`00D@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0`00000@0?oo
o`<00000o`3ooooo0?ooobT0oooo001A0?ooo`030000003oool0oooo0?l0oooo2`3oool200000100
oooo0P00003o0?ooool0oooo:P3oool00540oooo00<000000?ooo`3oool0o`3oool;0?ooo`<00000
3`3oool200000?l0ooooo`3ooolZ0?ooo`00D@3oool00`000000oooo0?ooo`3o0?ooo``0oooo0P00
000>0?ooo`<00000o`3ooooo0?ooobX0oooo001A0?ooo`030000003oool0oooo0?l0oooo303oool2
000000h0oooo0P00003o0?ooool0oooo:`3oool00540oooo00<000000?ooo`3oool0o`3oool<0?oo
o`<000003@3oool200000?l0ooooo`3oool[0?ooo`00BP3oool800000?l0oooo3`3oool2000000d0
oooo0P00003o0?ooool0oooo:`3oool00540oooo00<000000?ooo`3oool0o`3oool=0?ooo`<00000
2`3oool300000?l0ooooo`3oool[0?ooo`00D@3oool00`000000oooo0?ooo`3o0?ooo`h0oooo0P00
000;0?ooo`800000o`3ooooo0?ooob`0oooo001A0?ooo`030000003oool0oooo0?l0oooo3P3oool2
000000X0oooo0`00003o0?ooool0oooo;03oool00540oooo00<000000?ooo`3oool0o`3oool?0?oo
o`030000003oool0oooo00P0oooo0P00003o0?ooool0oooo;@3oool00540oooo00<000000?ooo`3o
ool0o`3oool?0?ooo`8000002@3oool200000?l0ooooo`3oool]0?ooo`00D@3oool00`000000oooo
0?ooo`3o0?oooa00oooo0P0000070?ooo`<00000o`3ooooo0?ooobd0oooo001:0?ooo`P00000o`3o
oolC0?ooo`030000003oool0oooo00D0oooo0P00003o0?ooool0oooo;P3oool00540oooo00<00000
0?ooo`3oool0o`3ooolA0?ooo`8000001@3oool300000?l0ooooo`3oool^0?ooo`00D@3oool00`00
0000oooo0?ooo`3o0?oooa80oooo00<000000?ooo`3oool00`3oool200000?l0ooooo`3oool_0?oo
o`00D@3oool00`000000oooo0?ooo`3o0?oooa80oooo0P0000030?ooo`<00000o`3ooooo0?ooobl0
oooo001A0?ooo`030000003oool0oooo0?l0oooo4`3oool200000080oooo0P00003o0?ooool0oooo
<03oool004X0oooo2000003o0?oooaH0oooo00<000000?ooo`3oool00P00003o0?ooool0oooo<03o
ool00540oooo00<000000?ooo`3oool0o`3ooolD0?ooo`D00000o`3ooooo0?oooc00oooo001A0?oo
o`030000003oool0oooo0?l0oooo5@3oool300000?l0ooooo`3ooola0?ooo`00D@3oool00`000000
oooo0?ooo`3o0?oooaH0oooo0P00003o0?ooool0oooo<@3oool00540oooo00<000000?ooo`3oool0
o`3ooolF0?ooo`030000003oool0oooo0?l0ooooo`3oool`0?ooo`00BP3oool800000?l0ooooo`3o
oooo0?oood/0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0
ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3o
ool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0
ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo
0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00
o`3ooolF0?ooo`X00000103oool00`3QhN40VYZJ04e=C@020000000307alO037alL0oooo00L0oooo
0P0000070?ooo`800000103oool2000000<0oooo00<0CDe=0000001=CDd00`3oool200000080oooo
0P1=CDd90?ooo`80CDe=1@3oool2000000L0oooo2P0000030?ooo`H0000000<0O7al0;:b/P3oool0
303oool60000000304e=C@2WYjL0l?3`00@0oooo2P0000040?ooo`030>7Qh@2JVYX0CDe=00800000
00<0O7al0<O7a`3oool01`3oool2000001D0oooo0P00000:0?ooo`8000001`3oool2000000d0oooo
2P0000030?ooo`8000001P3oool00`2WYjL0000008b<S0030?ooo`8000001P3oool00`2WYjL00000
08b<S0050?ooo`030?3`l02b/[80J6QX0080000000<0J6QX0;:b/P3`l?001P3oool2000000H0oooo
00<0YjNW0000002<S8`0103oool200000?l0ooooG`3oool00?l0oooo5P3oool:000000<0oooo00<0
YjNW0000000000001@0000000`1lO7`0oooo0?ooo`050?ooo`8000001`3oool2000000@0oooo0P00
00020?ooo`050>WYj@00000000000000003YjNT00P3oool200000080oooo00<0YjNW0000003@d=00
1`3oool00`3@d=0000000:NWY`050?ooo`8000001`3oool:000000<0oooo200000000`1=CDd0jNWY
0?ooo`0:0?ooo`P0000000<0CDe=0?3`l03oool00P3oool:000000<0oooo00<0YjNW000000000000
1@0000000`1lO7`0oooo0?ooo`050?ooo`8000005@3oool2000000X0oooo0P0000070?ooo`800000
3@3oool:000000<0oooo0P0000050?ooo`040?3`l000000000000>7Qh@<0oooo0P0000050?ooo`04
0?3`l000000000000>7Qh@@0oooo00<0d=3@0000000000001P0000000`37alL0oooo0?ooo`030?oo
o`8000001@3oool0103`l?0000000000003QhN440?ooo`800000o`3ooomO0?ooo`00o`3ooolF0?oo
o`8000002P3oool01@3IfMT000000000002m_Kd0l?3`0080oooo00@0fMWI07alO0000000_Kfm1P3o
ool2000000L0oooo0P0000040?ooo`8000000P3oool01@37alL00000000000000000alO70080oooo
0P0000020?ooo`030>7Qh@000000S8b<00L0oooo00<0O7al0000003QhN401@3oool2000000L0oooo
0P00000;0?ooo`800000103oool0103YjNT0O7al0000001lO7`;0?ooo`800000103oool0103`l?00
O7al0000002WYjL30?ooo`8000002P3oool01@3IfMT000000000002m_Kd0l?3`0080oooo00@0fMWI
07alO0000000_Kfm1P3oool2000001D0oooo0P00000:0?ooo`8000001`3oool2000000d0oooo0P00
000;0?ooo`8000001@3oool00`2<S8`0000008b<S0040?ooo`8000001@3oool00`2<S8`0000008b<
S0040?ooo`050=3@d000000000000:NWY`3YjNT00P3oool01@3YjNT0YjNW000000000000alO700@0
oooo0P0000050?ooo`0308b<S0000000S8b<0?l0ooooIP3oool00?l0oooo5P3oool2000000X0oooo
00<0S8b<0000002m_Kd01@3oool00`3`l?00000004e=C@060?ooo`8000001`3oool2000000@0oooo
0P0000020?ooo`0509ZJVP000000YjNW0000002JVYX00P3oool2000000<0oooo00<0J6QX0000003Y
jNT01@3oool00`3YjNT0000006QXJ0060?ooo`8000001`3oool2000000/0oooo0P0000060?ooo`03
06QXJ0000000fMWI00X0oooo0P0000050?ooo`030?3`l0000000CDe=00<0oooo0P00000:0?ooo`03
08b<S0000000_Kfm00D0oooo00<0l?3`0000001=CDd01P3oool2000001D0oooo0P00000:0?ooo`80
00001`3oool2000000d0oooo0P00000;0?ooo`800000103oool0103QhN4000000000003QhN440?oo
o`800000103oool0103QhN4000000000003QhN430?ooo`040?3`l000000000000=3@d0H0oooo00@0
d=3@0000001=CDd0l?3`0`3oool2000000@0oooo00@0hN7Q000000000000hN7Qo`3ooomV0?ooo`00
o`3ooolF0?ooo`8000002P3oool2000000L0oooo0P0000060?ooo`8000001`3oool2000000@0oooo
0P0000020?ooo`0504e=C@000000l?3`0000001=CDd00P3oool2000000<0oooo00<0/[:b00000000
00001`0000000`2b/[80oooo0?ooo`040?ooo`8000001`3oool2000000/0oooo0P0000060?ooo`03
0<O7a`000000YjNW00X0oooo0P0000060?ooo`8000000`3oool2000000X0oooo0P0000070?ooo`80
00001P3oool2000001D0oooo0P00000:0?ooo`8000001`3oool2000000d0oooo0P00000;0?ooo`80
0000103oool00`2<S8`0000008b<S0050?ooo`800000103oool00`2<S8`0000008b<S0040?ooo`03
0;:b/P000000YjNW00P0oooo00<0YjNW0000002b/[800`3oool2000000@0oooo00<0S8b<0000002<
S8`0o`3ooomW0?ooo`00o`3ooolF0?ooo`8000004P3oool00`3QhN40000006QXJ0060?ooo`800000
1`3oool2000000@0oooo0P0000002@3oool0jNWY0000001lO7`0oooo07alO0000000jNWY0?ooo`02
000000<0oooo00<0jNWY0000000000001`0000000`3YjNT0oooo0?ooo`040?ooo`8000001`3oool2
000000/0oooo0P0000060?ooo`030>WYj@000000O7al00X0oooo0P0000050?ooo`030>7Qh@000000
O7al00<0oooo0P00000B0?ooo`030>7Qh@000000J6QX00H0oooo0P0000070?ooo`/000000`3oool2
000000X0oooo0P0000070?ooo`8000003@3oool2000000/0oooo0P0000030?ooo`040=WIf@000000
00000>WYj@D0oooo0P0000030?ooo`040=WIf@00000000000>WYj@@0oooo00<0O7al0000003QhN40
203oool00`3QhN40000008b<S0030?ooo`8000000`3oool0103IfMT000000000003YjNWo0?ooofL0
oooo003o0?oooaH0oooo0P00000@0?ooo`050=WIf@2b/[80CDe=0000003IfMT01P3oool2000000L0
oooo0P0000040?ooo`80000000T0oooo0<O7a`000000/[:b0?ooo`2b/[8000000<O7a`3oool00P00
00040?ooo`0306QXJ0000000fMWI00<0oooo00<0hN7Q0000001XJ6P01`3oool2000000L0oooo0P00
000;0?ooo`8000001`3oool2000000X0oooo0P0000040?ooo`040=3@d01=CDd000000=WIf@<0oooo
0P00000@0?ooo`050=WIf@2b/[80CDe=0000003IfMT01P3oool2000001D0oooo0P00000:0?ooo`80
00001`3oool2000000d0oooo0P00000;0?ooo`8000000`3oool00`1XJ6P0CDe=0=3@d0060?ooo`80
00000`3oool00`1XJ6P0CDe=0=3@d0050?ooo`8000002P3oool2000000<0oooo0P0000030?ooo`03
06QXJ01=CDd0d=3@0?l0ooooJ03oool00?l0oooo5P3oool9000000H0oooo00<0d=3@09ZJVP000000
0P0000000`1=CDd0d=3@0?ooo`060?ooo`8000001`3oool2000000@0oooo0P0000002@3oool0YjNW
0000003IfMT0oooo0=WIf@000000VYZJ0?ooo`02000000@0oooo00<0alO70000002WYjL00`3oool0
0`2WYjL000000<O7a`070?ooo`8000001`3oool9000000@0oooo0P0000070?ooo`8000002P3oool7
0000000307alO03QhN40oooo00<0oooo2@0000060?ooo`030=3@d02JVYX000000080000000<0CDe=
0=3@d03oool01P3oool2000001D0oooo200000040?ooo`8000001`3oool2000000d0oooo2@000004
0?ooo`L0000000<0O7al0>7Qh@3oool0103oool70000000307alO03QhN40oooo00<0oooo0P00000:
0?ooo`8000000`3oool70000000307alO03QhN40oooo0?l0ooooIP3oool00?l0oooo5P3oool90000
00D0oooo00H0O7al000000000000J6QX0:NWY`3IfMT90?ooo`8000001`3oool2000000@0oooo0P00
00000`3oool0J6QX000000030?ooo`030000001=CDd0oooo00800000103oool00`3`l?00000004e=
C@030?ooo`0304e=C@000000l?3`00L0oooo0P0000070?ooo`T00000103oool2000000L0oooo0P00
000:0?ooo`L0000000<0YjNW0?ooo`3oool00`3oool9000000D0oooo00H0O7al000000000000J6QX
0:NWY`3IfMT90?ooo`8000005@3oool8000000@0oooo0P0000070?ooo`8000003@3oool9000000@0
oooo2@0000000`3QhN40oooo0?ooo`020?ooo`T0000000@0hN7Q0?ooo`3oool0oooo0P00000:0?oo
o`8000000`3oool9000000030>7Qh@3oool0oooo0?l0ooooI03oool00?l0oooo5P3oool2000000/0
oooo00@0YjNW0000002JVYX0jNWY303oool2000000L0oooo0P0000040?ooo`80000000<0l?3`0000
002<S8`00`3oool00`2<S8`000000>WYj@02000000D0oooo00L0O7al0000003IfMT0oooo0=WIf@00
0000O7al00P0oooo0P0000070?ooo`8000002`3oool2000000H0oooo00<0l?3`0000001XJ6P02P3o
ool2000000@0oooo00<0YjNW0000002m_Kd0103oool2000000/0oooo00@0YjNW0000002JVYX0jNWY
303oool2000001D0oooo0P00000:0?ooo`8000001`3oool2000000d0oooo0P00000;0?ooo`800000
1@3oool00`2WYjL0000007alO0040?ooo`8000001@3oool00`2WYjL0000007alO0030?ooo`0308b<
S0000000hN7Q00P0oooo00<0fMWI0000002<S8`00`3oool2000000D0oooo00<0YjNW0000001lO7`0
1@3oool200000?l0ooooG`3oool00?l0oooo5P3oool2000000/0oooo0P00000>0?ooo`8000001`3o
ool2000000@0oooo0P0000000`3@d=0000000;fm_@030?ooo`030;fm_@000000alO7008000001@3o
ool01`37alL000000:NWY`3oool0YjNW00000037alL0203oool2000000L0oooo0P00000;0?ooo`80
00001P3oool00`3@d=00000009ZJVP0:0?ooo`8000001@3oool00`000000CDe=0?ooo`030?ooo`80
00002`3oool2000000h0oooo0P00000E0?ooo`8000002P3oool2000000L0oooo0P00000=0?ooo`80
00002`3oool2000000H0oooo0P0000040?ooo`8000001P3oool2000000<0oooo00<0/[:b0000002W
YjL0203oool00`2WYjL000000;fm_@030?ooo`8000001P3oool2000000D0oooo0P00003o0?oooel0
oooo003o0?oooaH0oooo0P00000;0?ooo`80000000<0l?3`0?ooo`3oool00P3oool00`3`l?000000
000000060?ooo`8000001`3oool2000000@0oooo0P0000000`2WYjL000000>7Qh@030?ooo`030>7Q
h@000000YjNW008000001P3oool01@000000CDe=0?ooo`1=CDd0000000T0oooo0P0000070?ooo`80
00002`3oool2000000H0oooo00<0J6QX0000003@d=002P3oool2000000D0oooo0P0000040?ooo`80
00002`3oool2000000030?3`l03oool0oooo0080oooo00<0l?3`0000000000001P3oool2000001D0
oooo0P00000:0?ooo`8000001`3oool2000000d0oooo0P00000;0?ooo`8000001P3oool2000000@0
oooo0P0000060?ooo`8000000`3oool0103`l?0000000000003@d=060?ooo`040=3@d0000000CDe=
0?3`l0<0oooo0P0000060?ooo`800000o`3ooomV0?ooo`00o`3ooolF0?ooo`8000002`3oool0102J
VYX0000007alO03YjNT20?ooo`040>WYj@1lO7`000000:NWY`H0oooo0P0000070?ooo`800000103o
ool20000000306QXJ01=CDd0oooo00@0oooo00@0CDe=06QXJ000000000001P3oool01@2JVYX00000
0:NWY`000000VYZJ00T0oooo0P0000070?ooo`8000002`3oool2000000@0oooo00@0jNWY07alO000
0000O7al2`3oool2000000@0oooo00<0YjNW0000001lO7`0103oool2000000/0oooo00@0VYZJ0000
001lO7`0jNWY0P3oool0103YjNT0O7al0000002WYjL60?ooo`8000005@3oool2000000X0oooo0P00
00070?ooo`8000003@3oool2000000/0oooo0P0000050?ooo`030:NWY`000000O7al00@0oooo0P00
00050?ooo`030:NWY`000000O7al00@0oooo00D0d=3@000000000000YjNW0>WYj@020?ooo`050>WY
j@2WYjL000000000003@d=00103oool2000000D0oooo00<0YjNW0000001lO7`0o`3ooomV0?ooo`00
o`3ooolF0?ooo`X000000`3oool00`3`l?00CDe=000000050000000304e=C@3`l?00oooo00`00000
0P3oool2000000@0oooo0`0000000`2JVYX0oooo0?ooo`030?ooo`0409ZJVP0000000000000000H0
oooo00D0d=3@00000000000000000=3@d0040?ooo``000000P3oool:000000<0oooo200000000`1=
CDd0jNWY0?ooo`0:0?ooo`P0000000<0hN7Q0?ooo`3oool00P3oool:000000<0oooo00<0l?3`04e=
C@0000001@0000000`1=CDd0l?3`0?ooo`0<00000100oooo2@0000030?ooo`8000000P3oool<0000
00P0oooo2P0000030?ooo`T0000000<0fMWI0?ooo`3oool00P3oool9000000030=WIf@3oool0oooo
00<0oooo00<0alO70000000000001P0000000`3@d=00oooo0?ooo`030?ooo`T0000000<0fMWI0?oo
o`3oool0o`3ooomT0?ooo`00o`3ooolF0?ooo`X00000103oool00`3`l?00YjNW06QXJ00200000003
07alO02m_Kd0oooo0080oooo300000020?ooo`800000103oool0101=CDd0S8b<0;fm_@3YjNT50?oo
o`040>WYj@2m_Kd0S8b<04e=C@L0oooo00<0CDe=0000001=CDd01@3oool<00000080oooo2P000003
0?ooo`H0000000<0J6QX0:NWY`3`l?00303oool60000000307alO03IfMT0oooo00@0oooo2P000004
0?ooo`030?3`l02WYjL0J6QX0080000000<0O7al0;fm_@3oool00P3oool<00000100oooo2@000003
0?ooo`8000000P3oool<000000P0oooo2P0000030?ooo`L0000000<0O7al0=WIf@3oool0103oool7
0000000307alO03IfMT0oooo00H0oooo00<0l?3`0:NWY`1XJ6P00P0000000`1XJ6P0YjNW0?3`l006
0?ooo`L0000000<0O7al0=WIf@3oool0o`3ooomV0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 792}, {275.563, 0}} -> {-13.234, -3.8223, 0.149417, \
0.0148674}}]
}, Open  ]],

Cell[BoxData[
    \("Calculate the coercivity distribution. Please wait..."\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0915254 0.545172 -1.81875e-017 0.0113795 [
[.45365 -0.016 -12 -15.4375 ]
[.45365 -0.016 12 0 ]
[.99882 -0.016 -12 -15.4375 ]
[.99882 -0.016 12 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.875 ]
[.5 -0.016 68.3438 -15.4375 ]
[-0.016 .11379 -18.375 -7.4375 ]
[-0.016 .11379 0 7.4375 ]
[-0.016 .22759 -18.375 -7.4375 ]
[-0.016 .22759 0 7.4375 ]
[-0.016 .34138 -18.375 -7.4375 ]
[-0.016 .34138 0 7.4375 ]
[-0.016 .45518 -18.375 -7.4375 ]
[-0.016 .45518 0 7.4375 ]
[-0.016 .56897 -18.375 -7.4375 ]
[-0.016 .56897 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -36.8125 -119.406 ]
[-0.024 .30902 -18.375 119.406 ]
[.5 .63053 -180.563 0 ]
[.5 .63053 180.563 16.75 ]
[ -0.017 -0.017 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.07259 -0.01 m
.07259 0 L
s
.16859 -0.01 m
.16859 0 L
s
.2367 -0.01 m
.2367 0 L
s
.28953 -0.01 m
.28953 0 L
s
.3327 -0.01 m
.3327 0 L
s
.3692 -0.01 m
.3692 0 L
s
.40081 -0.01 m
.40081 0 L
s
.4287 -0.01 m
.4287 0 L
s
.45365 -0.016 m
.45365 0 L
s
gsave
.45365 -0.016 -73 -19.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.61776 -0.01 m
.61776 0 L
s
.71376 -0.01 m
.71376 0 L
s
.78187 -0.01 m
.78187 0 L
s
.83471 -0.01 m
.83471 0 L
s
.87787 -0.01 m
.87787 0 L
s
.91437 -0.01 m
.91437 0 L
s
.94599 -0.01 m
.94599 0 L
s
.97387 -0.01 m
.97387 0 L
s
.99882 -0.016 m
.99882 0 L
s
gsave
.99882 -0.016 -73 -19.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.016 .11379 m
0 .11379 L
s
gsave
-0.016 .11379 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
-0.016 .22759 m
0 .22759 L
s
gsave
-0.016 .22759 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
-0.016 .34138 m
0 .34138 L
s
gsave
-0.016 .34138 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
-0.016 .45518 m
0 .45518 L
s
gsave
-0.016 .45518 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
-0.016 .56897 m
0 .56897 L
s
gsave
-0.016 .56897 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
-0.01 .02276 m
0 .02276 L
s
-0.01 .04552 m
0 .04552 L
s
-0.01 .06828 m
0 .06828 L
s
-0.01 .09104 m
0 .09104 L
s
-0.01 .11379 m
0 .11379 L
s
-0.01 .13655 m
0 .13655 L
s
-0.01 .15931 m
0 .15931 L
s
-0.01 .18207 m
0 .18207 L
s
-0.01 .20483 m
0 .20483 L
s
-0.01 .22759 m
0 .22759 L
s
-0.01 .25035 m
0 .25035 L
s
-0.01 .27311 m
0 .27311 L
s
-0.01 .29587 m
0 .29587 L
s
-0.01 .31863 m
0 .31863 L
s
-0.01 .34138 m
0 .34138 L
s
-0.01 .36414 m
0 .36414 L
s
-0.01 .3869 m
0 .3869 L
s
-0.01 .40966 m
0 .40966 L
s
-0.01 .43242 m
0 .43242 L
s
-0.01 .45518 m
0 .45518 L
s
-0.01 .47794 m
0 .47794 L
s
-0.01 .5007 m
0 .5007 L
s
-0.01 .52346 m
0 .52346 L
s
-0.01 .54621 m
0 .54621 L
s
-0.01 .56897 m
0 .56897 L
s
-0.01 .59173 m
0 .59173 L
s
-0.01 .61449 m
0 .61449 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -208 -13.2188 Mabsadd m
1 1 Mabs scale
currentpoint translate
180.406 13.2188 translate
90 rotate
-180.406 -13.2188 translate
0 26.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
191.500 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
211.000 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
215.188 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
234.313 12.063 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
241.625 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
250.000 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(units) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -241.563 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(COERCIVITY) show
164.688 16.500 moveto
(DISTRIBUTION) show
281.563 16.500 moveto
(ON) show
310.063 16.500 moveto
(A) show
325.188 16.500 moveto
(LOG) show
363.250 16.500 moveto
(SCALE) show
415.688 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
420.125 16.500 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.005 w
0 6e-005 m
.158 .00012 L
.24908 .00018 L
.31307 .00024 L
.36232 .0003 L
.40234 .00035 L
.43601 .0004 L
.46506 .00042 L
.4906 .00044 L
.51338 .00045 L
.53394 .00047 L
.55267 .00049 L
.56986 .00054 L
.58575 .00061 L
.60052 .00073 L
.61431 .00089 L
.62725 .00112 L
.63944 .00142 L
.65095 .00181 L
.66187 .00232 L
.67224 .00299 L
.68212 .00388 L
.69155 .00508 L
.70057 .00669 L
.70922 .00891 L
.71752 .012 L
.72551 .01635 L
.7332 .0226 L
.74061 .03172 L
.74777 .0453 L
.75469 .06611 L
.76139 .09922 L
.76788 .15496 L
.77417 .25591 L
.78028 .44087 L
.78621 .61191 L
.79198 .39245 L
.79759 .17758 L
.80305 .08832 L
.80838 .04938 L
.81357 .02983 L
.81863 .01894 L
.82358 .01247 L
.8284 .00844 L
.83312 .00587 L
.83773 .00417 L
.84225 .00304 L
.84666 .00226 L
.85099 .00171 L
.85522 .00132 L
Mistroke
.85937 .00104 L
.86344 .00083 L
.86743 .00068 L
.87135 .00056 L
.87519 .00047 L
.87897 .00041 L
.88267 .00036 L
.88631 .00032 L
.88989 .00029 L
.8934 .00026 L
.89686 .00024 L
.90026 .00023 L
.90361 .00022 L
.9069 .0002 L
.91014 .00019 L
.91333 .00018 L
.91648 .00017 L
.91957 .00016 L
.92262 .00015 L
.92563 .00014 L
.92859 .00013 L
.93151 .00012 L
.93439 .00012 L
.93723 .00011 L
.94003 .00011 L
.9428 .0001 L
.94552 .0001 L
.94822 .0001 L
.95087 9e-005 L
.9535 9e-005 L
.95609 9e-005 L
.95865 8e-005 L
.96118 8e-005 L
.96367 8e-005 L
.96614 7e-005 L
.96858 7e-005 L
.97099 6e-005 L
.97337 6e-005 L
.97573 6e-005 L
.97805 5e-005 L
.98036 5e-005 L
.98263 5e-005 L
.98489 5e-005 L
.98711 5e-005 L
.98932 5e-005 L
.9915 5e-005 L
.99366 5e-005 L
.99579 5e-005 L
.99791 5e-005 L
1 5e-005 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00gP3oool500000?l0oooo4P3oool00><0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`00h`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00380?oo
o`<0000000@0oooo000000000000oooo0P0000030?ooo`@0000000<0oooo000000000000103oool3
000000030?ooo`000000oooo0080oooo0`0000020?ooo`<00000103oool4000000H0oooo10000004
0?ooo`L000001@3oool5000000T0oooo1@0000040?ooo`L000001@3oool4000000@0oooo1`000005
0?ooo`<0000000<0oooo000000000000YP3oool00<T0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo0P0000040?ooo`040000003oool0oooo0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo0P00002W0?ooo`00b@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0Y@3oool00<T0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`H000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool7000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`L00000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
Y@3oool00<T0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0Y@3oool00<T0oooo0P0000001@3oool000000000003oool0000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103oool2
000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool200000:L0
oooo00380?ooo`80000000D0oooo0000003oool0oooo000000060?ooo`@000001P3oool300000003
0?ooo`00000000000080oooo0P000000103oool000000000000000060?ooo`<00000103oool70000
00D0oooo0`0000080?ooo`@0000000<0oooo0000003oool01P3oool7000000@0oooo0`0000080?oo
o`<00000203oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000003oool0YP3oool00?`0
oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool0Y@3oool00?`0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0Y@3oool00?l0oooo2@3o
ool00`000000oooo0?ooo`0F0?ooo`D000001@3oool00`000000oooo0?ooo`0?0?ooo`<000002`3o
ool200000:L0oooo003o0?ooo`T0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`36
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00k`3oool5
000000<0oooo0`00003@0?ooo`D000000`3oool3000001l0oooo003a0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000003A0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000N0?ooo`00l@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`000000d@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
7P3oool00?40oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000=40oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001h0oooo003a0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000003A0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000N0?ooo`00l@3oool00`000000oooo0?ooo`020?ooo`06
0000003oool0oooo0?ooo`000000oooo1@00003;0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`<00000603oool00?40oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0b`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0H0?ooo`00l03o
ool2000000D0oooo0`0000040?ooo`030000003oool0oooo0<X0oooo0P0000050?ooo`<000001@3o
ool00`000000oooo0?ooo`0G0?ooo`00oP3oool00`000000oooo0?ooo`3I0?ooo`030000003oool0
oooo01L0oooo003n0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`000000603oool00?P0
oooo00<000000?ooo`3oool00P3oool200000=@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0G0?ooo`00n03oool00`000000oooo0?ooo`3H0?ooo`030000003oool0oooo01h0oooo
003h0?ooo`030000003oool0oooo0=P0oooo00<000000?ooo`3oool07P3oool005h0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03l0oooo00<00000
0?ooo`3oool0903oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00X0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01h0oooo001N0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0o0?oo
o`030000003oool0oooo02@0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0N0?oo
o`00GP3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool04`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0?`3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool07P3oool005h0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0<0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo01h0oooo00110?ooool00000U@00000O0?ooo`00@@3ooooo000001P00000>@3ooom3
00000200oooo00110?ooo`030000003oool0oooo0?l0oooo103ooolE000003<0oooo2P00001K0?oo
o`00@@3oool00`000000oooo0?ooo`3o0?oooaD0oooo2@00000]0?ooo`@00000HP3oool00440oooo
00<000000?ooo`3oool0o`3ooolH0?ooo`P00000:P3oool3000006@0oooo00110?ooo`030000003o
ool0oooo0?l0oooo7@3oool6000002H0oooo0`00001U0?ooo`00@@3oool00`000000oooo0?ooo`3o
0?oooal0oooo1@00000T0?ooo`<00000IP3oool00440oooo00<000000?ooo`3oool0o`3ooolR0?oo
o`<000008P3oool3000006L0oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`3o0?ooob<0oooo0`00000Q0?ooo`800000J03oool001X0oooo
1`00000L0?ooo`D00000o`3ooolV0?ooo`800000803oool3000006P0oooo000J0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooobD0oooo0P00
000O0?ooo`800000J@3oool001X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3o
0?ooobH0oooo0P00000N0?ooo`800000J@3oool001/0oooo1P00000P0?ooo`030000003oool0oooo
0?l0oooo9`3oool2000001`0oooo0`00001Y0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`030000003oool0oooo01X0
oooo0P00001Z0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo
:03oool2000001/0oooo0P00001Z0?ooo`006`3oool600000200oooo00<000000?ooo`3oool0o`3o
oolY0?ooo`030000003oool0oooo01T0oooo0P00001Z0?ooo`00803oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0?l0oooo:@3oool2000001T0oooo0`00001Z0?ooo`00@@3oool00`00
0000oooo0?ooo`3o0?ooobX0oooo0P00000H0?ooo`800000J`3oool003d0oooo1@00003o0?ooobd0
oooo00<000000?ooo`3oool05P3oool2000006/0oooo000N0?ooo`8000008@3oool00`000000oooo
0?ooo`3o0?ooob/0oooo0P00000G0?ooo`800000J`3oool001/0oooo00<000000?ooo`0000000P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo:`3oool2000001H0oooo0`00
001[0?ooo`006P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0o`3oool[0?ooo`<000005@3oool2000006`0oooo000J0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooob`0oooo0P00
000E0?ooo`800000K03oool001X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0?l0oooo;03oool3000001@0oooo0P00001/0?ooo`006P3oool0
1P000000oooo0?ooo`000000oooo00000240oooo00<000000?ooo`3oool0o`3oool]0?ooo`800000
503oool2000006`0oooo000K0?ooo`H00000803oool00`000000oooo0?ooo`3o0?ooobd0oooo0P00
000D0?ooo`800000K03oool00200oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o
0?ooobd0oooo0P00000D0?ooo`800000K03oool003d0oooo1@00003o0?oooc00oooo0P00000C0?oo
o`800000K03oool00440oooo00<000000?ooo`3oool0o`3oool^0?ooo`8000004P3oool2000006d0
oooo000L0?ooo`<000008P3oool00`000000oooo0?ooo`3o0?ooobh0oooo0P00000B0?ooo`800000
K@3oool001/0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool0o`3oool^0?ooo`8000004P3oool2000006d0oooo000J0?ooo`030000003o
ool0oooo00<0oooo00@000000?ooo`3oool000007@3oool00`000000oooo0?ooo`3o0?ooobl0oooo
0P00000A0?ooo`800000K@3oool001X0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`00000M0?ooo`030000003oool0oooo0?l0oooo;`3oool200000140oooo0P00001]0?ooo`006P3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000001d0oooo00<000000?ooo`3oool0
o`3oool_0?ooo`8000004@3oool2000006d0oooo000K0?ooo`050000003oool0oooo0?ooo`000000
0`3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo0?l0oooo;`3oool200000140oooo
0P00001]0?ooo`006P3oool9000001h0oooo00<000000?ooo`3oool0o`3oool_0?ooo`800000403o
ool2000006h0oooo000J0?ooo`030000003oool0oooo0200oooo1@00003o0?oooc80oooo0P00000?
0?ooo`800000KP3oool00440oooo00<000000?ooo`3oool0o`3oool`0?ooo`8000003`3oool20000
06h0oooo00110?ooo`030000003oool0oooo0?l0oooo<03oool2000000l0oooo0P00001^0?ooo`00
6P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
o`3oool`0?ooo`8000003`3oool2000006h0oooo000J0?ooo`L00000803oool00`000000oooo0?oo
o`3o0?oooc00oooo0P00000?0?ooo`800000KP3oool001/0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo<@3oool2000000h0oooo0P00001^
0?ooo`006P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo<@3oool20000
00h0oooo0P00001^0?ooo`006P3oool00`000000oooo0?ooo`0>0?ooo`D000000`3oool3000000/0
oooo00<000000?ooo`3oool0o`3ooola0?ooo`8000003P3oool2000006h0oooo000J0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?oooc40oooo0P00000>0?ooo`80
0000KP3oool001/0oooo1P00000<0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo0?l0oooo<@3oool2000000h0oooo0P00001^0?ooo`00
803oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000040?ooo`L00000o`3ooolc0?ooo`8000003P3oool2000006h0oooo000]0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0
oooo<@3oool2000000d0oooo0P00001_0?ooo`00;@3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?oooc40oooo0P00000=0?ooo`80
0000K`3oool001`0oooo0`00000>0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo0?l0oooo<@3oool2000000d0oooo0P00001_0?ooo`00
6`3oool01@000000oooo0000003oool0000000`0oooo0P0000050?ooo`<000002`3oool00`000000
oooo0?ooo`3o0?oooc40oooo0P00000=0?ooo`800000K`3oool001X0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo<@3oool2000000d0
oooo0P00001_0?ooo`006P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0o`3ooolb0?ooo`800000303oool2000006l0oooo000J0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?oooc80
oooo0P00000<0?ooo`800000K`3oool001/0oooo00<000000?ooo`0000000P3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo<P3oool2000000`0oooo0P00001_0?ooo`00703o
ool2000000030?ooo`000000oooo01`0oooo1@00003o0?oooc@0oooo0P00000<0?ooo`800000K`3o
ool00440oooo00<000000?ooo`3oool0o`3ooolb0?ooo`800000303oool2000006l0oooo00110?oo
o`030000003oool0oooo0?l0oooo<P3oool2000000`0oooo0P00001_0?ooo`006P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo<P3oool2000000`0oooo0P00001_0?ooo`00
6P3oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo<P3oool2000000/0oooo
0P00001`0?ooo`00603oool800000240oooo00<000000?ooo`3oool0o`3ooolb0?ooo`8000002`3o
ool200000700oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`3o0?oooc80oooo0P00000;0?ooo`800000L03oool001X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo<P3oool20000
00/0oooo0P00001`0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0
oooo00<000000?ooo`3oool0o`3ooolc0?ooo`8000002P3oool200000700oooo000J0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool06P3oool500000?l0oooo=@3oool2000000X0oooo
0P00001`0?ooo`007`3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0?l0oooo<`3o
ool2000000X0oooo0P00001`0?ooo`00@@3oool00`000000oooo0?ooo`3o0?oooc<0oooo0P00000:
0?ooo`800000L03oool00440oooo00<000000?ooo`3oool0o`3ooolc0?ooo`8000002P3oool20000
0700oooo00110?ooo`030000003oool0oooo0?l0oooo<`3oool2000000X0oooo0P00001`0?ooo`00
803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo<`3oool2000000X0oooo
0P00001`0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool0o`3ooolc0?ooo`8000002P3oool200000700oooo000J0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?oooc<0oooo0P000009
0?ooo`800000L@3oool001H0oooo0P0000020?ooo`L00000803oool00`000000oooo0?ooo`3o0?oo
oc<0oooo0P0000090?ooo`800000L@3oool00200oooo00<000000?ooo`3oool06P3oool500000?l0
oooo=@3oool2000000T0oooo0P00001a0?ooo`00803oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0?l0oooo<`3oool2000000T0oooo0P00001a0?ooo`00803oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo0?l0oooo<`3oool2000000T0oooo0P00001a0?ooo`00@@3oool0
0`000000oooo0?ooo`3o0?oooc@0oooo0P0000080?ooo`800000L@3oool00440oooo00<000000?oo
o`3oool0o`3ooold0?ooo`800000203oool200000740oooo00110?ooo`030000003oool0oooo0?l0
oooo=03oool2000000P0oooo0P00001a0?ooo`006P3oool2000000@0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`3o0?oooc@0oooo0P0000080?ooo`800000L@3oool001X0oooo00<0
00000?ooo`3oool00P3oool200000200oooo00<000000?ooo`3oool0o`3ooold0?ooo`800000203o
ool200000740oooo000J0?ooo`070000003oool0oooo0?ooo`000000oooo0000000P0?ooo`030000
003oool0oooo0?l0oooo=03oool2000000P0oooo0P00001a0?ooo`006P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo01X0oooo1@00003o0?ooocH0oooo0P0000080?ooo`800000
L@3oool001X0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0?l0oooo=03oool2000000P0oooo0P00001a0?ooo`006P3oool2000000@0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?oooc@0oooo0P0000080?ooo`800000L@3oool0
01X0oooo00<000000?ooo`3oool00P3oool200000200oooo00<000000?ooo`3oool0o`3ooold0?oo
o`800000203oool200000740oooo00110?ooo`030000003oool0oooo0?l0oooo=03oool2000000P0
oooo0P00001a0?ooo`00@@3oool00`000000oooo0?ooo`3o0?oooc@0oooo0P0000080?ooo`800000
L@3oool00440oooo00<000000?ooo`3oool0o`3ooold0?ooo`800000203oool200000740oooo000N
0?ooo`8000002`3oool5000000<0oooo0`00000;0?ooo`030000003oool0oooo0?l0oooo=03oool2
000000P0oooo0P00001a0?ooo`006`3oool00`000000oooo000000020?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`3o0?ooocD0oooo0P0000070?ooo`800000L@3oool001X0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00D0
00000?ooo`3oool0oooo000000040?ooo`L00000o`3ooolg0?ooo`8000001`3oool200000740oooo
000J0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?ooocD0
oooo0P0000070?ooo`800000L@3oool001X0oooo00@000000?ooo`3oool000000P3oool00`000000
oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo0?l0oooo=@3oool2000000L0oooo0P00001a0?ooo`006P3oool01P000000
oooo0?ooo`000000oooo000000l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo0?l0oooo=@3oool2000000L0oooo0P00001a0?ooo`006`3oool6
000000X0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`3o0?ooocD0oooo0P0000070?ooo`800000L@3oool00200oooo00<0
00000?ooo`3oool02@3oool3000000@0oooo0`00000;0?ooo`030000003oool0oooo0?l0oooo=@3o
ool2000000L0oooo0P00001a0?ooo`00@@3oool00`000000oooo0?ooo`3o0?ooocD0oooo0P000007
0?ooo`800000L@3oool001X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3o0?oo
ocD0oooo0P0000070?ooo`800000L@3oool001X0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`3o0?ooocD0oooo0P0000070?ooo`800000L@3oool001P0oooo2000000Q0?ooo`030000
003oool0oooo0?l0oooo=@3oool2000000L0oooo0P00001a0?ooo`006P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01X0oooo1@00003o0?ooocL0oooo0P0000070?ooo`800000L@3o
ool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0?l0oooo=@3oool2000000L0oooo0P00001a0?ooo`006P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooole0?ooo`8000001`3oool20000
0740oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`3o0?ooocH0oooo0P0000060?ooo`800000L@3oool001l0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`3o0?ooocH0oooo0P0000060?ooo`800000L@3oool00440oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`8000001P3oool200000740oooo00110?ooo`030000003oool0
oooo0?l0oooo=P3oool2000000H0oooo0P00001a0?ooo`00@@3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo0P0000060?ooo`800000L@3oool00200oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`3o0?ooocH0oooo0P0000060?ooo`800000L@3oool001X0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0J0?ooo`D00000o`3ooolh0?ooo`8000001P3oool200000740oooo
000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?oo
o`3o0?ooocH0oooo0P0000060?ooo`800000L@3oool001H0oooo0P0000020?ooo`L00000803oool0
0`000000oooo0?ooo`3o0?ooocH0oooo0P0000060?ooo`800000L@3oool00200oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`3o0?ooocH0oooo0P0000060?ooo`800000L@3oool00200
oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooocH0oooo0P0000060?ooo`80
0000L@3oool00200oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooocH0oooo
0P0000050?ooo`800000LP3oool00440oooo00<000000?ooo`3oool0o`3ooolf0?ooo`8000001@3o
ool200000780oooo00110?ooo`030000003oool0oooo0?l0oooo=P3oool2000000D0oooo0P00001b
0?ooo`00@@3oool00`000000oooo0?ooo`3o0?ooocH0oooo0P0000050?ooo`800000LP3oool001`0
oooo0`00000N0?ooo`D00000o`3ooolh0?ooo`8000001@3oool200000780oooo000K0?ooo`050000
003oool0oooo0?ooo`0000008@3oool00`000000oooo0?ooo`3o0?ooocH0oooo0P0000050?ooo`80
0000LP3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0?l0oooo=P3oool2000000D0oooo0P00001b0?ooo`006P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`8000001@3o
ool200000780oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo0P0000050?ooo`800000LP3oool001/0oooo00D000000?oo
o`3oool0oooo0000000Q0?ooo`030000003oool0oooo0?l0oooo=P3oool2000000D0oooo0P00001b
0?ooo`00703oool300000280oooo00<000000?ooo`3oool0o`3ooolf0?ooo`8000001@3oool20000
0780oooo00110?ooo`030000003oool0oooo0?l0oooo=P3oool2000000D0oooo0P00001b0?ooo`00
@@3oool00`000000oooo0?ooo`3o0?ooocH0oooo0P0000050?ooo`800000LP3oool003d0oooo1@00
003o0?ooocP0oooo0P0000050?ooo`800000LP3oool001X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo=P3oool2000000D0oooo0P00001b
0?ooo`006P3oool700000200oooo00<000000?ooo`3oool0o`3ooolf0?ooo`8000001@3oool20000
0780oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`3o0?ooocH0oooo0P0000050?ooo`800000LP3oool001X0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`3o0?ooocH0oooo0P0000050?ooo`800000LP3oool001X0oooo00<0
00000?ooo`3oool0903oool00`000000oooo0?ooo`3o0?ooocH0oooo0P0000050?ooo`800000LP3o
ool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0
oooo0?l0oooo=P3oool2000000D0oooo0P00001b0?ooo`006`3oool6000000/0oooo0`0000040?oo
o`<000002`3oool00`000000oooo0?ooo`3o0?ooocH0oooo0P0000050?ooo`800000LP3oool00200
oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0oooo=P3oool2000000D0oooo0P00001b
0?ooo`00;`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0080oooo1`00003o
0?ooocP0oooo0P0000050?ooo`800000LP3oool00200oooo0`00000<0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooocH0oooo0P000005
0?ooo`800000LP3oool001h0oooo0`00000<0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0
000000X0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`8000001@3oool200000780oooo000N0?oo
o`030000003oool0oooo00h0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo0?l0oooo=P3oool2000000D0oooo0P00001b0?ooo`00:`3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo0?l0oooo=`3oool2000000@0oooo0P00001b0?ooo`00;03oool3000000@0oooo0`00000;
0?ooo`030000003oool0oooo0?l0oooo=`3oool2000000@0oooo0P00001b0?ooo`00@@3oool00`00
0000oooo0?ooo`3o0?ooocL0oooo0P0000040?ooo`800000LP3oool00440oooo00<000000?ooo`3o
ool0o`3ooolg0?ooo`800000103oool200000780oooo00110?ooo`030000003oool0oooo0?l0oooo
=`3oool2000000@0oooo0P00001b0?ooo`00?@3oool500000?l0oooo>@3oool2000000@0oooo0P00
001b0?ooo`00@@3oool00`000000oooo0?ooo`3o0?ooocL0oooo0P0000040?ooo`800000LP3oool0
0440oooo00<000000?ooo`3oool0o`3ooolg0?ooo`800000103oool200000780oooo00110?ooo`03
0000003oool0oooo0?l0oooo=`3oool2000000@0oooo0P00001b0?ooo`00@@3oool00`000000oooo
0?ooo`3o0?ooocL0oooo0P0000040?ooo`800000LP3oool00440oooo00<000000?ooo`3oool0o`3o
oolg0?ooo`800000103oool200000780oooo00110?ooo`030000003oool0oooo0?l0oooo=`3oool2
000000@0oooo0P00001b0?ooo`00@@3oool00`000000oooo0?ooo`3o0?ooocL0oooo0P0000040?oo
o`800000LP3oool00440oooo00<000000?ooo`3oool0o`3ooolg0?ooo`800000103oool200000780
oooo00110?ooo`030000003oool0oooo0?l0oooo=`3oool2000000@0oooo0P00001b0?ooo`00?@3o
ool500000?l0oooo>@3oool2000000@0oooo0P00001b0?ooo`00@@3oool00`000000oooo0?ooo`3o
0?ooocL0oooo0P0000040?ooo`800000LP3oool00440oooo00<000000?ooo`3oool0o`3ooolg0?oo
o`8000000`3oool2000007<0oooo00110?ooo`030000003oool0oooo0?l0oooo=`3oool2000000<0
oooo0P00001c0?ooo`00@@3oool00`000000oooo0?ooo`3o0?ooocL0oooo0P0000030?ooo`800000
L`3oool00440oooo00<000000?ooo`3oool0o`3ooolg0?ooo`8000000`3oool2000007<0oooo000H
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o
0?ooocL0oooo0P0000030?ooo`800000L`3oool001L0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo=`3oool2000000<0oooo0P00001c0?oo
o`005`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool0o`3ooolg0?ooo`8000000`3oool2000007<0oooo000G0?ooo`X00000703oool500000?l0oooo
>@3oool2000000<0oooo0P00001c0?ooo`00803oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0?l0oooo=`3oool2000000<0oooo0P00001c0?ooo`00803oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0oooo0?l0oooo=`3oool2000000<0oooo0P00001c0?ooo`00803oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo=`3oool2000000<0oooo0P00001c0?oo
o`00@@3oool00`000000oooo0?ooo`3o0?ooocL0oooo0P0000030?ooo`800000L`3oool00440oooo
00<000000?ooo`3oool0o`3ooolg0?ooo`8000000`3oool2000007<0oooo00110?ooo`030000003o
ool0oooo0?l0oooo=`3oool2000000<0oooo0P00001c0?ooo`00603oool800000240oooo00<00000
0?ooo`3oool0o`3ooolg0?ooo`8000000`3oool2000007<0oooo000G0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooocL0oooo0P0000030?oo
o`800000L`3oool001L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0J0?ooo`D0
0000o`3oooli0?ooo`8000000`3oool2000007<0oooo000G0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooocL0oooo0P0000030?ooo`800000
L`3oool001L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`030000003o
ool0oooo0?l0oooo=`3oool2000000<0oooo0P00001c0?ooo`00603oool800000240oooo00<00000
0?ooo`3oool0o`3ooolg0?ooo`8000000`3oool2000007<0oooo00110?ooo`030000003oool0oooo
0?l0oooo>03oool200000080oooo0P00001c0?ooo`00@@3oool00`000000oooo0?ooo`3o0?ooocP0
oooo0P0000020?ooo`800000L`3oool001D0oooo1@00000W0?ooo`030000003oool0oooo0?l0oooo
>03oool200000080oooo0P00001c0?ooo`00503oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0140oooo0`0000020?ooo`<000002`3oool00`000000oooo0?ooo`3o0?ooocP0oooo0P00
00020?ooo`800000L`3oool001@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0B
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`3o0?ooocP0oooo0P0000020?ooo`800000L`3oool001@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0>0?ooo`H0000000<0oooo0000003oool00P3oool00`000000oooo0?ooo`02
0?ooo`L00000o`3ooolj0?ooo`8000000P3oool2000007<0oooo000E0?ooo`D000004@3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo0?l0oooo>03oool200000080oooo0P00001c0?ooo`00;03oool010000000oooo0?ooo`00
00020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?ooocP0oooo
0P0000020?ooo`800000L`3oool002d0oooo00<000000?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`8000000P3oool2000007<0oooo
000]0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000
003oool0oooo0?l0oooo>03oool200000080oooo0P00001c0?ooo`00;P3oool2000000<0oooo0`00
000;0?ooo`030000003oool0oooo0?l0oooo>03oool200000080oooo0P00001c0?ooo`00@@3oool0
0`000000oooo0?ooo`3o0?ooocP0oooo0P0000020?ooo`800000L`3oool00440oooo00<000000?oo
o`3oool0o`3ooolh0?ooo`8000000P3oool2000007<0oooo00110?ooo`030000003oool0oooo0?l0
oooo>03oool200000080oooo0P00001c0?ooo`00?@3oool500000?l0oooo>P3oool200000080oooo
0P00001c0?ooo`00@@3oool00`000000oooo0?ooo`3o0?ooocP0oooo0P0000020?ooo`800000L`3o
ool00440oooo00<000000?ooo`3oool0o`3ooolh0?ooo`8000000P3oool2000007<0oooo00110?oo
o`030000003oool0oooo0?l0oooo>03oool200000080oooo0P00001c0?ooo`006P3oool00`000000
oooo0?ooo`0T0?ooo`030000003oool0oooo0?l0oooo>03oool200000080oooo0P00001c0?ooo`00
6P3oool600000240oooo00<000000?ooo`3oool0o`3ooolh0?ooo`8000000P3oool2000007<0oooo
000P0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`8000000P3o
ool2000007<0oooo000P0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooolh
0?ooo`8000000P3oool2000007<0oooo000P0?ooo`030000003oool0oooo01h0oooo00<000000?oo
o`3oool0o`3ooolh0?ooo`8000000P3oool2000007<0oooo000J0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool06`3oool500000?l0oooo>`3oool2000000030?ooo`000000000007<0
oooo000J0?ooo`L00000803oool00`000000oooo0?ooo`3o0?ooocT0oooo1000001d0?ooo`00803o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo>@3oool4000007@0oooo0011
0?ooo`030000003oool0oooo0?l0oooo>@3oool4000007@0oooo00110?ooo`030000003oool0oooo
0?l0oooo>@3oool4000007@0oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool07P3oool00`000000oooo0?ooo`3o0?ooocT0oooo1000001d0?ooo`006P3oool700000200oooo
00<000000?ooo`3oool0o`3oooli0?ooo`@00000M03oool001/0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo>@3oool4000007@0oooo000J
0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3oooli0?ooo`@00000M03oool0
01X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3o0?ooocT0oooo1000001d0?oo
o`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01X0oooo1@00003o0?oooc/0
oooo1000001d0?ooo`006`3oool600000200oooo00<000000?ooo`3oool0o`3oooli0?ooo`@00000
M03oool00200oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooocT0oooo1000
001d0?ooo`00@@3oool00`000000oooo0?ooo`3o0?ooocT0oooo1000001d0?ooo`00@@3oool00`00
0000oooo0?ooo`3o0?ooocT0oooo1000001d0?ooo`00803oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo0?l0oooo>@3oool4000007@0oooo000J0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooocT0oooo1000001d0?ooo`006P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3o
ooli0?ooo`@00000M03oool001H0oooo0P0000020?ooo`L00000803oool00`000000oooo0?ooo`3o
0?ooocT0oooo1000001d0?ooo`00803oool00`000000oooo0?ooo`0J0?ooo`D00000o`3ooolk0?oo
o`@00000M03oool00200oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooocT0
oooo1000001d0?ooo`00803oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo
>@3oool4000007@0oooo00110?ooo`030000003oool0oooo0?l0oooo>@3oool4000007@0oooo0011
0?ooo`030000003oool0oooo0?l0oooo>P3oool3000007@0oooo000J0?ooo`030000003oool0oooo
02@0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`<00000M03oool001X0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`3o0?ooocX0oooo0`00001d0?ooo`00603oool8000000`0oooo
0`0000040?ooo`<000002`3oool00`000000oooo0?ooo`3o0?ooocX0oooo0`00001d0?ooo`006P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?ooocX0
oooo0`00001d0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo
00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`L00000o`3oooll0?ooo`<0
0000M03oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?ooo`040000
003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3o0?ooocX0
oooo0`00001d0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo
0`0000030?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`3o0?ooocX0
oooo0`00001d0?ooo`007`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo
00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0?l0oooo>P3oool3000007@0
oooo000/0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo0?l0oooo>P3oool3000007@0oooo000/0?ooo`@000000`3oool3000000/0oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`<00000M03oool00440oooo00<000000?ooo`3oool0o`3o
oolj0?ooo`<00000M03oool001/0oooo0P0000020?ooo`800000803oool00`000000oooo0?ooo`3o
0?ooocX0oooo0`00001d0?ooo`006P3oool01P000000oooo0?ooo`000000oooo00000240oooo00<0
00000?ooo`3oool0o`3ooolj0?ooo`<00000M03oool001X0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0J0?ooo`D00000o`3oooll0?ooo`<00000M03oool001X0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo0?l0oooo>P3o
ool3000007@0oooo000J0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool07P3o
ool00`000000oooo0?ooo`3o0?ooocX0oooo0`00001d0?ooo`006P3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`<00000M03o
ool001X0oooo0P0000020?ooo`8000008@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0`00001d
0?ooo`00@@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0`00001d0?ooo`00@@3oool00`000000
oooo0?ooo`3o0?ooocX0oooo0`00001d0?ooo`00@@3oool00`000000oooo0?ooo`3o0?ooocX0oooo
0`00001d0?ooo`00@@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0P00001e0?ooo`00?@3oool5
00000?l0oooo/`3oool00440oooo00<000000?ooo`3oool0o`3ooona0?ooo`00@@3oool00`000000
oooo0?ooo`3o0?oook40oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?ooooD0oooo003o0?oo
ooD0oooo001L0?ooo`D000001`3oool4000000D0oooo2@0000020?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool5000000@0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0<0?ooo`L000001@3oool00`000000oooo0?ooo`020?ooo`D000001`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool70000
00H0oooo1@0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool40000
00D0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`@000001@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`040?ooo`L000001@3oool4000000P0oooo1000000<0?ooo`D000001`3oool50000
00@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0700000080oooo2@0000000`3o
ool000000?ooo`0h0?ooo`00F`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00D000000?ooo`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo0P00000>0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`0000080?ooo`03
0000003oool0oooo0440oooo001J0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0
oooo000000060?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`000005
0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`040000003o
ool0oooo000000L0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000050?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3oool01@000000oooo
0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
0440oooo001I0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool010000000
oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`0000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`060?ooo`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool0
10000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool000001@3oool00`000000oooo0000000<0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo000000090?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`0=0?ooo`040000003oool0oooo000000`0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?ooo`3o
ool0@@3oool005T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`040000
003oool0oooo000000X0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool000001`3oool010000000oooo0?ooo`0000070?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000@0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`06
0?ooo`040000003oool0oooo000000@0oooo00@000000?ooo`3oool000002@3oool7000000L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000P0
oooo00<000000?ooo`3oool03@3oool010000000oooo0?ooo`00000<0?ooo`L000000`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0440oooo001I0?ooo`030000003oool0oooo00T0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000:0?ooo`L00000103oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000004
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000001`3oool3000000H0oooo00<0
00000?ooo`3oool00`3oool7000000@0oooo00@000000?ooo`3oool000001P3oool01@000000oooo
0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3o
ool0000000`0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`050000
003oool0oooo0?ooo`0000002P3oool01@000000oooo0?ooo`3oool0000000P0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000@0oooo1@00000<
0?ooo`<000000`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo0?ooo`000000103o
ool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0440oooo001I0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`08000000<0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000/0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`050?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`0000040?ooo`<000002@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0
oooo00D000000?ooo`3oool0oooo000000020?ooo`L00000103oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000000<0?ooo`030000
003oool0oooo00H0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool00000
00X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`00000B0?ooo`<000001P3oool00`000000oooo0?oo
o`0;0?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`P00000
?03oool005T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`040000003o
ool0oooo000000X0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000;0?ooo`05
0000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0000000=0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool00`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00H0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D0
00000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000A0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`110?ooo`00F@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0
oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo
000000/0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo0?ooo`000000
1@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000303oool00`000000
oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000P0oooo00H000000?ooo`3oool0
00000?ooo`0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool01P3oool01P00
0000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0000
00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01P3oool010000000oooo0?oo
o`00000@0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0303oool00`000000oooo
000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`0g0?ooo`00FP3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
1P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool01@3oool01@000000
oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000070?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000H0oooo00L00000
0?ooo`3oool0oooo0000003oool0000000D0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`040?ooo`070000003oool0oooo0?ooo`000000oooo000000050?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`0000002@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo00H0oooo00<00000
0?ooo`3oool0@@3oool005/0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?oo
o`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo000000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`110?ooo`00G03oool5000000L0oooo100000050?ooo`T000000P3oool7000000L0
oooo1@0000040?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3oool000000?ooo`0:
000000L0oooo00<000000?ooo`3oool0203oool7000000D0oooo00<000000?ooo`3oool00P3oool5
000000<0oooo2@0000000`3oool0000000000005000000@0oooo00<000000?ooo`3oool020000003
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000200000000`3oool000000?ooo`04
0?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0oooo10000005
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`08
0?ooo`030000003oool0oooo00T0oooo100000080?ooo`@00000303oool5000000L0oooo1@000008
0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool9000003/0oooo0000\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-0.130974, -8.14349, 0.0045547, \
0.218208}}],

Cell[BoxData[
    \("Range of fields spanned by the coercivity distribution: 23.0 - \
53.6"\)], "Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
    \("The coercivity distribution is significant over the entire displayed \
range of fields."\)], "Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
    \("Resample the coercivity distribution in the field range 23.0 - 53.6 \
..."\)], "Print"],

Cell[BoxData[
    \("The gray band around the curve in the following plot corresponds to \
the estimated error (2 sd)"\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 800 494.427 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.71177 2.7254 -3.04932e-017 0.00864811 [
[.09818 -0.016 -12.7813 -14.875 ]
[.09818 -0.016 12.7813 0 ]
[.31398 -0.016 -12.7813 -14.875 ]
[.31398 -0.016 12.7813 0 ]
[.49643 -0.016 -12.7813 -14.875 ]
[.49643 -0.016 12.7813 0 ]
[.65448 -0.016 -12.7813 -14.875 ]
[.65448 -0.016 12.7813 0 ]
[.7939 -0.016 -12.7813 -14.875 ]
[.7939 -0.016 12.7813 0 ]
[.9186 -0.016 -12.7813 -14.875 ]
[.9186 -0.016 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.3125 ]
[.5 -0.016 68.3438 -14.875 ]
[-0.016 .17296 -18.375 -7.4375 ]
[-0.016 .17296 0 7.4375 ]
[-0.016 .34592 -18.375 -7.4375 ]
[-0.016 .34592 0 7.4375 ]
[-0.016 .51889 -18.375 -7.4375 ]
[-0.016 .51889 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -36.8125 -119.406 ]
[-0.024 .30902 -18.375 119.406 ]
[.5 .63053 -226.031 0 ]
[.5 .63053 226.031 19.875 ]
[ -0.017 -0.017 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.09818 -0.016 m
.09818 0 L
s
gsave
.09818 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25.) show
1.000 setlinewidth
grestore
.31398 -0.016 m
.31398 0 L
s
gsave
.31398 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30.) show
1.000 setlinewidth
grestore
.49643 -0.016 m
.49643 0 L
s
gsave
.49643 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35.) show
1.000 setlinewidth
grestore
.65448 -0.016 m
.65448 0 L
s
gsave
.65448 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40.) show
1.000 setlinewidth
grestore
.7939 -0.016 m
.7939 0 L
s
gsave
.7939 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45.) show
1.000 setlinewidth
grestore
.9186 -0.016 m
.9186 0 L
s
gsave
.9186 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50.) show
1.000 setlinewidth
grestore
.04986 -0.01 m
.04986 0 L
s
.09818 -0.01 m
.09818 0 L
s
.1446 -0.01 m
.1446 0 L
s
.18927 -0.01 m
.18927 0 L
s
.23231 -0.01 m
.23231 0 L
s
.27385 -0.01 m
.27385 0 L
s
.31398 -0.01 m
.31398 0 L
s
.35279 -0.01 m
.35279 0 L
s
.39037 -0.01 m
.39037 0 L
s
.42679 -0.01 m
.42679 0 L
s
.46212 -0.01 m
.46212 0 L
s
.49643 -0.01 m
.49643 0 L
s
.52978 -0.01 m
.52978 0 L
s
.56221 -0.01 m
.56221 0 L
s
.59377 -0.01 m
.59377 0 L
s
.62452 -0.01 m
.62452 0 L
s
.65448 -0.01 m
.65448 0 L
s
.68371 -0.01 m
.68371 0 L
s
.71223 -0.01 m
.71223 0 L
s
.74009 -0.01 m
.74009 0 L
s
.7673 -0.01 m
.7673 0 L
s
.7939 -0.01 m
.7939 0 L
s
.81991 -0.01 m
.81991 0 L
s
.84537 -0.01 m
.84537 0 L
s
.87029 -0.01 m
.87029 0 L
s
.89469 -0.01 m
.89469 0 L
s
.9186 -0.01 m
.9186 0 L
s
.94204 -0.01 m
.94204 0 L
s
.96503 -0.01 m
.96503 0 L
s
.98757 -0.01 m
.98757 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.016 .17296 m
0 .17296 L
s
gsave
-0.016 .17296 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
-0.016 .34592 m
0 .34592 L
s
gsave
-0.016 .34592 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
-0.016 .51889 m
0 .51889 L
s
gsave
-0.016 .51889 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
-0.01 .03459 m
0 .03459 L
s
-0.01 .06918 m
0 .06918 L
s
-0.01 .10378 m
0 .10378 L
s
-0.01 .13837 m
0 .13837 L
s
-0.01 .17296 m
0 .17296 L
s
-0.01 .20755 m
0 .20755 L
s
-0.01 .24215 m
0 .24215 L
s
-0.01 .27674 m
0 .27674 L
s
-0.01 .31133 m
0 .31133 L
s
-0.01 .34592 m
0 .34592 L
s
-0.01 .38052 m
0 .38052 L
s
-0.01 .41511 m
0 .41511 L
s
-0.01 .4497 m
0 .4497 L
s
-0.01 .48429 m
0 .48429 L
s
-0.01 .51889 m
0 .51889 L
s
-0.01 .55348 m
0 .55348 L
s
-0.01 .58807 m
0 .58807 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -208 -13.2188 Mabsadd m
1 1 Mabs scale
currentpoint translate
180.406 13.2188 translate
90 rotate
-180.406 -13.2188 translate
0 26.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
191.500 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
211.000 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
215.188 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
234.313 12.063 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
241.625 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
250.000 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(units) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -287.031 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(COERCIVITY) show
190.813 19.625 moveto
(DISTRIBUTION) show
337.563 19.625 moveto
(ON) show
373.188 19.625 moveto
(A) show
392.000 19.625 moveto
(LOG) show
439.938 19.625 moveto
(SCALE) show
505.563 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
511.063 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 g
0 .00113 m
.00333 .00115 L
.00667 .00117 L
.01 .00119 L
.01333 .00121 L
.01667 .00123 L
.02 .00125 L
.02333 .00127 L
.02667 .00129 L
.03 .00131 L
.03333 .00133 L
.03667 .00136 L
.04 .00138 L
.04333 .0014 L
.04667 .00143 L
.05 .00145 L
.05333 .00148 L
.05667 .0015 L
.06 .00153 L
.06333 .00155 L
.06667 .00158 L
.07 .00161 L
.07333 .00163 L
.07667 .00166 L
.08 .00169 L
.08333 .00172 L
.08667 .00175 L
.09 .00178 L
.09333 .00181 L
.09667 .00185 L
.1 .00188 L
.10333 .00191 L
.10667 .00195 L
.11 .00198 L
.11333 .00202 L
.11667 .00205 L
.12 .00209 L
.12333 .00213 L
.12667 .00217 L
.13 .00221 L
.13333 .00225 L
.13667 .00229 L
.14 .00234 L
.14333 .00238 L
.14667 .00242 L
.15 .00247 L
.15333 .00252 L
.15667 .00256 L
.16 .00261 L
.16333 .00266 L
.16667 .00272 L
.17 .00277 L
.17333 .00282 L
.17667 .00288 L
.18 .00293 L
.18333 .00299 L
.18667 .00305 L
.19 .00311 L
.19333 .00317 L
.19667 .00324 L
.2 .0033 L
.20333 .00337 L
.20667 .00344 L
.21 .00351 L
.21333 .00358 L
.21667 .00366 L
.22 .00373 L
.22333 .00381 L
.22667 .00389 L
.23 .00397 L
.23333 .00406 L
.23667 .00415 L
.24 .00424 L
.24333 .00433 L
.24667 .00442 L
.25 .00452 L
.25333 .00462 L
.25667 .00472 L
.26 .00482 L
.26333 .00493 L
.26667 .00504 L
.27 .00516 L
.27333 .00527 L
.27667 .00539 L
.28 .00552 L
.28333 .00564 L
.28667 .00577 L
.29 .00591 L
.29333 .00605 L
.29667 .00619 L
.3 .00634 L
.30333 .00649 L
.30667 .00664 L
.31 .0068 L
.31333 .00697 L
.31667 .00714 L
.32 .00731 L
.32333 .00749 L
.32667 .00768 L
.33 .00787 L
.33333 .00807 L
.33667 .00827 L
.34 .00848 L
.34333 .0087 L
.34667 .00892 L
.35 .00915 L
.35333 .00939 L
.35667 .00963 L
.36 .00989 L
.36333 .01015 L
.36667 .01042 L
.37 .0107 L
.37333 .01099 L
.37667 .01128 L
.38 .01159 L
.38333 .01191 L
.38667 .01224 L
.39 .01258 L
.39333 .01293 L
.39667 .01329 L
.4 .01367 L
.40333 .01406 L
.40667 .01446 L
.41 .01488 L
.41333 .01531 L
.41667 .01576 L
.42 .01622 L
.42333 .0167 L
.42667 .0172 L
.43 .01772 L
.43333 .01825 L
.43667 .0188 L
.44 .01938 L
.44333 .01997 L
.44667 .02059 L
.45 .02124 L
.45333 .0219 L
.45667 .02259 L
.46 .02331 L
.46333 .02406 L
.46667 .02484 L
.47 .02564 L
.47333 .02648 L
.47667 .02735 L
.48 .02826 L
.48333 .02921 L
.48667 .03019 L
.49 .03122 L
.49333 .03228 L
.49667 .03339 L
.5 .03455 L
.50333 .03576 L
.50667 .03702 L
.51 .03834 L
.51333 .03971 L
.51667 .04115 L
.52 .04265 L
.52333 .04422 L
.52667 .04586 L
.53 .04757 L
.53333 .04937 L
.53667 .05125 L
.54 .05323 L
.54333 .0553 L
.54667 .05747 L
.55 .05976 L
.55333 .06216 L
.55667 .06468 L
.56 .06734 L
.56333 .07014 L
.56667 .07309 L
.57 .07621 L
.57333 .07951 L
.57667 .08299 L
.58 .08668 L
.58333 .09059 L
.58667 .09473 L
.59 .09914 L
.59333 .10382 L
.59667 .1088 L
.6 .11411 L
.60333 .11977 L
.60667 .12582 L
.61 .13228 L
.61333 .13918 L
.61667 .14656 L
.62 .15445 L
.62333 .16289 L
.62667 .1719 L
.63 .18151 L
.63333 .19174 L
.63667 .20257 L
.64 .214 L
.64333 .22597 L
.64667 .23837 L
.65 .25106 L
.65333 .26381 L
.65667 .27632 L
.66 .28816 L
.66333 .29883 L
.66667 .30775 L
.67 .31429 L
.67333 .31783 L
.67667 .31788 L
.68 .31416 L
.68333 .30663 L
.68667 .29559 L
.69 .2816 L
.69333 .26539 L
.69667 .24778 L
.7 .22953 L
.70333 .21133 L
.70667 .19367 L
.71 .17693 L
.71333 .16132 L
.71667 .14696 L
.72 .13387 L
.72333 .12201 L
.72667 .11132 L
.73 .10171 L
.73333 .09308 L
.73667 .08535 L
.74 .0784 L
.74333 .07216 L
.74667 .06655 L
.75 .06149 L
.75333 .05692 L
.75667 .05279 L
.76 .04904 L
.76333 .04563 L
.76667 .04253 L
.77 .03969 L
.77333 .03709 L
.77667 .0347 L
.78 .03251 L
.78333 .03049 L
.78667 .02862 L
.79 .02689 L
.79333 .02529 L
.79667 .0238 L
.8 .02241 L
.80333 .02112 L
.80667 .01992 L
.81 .0188 L
.81333 .01774 L
.81667 .01676 L
.82 .01584 L
.82333 .01497 L
.82667 .01416 L
.83 .0134 L
.83333 .01268 L
.83667 .012 L
.84 .01137 L
.84333 .01077 L
.84667 .0102 L
.85 .00967 L
.85333 .00917 L
.85667 .00869 L
.86 .00825 L
.86333 .00782 L
.86667 .00742 L
.87 .00705 L
.87333 .00669 L
.87667 .00635 L
.88 .00604 L
.88333 .00573 L
.88667 .00545 L
.89 .00518 L
.89333 .00492 L
.89667 .00468 L
.9 .00445 L
.90333 .00424 L
.90667 .00403 L
.91 .00384 L
.91333 .00365 L
.91667 .00348 L
.92 .00331 L
.92333 .00316 L
.92667 .00301 L
.93 .00287 L
.93333 .00274 L
.93667 .00261 L
.94 .00249 L
.94333 .00238 L
.94667 .00227 L
.95 .00216 L
.95333 .00207 L
.95667 .00197 L
.96 .00189 L
.96333 .0018 L
.96667 .00172 L
.97 .00165 L
.97333 .00157 L
.97667 .00151 L
.98 .00144 L
.98333 .00138 L
.98667 .00132 L
.99 .00126 L
.99333 .00121 L
.99667 .00116 L
1 .00111 L
1 .00149 L
.99667 .00155 L
.99333 .00162 L
.99 .00169 L
.98667 .00176 L
.98333 .00184 L
.98 .00192 L
.97667 .002 L
.97333 .00209 L
.97 .00219 L
.96667 .00229 L
.96333 .00239 L
.96 .0025 L
.95667 .00262 L
.95333 .00274 L
.95 .00287 L
.94667 .00301 L
.94333 .00316 L
.94 .00331 L
.93667 .00348 L
.93333 .00365 L
.93 .00383 L
.92667 .00402 L
.92333 .00423 L
.92 .00444 L
.91667 .00467 L
.91333 .00492 L
.91 .00517 L
.90667 .00545 L
.90333 .00573 L
.9 .00604 L
.89667 .00637 L
.89333 .00671 L
.89 .00708 L
.88667 .00747 L
.88333 .00789 L
.88 .00833 L
.87667 .0088 L
.87333 .0093 L
.87 .00983 L
.86667 .0104 L
.86333 .01101 L
.86 .01165 L
.85667 .01234 L
.85333 .01308 L
.85 .01387 L
.84667 .01471 L
.84333 .0156 L
.84 .01657 L
.83667 .0176 L
.83333 .0187 L
.83 .01988 L
.82667 .02115 L
.82333 .02252 L
.82 .02398 L
.81667 .02556 L
.81333 .02726 L
.81 .0291 L
.80667 .03108 L
.80333 .03321 L
.8 .03553 L
.79667 .03804 L
.79333 .04076 L
.79 .04371 L
.78667 .04693 L
.78333 .05044 L
.78 .05426 L
.77667 .05845 L
.77333 .06303 L
.77 .06806 L
.76667 .07359 L
.76333 .07968 L
.76 .0864 L
.75667 .09382 L
.75333 .10205 L
.75 .11117 L
.74667 .12131 L
.74333 .13259 L
.74 .14515 L
.73667 .15916 L
.73333 .17479 L
.73 .19222 L
.72667 .21163 L
.72333 .23321 L
.72 .25711 L
.71667 .28346 L
.71333 .31228 L
.71 .3435 L
.70667 .37686 L
.70333 .41187 L
.7 .44775 L
.69667 .48342 L
.69333 .5175 L
.69 .54843 L
.68667 .57457 L
.68333 .59447 L
.68 .60708 L
.67667 .61191 L
.67333 .60909 L
.67 .59929 L
.66667 .58359 L
.66333 .56328 L
.66 .53967 L
.65667 .51396 L
.65333 .48718 L
.65 .46016 L
.64667 .43352 L
.64333 .40768 L
.64 .38294 L
.63667 .35947 L
.63333 .33737 L
.63 .31666 L
.62667 .29732 L
.62333 .27931 L
.62 .26256 L
.61667 .24701 L
.61333 .23257 L
.61 .21917 L
.60667 .20673 L
.60333 .19518 L
.6 .18443 L
.59667 .17444 L
.59333 .16514 L
.59 .15648 L
.58667 .1484 L
.58333 .14085 L
.58 .1338 L
.57667 .1272 L
.57333 .12102 L
.57 .11522 L
.56667 .10978 L
.56333 .10468 L
.56 .09987 L
.55667 .09535 L
.55333 .09109 L
.55 .08708 L
.54667 .08329 L
.54333 .07971 L
.54 .07633 L
.53667 .07312 L
.53333 .07009 L
.53 .06722 L
.52667 .0645 L
.52333 .06192 L
.52 .05947 L
.51667 .05714 L
.51333 .05492 L
.51 .05282 L
.50667 .05081 L
.50333 .0489 L
.5 .04708 L
.49667 .04535 L
.49333 .0437 L
.49 .04212 L
.48667 .04061 L
.48333 .03917 L
.48 .0378 L
.47667 .03649 L
.47333 .03523 L
.47 .03403 L
.46667 .03287 L
.46333 .03177 L
.46 .03072 L
.45667 .0297 L
.45333 .02873 L
.45 .0278 L
.44667 .02691 L
.44333 .02605 L
.44 .02523 L
.43667 .02444 L
.43333 .02368 L
.43 .02295 L
.42667 .02225 L
.42333 .02158 L
.42 .02093 L
.41667 .02031 L
.41333 .01971 L
.41 .01913 L
.40667 .01857 L
.40333 .01804 L
.4 .01752 L
.39667 .01702 L
.39333 .01654 L
.39 .01608 L
.38667 .01563 L
.38333 .0152 L
.38 .01479 L
.37667 .01439 L
.37333 .014 L
.37 .01362 L
.36667 .01326 L
.36333 .01291 L
.36 .01258 L
.35667 .01225 L
.35333 .01193 L
.35 .01163 L
.34667 .01133 L
.34333 .01105 L
.34 .01077 L
.33667 .0105 L
.33333 .01025 L
.33 .00999 L
.32667 .00975 L
.32333 .00952 L
.32 .00929 L
.31667 .00907 L
.31333 .00885 L
.31 .00864 L
.30667 .00844 L
.30333 .00825 L
.3 .00806 L
.29667 .00787 L
.29333 .00769 L
.29 .00752 L
.28667 .00735 L
.28333 .00719 L
.28 .00703 L
.27667 .00687 L
.27333 .00672 L
.27 .00658 L
.26667 .00644 L
.26333 .0063 L
.26 .00616 L
.25667 .00603 L
.25333 .00591 L
.25 .00578 L
.24667 .00566 L
.24333 .00555 L
.24 .00543 L
.23667 .00532 L
.23333 .00522 L
.23 .00511 L
.22667 .00501 L
.22333 .00491 L
.22 .00481 L
.21667 .00472 L
.21333 .00462 L
.21 .00454 L
.20667 .00445 L
.20333 .00436 L
.2 .00428 L
.19667 .0042 L
.19333 .00412 L
.19 .00404 L
.18667 .00397 L
.18333 .00389 L
.18 .00382 L
.17667 .00375 L
.17333 .00368 L
.17 .00362 L
.16667 .00355 L
.16333 .00349 L
.16 .00343 L
.15667 .00337 L
.15333 .00331 L
.15 .00325 L
.14667 .00319 L
.14333 .00314 L
.14 .00308 L
.13667 .00303 L
.13333 .00298 L
.13 .00293 L
.12667 .00288 L
.12333 .00283 L
.12 .00278 L
.11667 .00274 L
.11333 .00269 L
.11 .00265 L
.10667 .0026 L
.10333 .00256 L
.1 .00252 L
.09667 .00248 L
.09333 .00244 L
.09 .0024 L
.08667 .00236 L
.08333 .00233 L
.08 .00229 L
.07667 .00226 L
.07333 .00222 L
.07 .00219 L
.06667 .00215 L
.06333 .00212 L
.06 .00209 L
.05667 .00206 L
.05333 .00203 L
.05 .002 L
.04667 .00197 L
.04333 .00194 L
.04 .00191 L
.03667 .00188 L
.03333 .00186 L
.03 .00183 L
.02667 .0018 L
.02333 .00178 L
.02 .00175 L
.01667 .00173 L
.01333 .0017 L
.01 .00168 L
.00667 .00166 L
.00333 .00164 L
0 .00161 L
F
.98 g
0 .00114 m
.00333 .00115 L
.00667 .00117 L
.01 .00119 L
.01333 .00121 L
.01667 .00123 L
.02 .00125 L
.02333 .00127 L
.02667 .0013 L
.03 .00132 L
.03333 .00134 L
.03667 .00136 L
.04 .00138 L
.04333 .00141 L
.04667 .00143 L
.05 .00146 L
.05333 .00148 L
.05667 .00151 L
.06 .00153 L
.06333 .00156 L
.06667 .00159 L
.07 .00161 L
.07333 .00164 L
.07667 .00167 L
.08 .0017 L
.08333 .00173 L
.08667 .00176 L
.09 .00179 L
.09333 .00182 L
.09667 .00185 L
.1 .00189 L
.10333 .00192 L
.10667 .00195 L
.11 .00199 L
.11333 .00203 L
.11667 .00206 L
.12 .0021 L
.12333 .00214 L
.12667 .00218 L
.13 .00222 L
.13333 .00226 L
.13667 .0023 L
.14 .00234 L
.14333 .00239 L
.14667 .00243 L
.15 .00248 L
.15333 .00252 L
.15667 .00257 L
.16 .00262 L
.16333 .00267 L
.16667 .00272 L
.17 .00278 L
.17333 .00283 L
.17667 .00289 L
.18 .00294 L
.18333 .003 L
.18667 .00306 L
.19 .00312 L
.19333 .00318 L
.19667 .00325 L
.2 .00331 L
.20333 .00338 L
.20667 .00345 L
.21 .00352 L
.21333 .00359 L
.21667 .00367 L
.22 .00374 L
.22333 .00382 L
.22667 .0039 L
.23 .00399 L
.23333 .00407 L
.23667 .00416 L
.24 .00425 L
.24333 .00434 L
.24667 .00443 L
.25 .00453 L
.25333 .00463 L
.25667 .00473 L
.26 .00484 L
.26333 .00494 L
.26667 .00506 L
.27 .00517 L
.27333 .00529 L
.27667 .00541 L
.28 .00553 L
.28333 .00566 L
.28667 .00579 L
.29 .00592 L
.29333 .00606 L
.29667 .00621 L
.3 .00635 L
.30333 .0065 L
.30667 .00666 L
.31 .00682 L
.31333 .00699 L
.31667 .00716 L
.32 .00733 L
.32333 .00751 L
.32667 .0077 L
.33 .00789 L
.33333 .00809 L
.33667 .00829 L
.34 .0085 L
.34333 .00872 L
.34667 .00894 L
.35 .00918 L
.35333 .00941 L
.35667 .00966 L
.36 .00991 L
.36333 .01018 L
.36667 .01045 L
.37 .01073 L
.37333 .01102 L
.37667 .01132 L
.38 .01162 L
.38333 .01194 L
.38667 .01227 L
.39 .01261 L
.39333 .01297 L
.39667 .01333 L
.4 .01371 L
.40333 .0141 L
.40667 .0145 L
.41 .01492 L
.41333 .01536 L
.41667 .0158 L
.42 .01627 L
.42333 .01675 L
.42667 .01725 L
.43 .01777 L
.43333 .0183 L
.43667 .01886 L
.44 .01944 L
.44333 .02004 L
.44667 .02066 L
.45 .0213 L
.45333 .02197 L
.45667 .02267 L
.46 .02339 L
.46333 .02414 L
.46667 .02492 L
.47 .02573 L
.47333 .02657 L
.47667 .02745 L
.48 .02836 L
.48333 .02931 L
.48667 .0303 L
.49 .03132 L
.49333 .0324 L
.49667 .03351 L
.5 .03468 L
.50333 .03589 L
.50667 .03716 L
.51 .03848 L
.51333 .03987 L
.51667 .04131 L
.52 .04282 L
.52333 .04439 L
.52667 .04604 L
.53 .04777 L
.53333 .04958 L
.53667 .05147 L
.54 .05346 L
.54333 .05554 L
.54667 .05773 L
.55 .06003 L
.55333 .06245 L
.55667 .06499 L
.56 .06767 L
.56333 .07049 L
.56667 .07346 L
.57 .0766 L
.57333 .07992 L
.57667 .08343 L
.58 .08715 L
.58333 .09109 L
.58667 .09527 L
.59 .09971 L
.59333 .10443 L
.59667 .10946 L
.6 .11482 L
.60333 .12053 L
.60667 .12663 L
.61 .13315 L
.61333 .14011 L
.61667 .14756 L
.62 .15553 L
.62333 .16405 L
.62667 .17316 L
.63 .18286 L
.63333 .19319 L
.63667 .20414 L
.64 .21569 L
.64333 .22778 L
.64667 .24032 L
.65 .25315 L
.65333 .26605 L
.65667 .27869 L
.66 .29067 L
.66333 .30148 L
.66667 .31051 L
.67 .31714 L
.67333 .32074 L
.67667 .32082 L
.68 .31708 L
.68333 .30951 L
.68667 .29838 L
.69 .28427 L
.69333 .26792 L
.69667 .25014 L
.7 .23172 L
.70333 .21333 L
.70667 .1955 L
.71 .17859 L
.71333 .16283 L
.71667 .14833 L
.72 .1351 L
.72333 .12312 L
.72667 .11232 L
.73 .10261 L
.73333 .0939 L
.73667 .08608 L
.74 .07907 L
.74333 .07277 L
.74667 .0671 L
.75 .06199 L
.75333 .05738 L
.75667 .0532 L
.76 .04942 L
.76333 .04597 L
.76667 .04284 L
.77 .03997 L
.77333 .03735 L
.77667 .03494 L
.78 .03273 L
.78333 .03069 L
.78667 .0288 L
.79 .02706 L
.79333 .02544 L
.79667 .02394 L
.8 .02254 L
.80333 .02124 L
.80667 .02003 L
.81 .0189 L
.81333 .01784 L
.81667 .01685 L
.82 .01592 L
.82333 .01505 L
.82667 .01423 L
.83 .01346 L
.83333 .01274 L
.83667 .01206 L
.84 .01142 L
.84333 .01082 L
.84667 .01025 L
.85 .00971 L
.85333 .00921 L
.85667 .00873 L
.86 .00828 L
.86333 .00786 L
.86667 .00745 L
.87 .00708 L
.87333 .00672 L
.87667 .00638 L
.88 .00606 L
.88333 .00576 L
.88667 .00547 L
.89 .0052 L
.89333 .00494 L
.89667 .0047 L
.9 .00447 L
.90333 .00425 L
.90667 .00405 L
.91 .00385 L
.91333 .00367 L
.91667 .00349 L
.92 .00333 L
.92333 .00317 L
.92667 .00302 L
.93 .00288 L
.93333 .00274 L
.93667 .00262 L
.94 .0025 L
.94333 .00238 L
.94667 .00227 L
.95 .00217 L
.95333 .00207 L
.95667 .00198 L
.96 .00189 L
.96333 .00181 L
.96667 .00173 L
.97 .00165 L
.97333 .00158 L
.97667 .00151 L
.98 .00145 L
.98333 .00138 L
.98667 .00132 L
.99 .00127 L
.99333 .00121 L
.99667 .00116 L
1 .00111 L
1 .00149 L
.99667 .00155 L
.99333 .00161 L
.99 .00168 L
.98667 .00176 L
.98333 .00183 L
.98 .00191 L
.97667 .002 L
.97333 .00209 L
.97 .00218 L
.96667 .00228 L
.96333 .00239 L
.96 .0025 L
.95667 .00261 L
.95333 .00274 L
.95 .00287 L
.94667 .003 L
.94333 .00315 L
.94 .0033 L
.93667 .00347 L
.93333 .00364 L
.93 .00382 L
.92667 .00401 L
.92333 .00422 L
.92 .00443 L
.91667 .00466 L
.91333 .0049 L
.91 .00516 L
.90667 .00543 L
.90333 .00572 L
.9 .00603 L
.89667 .00635 L
.89333 .0067 L
.89 .00706 L
.88667 .00745 L
.88333 .00787 L
.88 .00831 L
.87667 .00878 L
.87333 .00928 L
.87 .00981 L
.86667 .01037 L
.86333 .01098 L
.86 .01162 L
.85667 .01231 L
.85333 .01304 L
.85 .01382 L
.84667 .01466 L
.84333 .01556 L
.84 .01651 L
.83667 .01754 L
.83333 .01864 L
.83 .01982 L
.82667 .02108 L
.82333 .02244 L
.82 .0239 L
.81667 .02547 L
.81333 .02717 L
.81 .02899 L
.80667 .03096 L
.80333 .03309 L
.8 .0354 L
.79667 .03789 L
.79333 .0406 L
.79 .04355 L
.78667 .04675 L
.78333 .05024 L
.78 .05405 L
.77667 .05821 L
.77333 .06277 L
.77 .06778 L
.76667 .07328 L
.76333 .07934 L
.76 .08602 L
.75667 .09341 L
.75333 .10159 L
.75 .11067 L
.74667 .12076 L
.74333 .13198 L
.74 .14449 L
.73667 .15843 L
.73333 .17397 L
.73 .19131 L
.72667 .21063 L
.72333 .23209 L
.72 .25588 L
.71667 .28209 L
.71333 .31077 L
.71 .34184 L
.70667 .37503 L
.70333 .40986 L
.7 .44556 L
.69667 .48106 L
.69333 .51498 L
.69 .54576 L
.68667 .57178 L
.68333 .59159 L
.68 .60415 L
.67667 .60897 L
.67333 .60618 L
.67 .59644 L
.66667 .58083 L
.66333 .56064 L
.66 .53715 L
.65667 .51158 L
.65333 .48495 L
.65 .45807 L
.64667 .43156 L
.64333 .40586 L
.64 .38125 L
.63667 .3579 L
.63333 .33591 L
.63 .3153 L
.62667 .29606 L
.62333 .27814 L
.62 .26148 L
.61667 .24601 L
.61333 .23164 L
.61 .2183 L
.60667 .20592 L
.60333 .19442 L
.6 .18373 L
.59667 .17379 L
.59333 .16453 L
.59 .1559 L
.58667 .14786 L
.58333 .14035 L
.58 .13332 L
.57667 .12675 L
.57333 .1206 L
.57 .11483 L
.56667 .10942 L
.56333 .10433 L
.56 .09955 L
.55667 .09505 L
.55333 .0908 L
.55 .0868 L
.54667 .08303 L
.54333 .07946 L
.54 .07609 L
.53667 .07291 L
.53333 .06989 L
.53 .06703 L
.52667 .06431 L
.52333 .06174 L
.52 .0593 L
.51667 .05698 L
.51333 .05477 L
.51 .05267 L
.50667 .05067 L
.50333 .04877 L
.5 .04696 L
.49667 .04523 L
.49333 .04358 L
.49 .04201 L
.48667 .04051 L
.48333 .03908 L
.48 .0377 L
.47667 .03639 L
.47333 .03514 L
.47 .03394 L
.46667 .03279 L
.46333 .0317 L
.46 .03064 L
.45667 .02963 L
.45333 .02867 L
.45 .02774 L
.44667 .02685 L
.44333 .02599 L
.44 .02517 L
.43667 .02439 L
.43333 .02363 L
.43 .0229 L
.42667 .0222 L
.42333 .02153 L
.42 .02088 L
.41667 .02026 L
.41333 .01966 L
.41 .01909 L
.40667 .01853 L
.40333 .018 L
.4 .01748 L
.39667 .01699 L
.39333 .01651 L
.39 .01604 L
.38667 .0156 L
.38333 .01517 L
.38 .01476 L
.37667 .01435 L
.37333 .01397 L
.37 .0136 L
.36667 .01323 L
.36333 .01289 L
.36 .01255 L
.35667 .01222 L
.35333 .01191 L
.35 .0116 L
.34667 .01131 L
.34333 .01102 L
.34 .01075 L
.33667 .01048 L
.33333 .01022 L
.33 .00997 L
.32667 .00973 L
.32333 .0095 L
.32 .00927 L
.31667 .00905 L
.31333 .00883 L
.31 .00863 L
.30667 .00842 L
.30333 .00823 L
.3 .00804 L
.29667 .00786 L
.29333 .00768 L
.29 .0075 L
.28667 .00734 L
.28333 .00717 L
.28 .00701 L
.27667 .00686 L
.27333 .00671 L
.27 .00656 L
.26667 .00642 L
.26333 .00629 L
.26 .00615 L
.25667 .00602 L
.25333 .00589 L
.25 .00577 L
.24667 .00565 L
.24333 .00554 L
.24 .00542 L
.23667 .00531 L
.23333 .0052 L
.23 .0051 L
.22667 .005 L
.22333 .0049 L
.22 .0048 L
.21667 .00471 L
.21333 .00461 L
.21 .00452 L
.20667 .00444 L
.20333 .00435 L
.2 .00427 L
.19667 .00419 L
.19333 .00411 L
.19 .00403 L
.18667 .00396 L
.18333 .00388 L
.18 .00381 L
.17667 .00374 L
.17333 .00367 L
.17 .00361 L
.16667 .00354 L
.16333 .00348 L
.16 .00342 L
.15667 .00336 L
.15333 .0033 L
.15 .00324 L
.14667 .00318 L
.14333 .00313 L
.14 .00307 L
.13667 .00302 L
.13333 .00297 L
.13 .00292 L
.12667 .00287 L
.12333 .00282 L
.12 .00278 L
.11667 .00273 L
.11333 .00268 L
.11 .00264 L
.10667 .0026 L
.10333 .00256 L
.1 .00251 L
.09667 .00247 L
.09333 .00243 L
.09 .0024 L
.08667 .00236 L
.08333 .00232 L
.08 .00229 L
.07667 .00225 L
.07333 .00221 L
.07 .00218 L
.06667 .00215 L
.06333 .00212 L
.06 .00208 L
.05667 .00205 L
.05333 .00202 L
.05 .00199 L
.04667 .00196 L
.04333 .00193 L
.04 .00191 L
.03667 .00188 L
.03333 .00185 L
.03 .00182 L
.02667 .0018 L
.02333 .00177 L
.02 .00175 L
.01667 .00172 L
.01333 .0017 L
.01 .00168 L
.00667 .00165 L
.00333 .00163 L
0 .00161 L
F
.96 g
0 .00114 m
.00333 .00116 L
.00667 .00118 L
.01 .0012 L
.01333 .00122 L
.01667 .00124 L
.02 .00126 L
.02333 .00128 L
.02667 .0013 L
.03 .00132 L
.03333 .00134 L
.03667 .00137 L
.04 .00139 L
.04333 .00141 L
.04667 .00144 L
.05 .00146 L
.05333 .00149 L
.05667 .00151 L
.06 .00154 L
.06333 .00156 L
.06667 .00159 L
.07 .00162 L
.07333 .00165 L
.07667 .00167 L
.08 .0017 L
.08333 .00173 L
.08667 .00176 L
.09 .0018 L
.09333 .00183 L
.09667 .00186 L
.1 .00189 L
.10333 .00193 L
.10667 .00196 L
.11 .002 L
.11333 .00203 L
.11667 .00207 L
.12 .00211 L
.12333 .00214 L
.12667 .00218 L
.13 .00222 L
.13333 .00227 L
.13667 .00231 L
.14 .00235 L
.14333 .00239 L
.14667 .00244 L
.15 .00249 L
.15333 .00253 L
.15667 .00258 L
.16 .00263 L
.16333 .00268 L
.16667 .00273 L
.17 .00278 L
.17333 .00284 L
.17667 .00289 L
.18 .00295 L
.18333 .00301 L
.18667 .00307 L
.19 .00313 L
.19333 .00319 L
.19667 .00326 L
.2 .00332 L
.20333 .00339 L
.20667 .00346 L
.21 .00353 L
.21333 .0036 L
.21667 .00368 L
.22 .00376 L
.22333 .00383 L
.22667 .00391 L
.23 .004 L
.23333 .00408 L
.23667 .00417 L
.24 .00426 L
.24333 .00435 L
.24667 .00445 L
.25 .00454 L
.25333 .00464 L
.25667 .00474 L
.26 .00485 L
.26333 .00496 L
.26667 .00507 L
.27 .00518 L
.27333 .0053 L
.27667 .00542 L
.28 .00555 L
.28333 .00567 L
.28667 .00581 L
.29 .00594 L
.29333 .00608 L
.29667 .00622 L
.3 .00637 L
.30333 .00652 L
.30667 .00668 L
.31 .00684 L
.31333 .007 L
.31667 .00718 L
.32 .00735 L
.32333 .00753 L
.32667 .00772 L
.33 .00791 L
.33333 .00811 L
.33667 .00832 L
.34 .00853 L
.34333 .00874 L
.34667 .00897 L
.35 .0092 L
.35333 .00944 L
.35667 .00969 L
.36 .00994 L
.36333 .0102 L
.36667 .01048 L
.37 .01076 L
.37333 .01105 L
.37667 .01135 L
.38 .01166 L
.38333 .01198 L
.38667 .01231 L
.39 .01265 L
.39333 .013 L
.39667 .01337 L
.4 .01375 L
.40333 .01414 L
.40667 .01455 L
.41 .01497 L
.41333 .0154 L
.41667 .01585 L
.42 .01632 L
.42333 .0168 L
.42667 .0173 L
.43 .01782 L
.43333 .01836 L
.43667 .01892 L
.44 .0195 L
.44333 .0201 L
.44667 .02072 L
.45 .02137 L
.45333 .02204 L
.45667 .02274 L
.46 .02346 L
.46333 .02421 L
.46667 .025 L
.47 .02581 L
.47333 .02666 L
.47667 .02754 L
.48 .02845 L
.48333 .02941 L
.48667 .0304 L
.49 .03143 L
.49333 .03251 L
.49667 .03363 L
.5 .0348 L
.50333 .03603 L
.50667 .0373 L
.51 .03863 L
.51333 .04002 L
.51667 .04147 L
.52 .04299 L
.52333 .04457 L
.52667 .04623 L
.53 .04797 L
.53333 .04979 L
.53667 .05169 L
.54 .05369 L
.54333 .05579 L
.54667 .05799 L
.55 .0603 L
.55333 .06274 L
.55667 .0653 L
.56 .06799 L
.56333 .07083 L
.56667 .07383 L
.57 .07699 L
.57333 .08034 L
.57667 .08387 L
.58 .08762 L
.58333 .09159 L
.58667 .09581 L
.59 .10028 L
.59333 .10505 L
.59667 .11012 L
.6 .11552 L
.60333 .12128 L
.60667 .12744 L
.61 .13401 L
.61333 .14105 L
.61667 .14857 L
.62 .15661 L
.62333 .16522 L
.62667 .17441 L
.63 .18422 L
.63333 .19465 L
.63667 .20571 L
.64 .21738 L
.64333 .2296 L
.64667 .24227 L
.65 .25524 L
.65333 .26828 L
.65667 .28107 L
.66 .29319 L
.66333 .30412 L
.66667 .31327 L
.67 .31999 L
.67333 .32366 L
.67667 .32376 L
.68 .32001 L
.68333 .31239 L
.68667 .30117 L
.69 .28694 L
.69333 .27044 L
.69667 .25249 L
.7 .2339 L
.70333 .21534 L
.70667 .19733 L
.71 .18026 L
.71333 .16434 L
.71667 .14969 L
.72 .13633 L
.72333 .12423 L
.72667 .11332 L
.73 .10352 L
.73333 .09472 L
.73667 .08682 L
.74 .07974 L
.74333 .07337 L
.74667 .06765 L
.75 .06249 L
.75333 .05783 L
.75667 .05361 L
.76 .04979 L
.76333 .04631 L
.76667 .04315 L
.77 .04025 L
.77333 .03761 L
.77667 .03518 L
.78 .03294 L
.78333 .03088 L
.78667 .02898 L
.79 .02723 L
.79333 .0256 L
.79667 .02408 L
.8 .02267 L
.80333 .02136 L
.80667 .02014 L
.81 .019 L
.81333 .01793 L
.81667 .01694 L
.82 .016 L
.82333 .01512 L
.82667 .0143 L
.83 .01353 L
.83333 .0128 L
.83667 .01211 L
.84 .01147 L
.84333 .01086 L
.84667 .01029 L
.85 .00975 L
.85333 .00925 L
.85667 .00877 L
.86 .00831 L
.86333 .00789 L
.86667 .00748 L
.87 .0071 L
.87333 .00674 L
.87667 .0064 L
.88 .00608 L
.88333 .00578 L
.88667 .00549 L
.89 .00522 L
.89333 .00496 L
.89667 .00472 L
.9 .00449 L
.90333 .00427 L
.90667 .00406 L
.91 .00386 L
.91333 .00368 L
.91667 .0035 L
.92 .00334 L
.92333 .00318 L
.92667 .00303 L
.93 .00289 L
.93333 .00275 L
.93667 .00263 L
.94 .00251 L
.94333 .00239 L
.94667 .00228 L
.95 .00218 L
.95333 .00208 L
.95667 .00199 L
.96 .0019 L
.96333 .00181 L
.96667 .00173 L
.97 .00166 L
.97333 .00158 L
.97667 .00152 L
.98 .00145 L
.98333 .00139 L
.98667 .00133 L
.99 .00127 L
.99333 .00122 L
.99667 .00117 L
1 .00112 L
1 .00148 L
.99667 .00154 L
.99333 .00161 L
.99 .00168 L
.98667 .00175 L
.98333 .00183 L
.98 .00191 L
.97667 .00199 L
.97333 .00208 L
.97 .00218 L
.96667 .00228 L
.96333 .00238 L
.96 .00249 L
.95667 .00261 L
.95333 .00273 L
.95 .00286 L
.94667 .003 L
.94333 .00314 L
.94 .0033 L
.93667 .00346 L
.93333 .00363 L
.93 .00381 L
.92667 .004 L
.92333 .00421 L
.92 .00442 L
.91667 .00465 L
.91333 .00489 L
.91 .00515 L
.90667 .00542 L
.90333 .0057 L
.9 .00601 L
.89667 .00633 L
.89333 .00668 L
.89 .00704 L
.88667 .00743 L
.88333 .00785 L
.88 .00828 L
.87667 .00875 L
.87333 .00925 L
.87 .00978 L
.86667 .01034 L
.86333 .01094 L
.86 .01159 L
.85667 .01227 L
.85333 .013 L
.85 .01378 L
.84667 .01462 L
.84333 .01551 L
.84 .01646 L
.83667 .01748 L
.83333 .01858 L
.83 .01975 L
.82667 .02101 L
.82333 .02237 L
.82 .02382 L
.81667 .02539 L
.81333 .02707 L
.81 .02889 L
.80667 .03085 L
.80333 .03297 L
.8 .03527 L
.79667 .03775 L
.79333 .04045 L
.79 .04338 L
.78667 .04656 L
.78333 .05004 L
.78 .05383 L
.77667 .05797 L
.77333 .06251 L
.77 .06749 L
.76667 .07297 L
.76333 .079 L
.76 .08565 L
.75667 .093 L
.75333 .10114 L
.75 .11018 L
.74667 .12021 L
.74333 .13138 L
.74 .14382 L
.73667 .15769 L
.73333 .17316 L
.73 .19041 L
.72667 .20962 L
.72333 .23098 L
.72 .25465 L
.71667 .28073 L
.71333 .30927 L
.71 .34017 L
.70667 .3732 L
.70333 .40786 L
.7 .44338 L
.69667 .4787 L
.69333 .51246 L
.69 .54309 L
.68667 .56899 L
.68333 .58871 L
.68 .60122 L
.67667 .60603 L
.67333 .60327 L
.67 .59359 L
.66667 .57808 L
.66333 .55799 L
.66 .53464 L
.65667 .5092 L
.65333 .48272 L
.65 .45598 L
.64667 .42961 L
.64333 .40404 L
.64 .37956 L
.63667 .35633 L
.63333 .33446 L
.63 .31395 L
.62667 .29481 L
.62333 .27698 L
.62 .2604 L
.61667 .245 L
.61333 .23071 L
.61 .21744 L
.60667 .20511 L
.60333 .19367 L
.6 .18303 L
.59667 .17313 L
.59333 .16392 L
.59 .15533 L
.58667 .14732 L
.58333 .13984 L
.58 .13285 L
.57667 .12631 L
.57333 .12019 L
.57 .11444 L
.56667 .10905 L
.56333 .10399 L
.56 .09922 L
.55667 .09474 L
.55333 .09051 L
.55 .08653 L
.54667 .08277 L
.54333 .07922 L
.54 .07586 L
.53667 .07269 L
.53333 .06968 L
.53 .06683 L
.52667 .06413 L
.52333 .06156 L
.52 .05913 L
.51667 .05682 L
.51333 .05462 L
.51 .05253 L
.50667 .05054 L
.50333 .04864 L
.5 .04683 L
.49667 .04511 L
.49333 .04347 L
.49 .0419 L
.48667 .04041 L
.48333 .03898 L
.48 .03761 L
.47667 .0363 L
.47333 .03505 L
.47 .03386 L
.46667 .03271 L
.46333 .03162 L
.46 .03057 L
.45667 .02956 L
.45333 .0286 L
.45 .02767 L
.44667 .02678 L
.44333 .02593 L
.44 .02511 L
.43667 .02433 L
.43333 .02357 L
.43 .02285 L
.42667 .02215 L
.42333 .02148 L
.42 .02084 L
.41667 .02022 L
.41333 .01962 L
.41 .01904 L
.40667 .01849 L
.40333 .01796 L
.4 .01744 L
.39667 .01695 L
.39333 .01647 L
.39 .01601 L
.38667 .01557 L
.38333 .01514 L
.38 .01472 L
.37667 .01432 L
.37333 .01394 L
.37 .01357 L
.36667 .01321 L
.36333 .01286 L
.36 .01252 L
.35667 .0122 L
.35333 .01188 L
.35 .01158 L
.34667 .01129 L
.34333 .011 L
.34 .01073 L
.33667 .01046 L
.33333 .0102 L
.33 .00995 L
.32667 .00971 L
.32333 .00948 L
.32 .00925 L
.31667 .00903 L
.31333 .00881 L
.31 .00861 L
.30667 .00841 L
.30333 .00821 L
.3 .00802 L
.29667 .00784 L
.29333 .00766 L
.29 .00749 L
.28667 .00732 L
.28333 .00716 L
.28 .007 L
.27667 .00684 L
.27333 .0067 L
.27 .00655 L
.26667 .00641 L
.26333 .00627 L
.26 .00614 L
.25667 .00601 L
.25333 .00588 L
.25 .00576 L
.24667 .00564 L
.24333 .00552 L
.24 .00541 L
.23667 .0053 L
.23333 .00519 L
.23 .00509 L
.22667 .00499 L
.22333 .00489 L
.22 .00479 L
.21667 .0047 L
.21333 .0046 L
.21 .00451 L
.20667 .00443 L
.20333 .00434 L
.2 .00426 L
.19667 .00418 L
.19333 .0041 L
.19 .00402 L
.18667 .00395 L
.18333 .00388 L
.18 .0038 L
.17667 .00373 L
.17333 .00367 L
.17 .0036 L
.16667 .00353 L
.16333 .00347 L
.16 .00341 L
.15667 .00335 L
.15333 .00329 L
.15 .00323 L
.14667 .00318 L
.14333 .00312 L
.14 .00307 L
.13667 .00301 L
.13333 .00296 L
.13 .00291 L
.12667 .00286 L
.12333 .00282 L
.12 .00277 L
.11667 .00272 L
.11333 .00268 L
.11 .00263 L
.10667 .00259 L
.10333 .00255 L
.1 .00251 L
.09667 .00247 L
.09333 .00243 L
.09 .00239 L
.08667 .00235 L
.08333 .00232 L
.08 .00228 L
.07667 .00224 L
.07333 .00221 L
.07 .00218 L
.06667 .00214 L
.06333 .00211 L
.06 .00208 L
.05667 .00205 L
.05333 .00202 L
.05 .00199 L
.04667 .00196 L
.04333 .00193 L
.04 .0019 L
.03667 .00187 L
.03333 .00185 L
.03 .00182 L
.02667 .00179 L
.02333 .00177 L
.02 .00174 L
.01667 .00172 L
.01333 .00169 L
.01 .00167 L
.00667 .00165 L
.00333 .00163 L
0 .0016 L
F
.94 g
0 .00115 m
.00333 .00116 L
.00667 .00118 L
.01 .0012 L
.01333 .00122 L
.01667 .00124 L
.02 .00126 L
.02333 .00128 L
.02667 .00131 L
.03 .00133 L
.03333 .00135 L
.03667 .00137 L
.04 .0014 L
.04333 .00142 L
.04667 .00144 L
.05 .00147 L
.05333 .00149 L
.05667 .00152 L
.06 .00154 L
.06333 .00157 L
.06667 .0016 L
.07 .00162 L
.07333 .00165 L
.07667 .00168 L
.08 .00171 L
.08333 .00174 L
.08667 .00177 L
.09 .0018 L
.09333 .00183 L
.09667 .00187 L
.1 .0019 L
.10333 .00193 L
.10667 .00197 L
.11 .002 L
.11333 .00204 L
.11667 .00208 L
.12 .00211 L
.12333 .00215 L
.12667 .00219 L
.13 .00223 L
.13333 .00227 L
.13667 .00231 L
.14 .00236 L
.14333 .0024 L
.14667 .00245 L
.15 .00249 L
.15333 .00254 L
.15667 .00259 L
.16 .00264 L
.16333 .00269 L
.16667 .00274 L
.17 .00279 L
.17333 .00285 L
.17667 .0029 L
.18 .00296 L
.18333 .00302 L
.18667 .00308 L
.19 .00314 L
.19333 .0032 L
.19667 .00327 L
.2 .00333 L
.20333 .0034 L
.20667 .00347 L
.21 .00354 L
.21333 .00361 L
.21667 .00369 L
.22 .00377 L
.22333 .00385 L
.22667 .00393 L
.23 .00401 L
.23333 .00409 L
.23667 .00418 L
.24 .00427 L
.24333 .00436 L
.24667 .00446 L
.25 .00456 L
.25333 .00466 L
.25667 .00476 L
.26 .00486 L
.26333 .00497 L
.26667 .00508 L
.27 .0052 L
.27333 .00532 L
.27667 .00544 L
.28 .00556 L
.28333 .00569 L
.28667 .00582 L
.29 .00596 L
.29333 .0061 L
.29667 .00624 L
.3 .00639 L
.30333 .00654 L
.30667 .0067 L
.31 .00686 L
.31333 .00702 L
.31667 .00719 L
.32 .00737 L
.32333 .00755 L
.32667 .00774 L
.33 .00793 L
.33333 .00813 L
.33667 .00834 L
.34 .00855 L
.34333 .00877 L
.34667 .00899 L
.35 .00923 L
.35333 .00947 L
.35667 .00971 L
.36 .00997 L
.36333 .01023 L
.36667 .0105 L
.37 .01079 L
.37333 .01108 L
.37667 .01138 L
.38 .01169 L
.38333 .01201 L
.38667 .01234 L
.39 .01268 L
.39333 .01304 L
.39667 .01341 L
.4 .01379 L
.40333 .01418 L
.40667 .01459 L
.41 .01501 L
.41333 .01544 L
.41667 .0159 L
.42 .01636 L
.42333 .01685 L
.42667 .01735 L
.43 .01787 L
.43333 .01841 L
.43667 .01897 L
.44 .01955 L
.44333 .02016 L
.44667 .02078 L
.45 .02143 L
.45333 .02211 L
.45667 .02281 L
.46 .02354 L
.46333 .02429 L
.46667 .02508 L
.47 .02589 L
.47333 .02674 L
.47667 .02763 L
.48 .02855 L
.48333 .02951 L
.48667 .0305 L
.49 .03154 L
.49333 .03263 L
.49667 .03375 L
.5 .03493 L
.50333 .03616 L
.50667 .03744 L
.51 .03877 L
.51333 .04017 L
.51667 .04163 L
.52 .04315 L
.52333 .04475 L
.52667 .04642 L
.53 .04816 L
.53333 .04999 L
.53667 .05191 L
.54 .05392 L
.54333 .05603 L
.54667 .05825 L
.55 .06058 L
.55333 .06302 L
.55667 .0656 L
.56 .06832 L
.56333 .07118 L
.56667 .07419 L
.57 .07738 L
.57333 .08075 L
.57667 .08432 L
.58 .08809 L
.58333 .09209 L
.58667 .09634 L
.59 .10086 L
.59333 .10566 L
.59667 .11077 L
.6 .11622 L
.60333 .12204 L
.60667 .12825 L
.61 .13488 L
.61333 .14198 L
.61667 .14957 L
.62 .1577 L
.62333 .16638 L
.62667 .17566 L
.63 .18557 L
.63333 .19611 L
.63667 .20728 L
.64 .21907 L
.64333 .23142 L
.64667 .24422 L
.65 .25733 L
.65333 .27052 L
.65667 .28345 L
.66 .2957 L
.66333 .30677 L
.66667 .31603 L
.67 .32284 L
.67333 .32657 L
.67667 .3267 L
.68 .32294 L
.68333 .31527 L
.68667 .30396 L
.69 .28961 L
.69333 .27296 L
.69667 .25485 L
.7 .23608 L
.70333 .21734 L
.70667 .19917 L
.71 .18193 L
.71333 .16585 L
.71667 .15106 L
.72 .13756 L
.72333 .12534 L
.72667 .11433 L
.73 .10442 L
.73333 .09554 L
.73667 .08756 L
.74 .0804 L
.74333 .07398 L
.74667 .06819 L
.75 .06298 L
.75333 .05828 L
.75667 .05402 L
.76 .05016 L
.76333 .04665 L
.76667 .04346 L
.77 .04054 L
.77333 .03787 L
.77667 .03541 L
.78 .03316 L
.78333 .03108 L
.78667 .02917 L
.79 .02739 L
.79333 .02575 L
.79667 .02422 L
.8 .02281 L
.80333 .02149 L
.80667 .02025 L
.81 .0191 L
.81333 .01803 L
.81667 .01702 L
.82 .01608 L
.82333 .0152 L
.82667 .01437 L
.83 .01359 L
.83333 .01286 L
.83667 .01217 L
.84 .01152 L
.84333 .01091 L
.84667 .01034 L
.85 .0098 L
.85333 .00929 L
.85667 .0088 L
.86 .00835 L
.86333 .00792 L
.86667 .00751 L
.87 .00713 L
.87333 .00677 L
.87667 .00643 L
.88 .0061 L
.88333 .0058 L
.88667 .00551 L
.89 .00524 L
.89333 .00498 L
.89667 .00473 L
.9 .0045 L
.90333 .00428 L
.90667 .00407 L
.91 .00388 L
.91333 .00369 L
.91667 .00352 L
.92 .00335 L
.92333 .00319 L
.92667 .00304 L
.93 .0029 L
.93333 .00276 L
.93667 .00264 L
.94 .00251 L
.94333 .0024 L
.94667 .00229 L
.95 .00219 L
.95333 .00209 L
.95667 .00199 L
.96 .0019 L
.96333 .00182 L
.96667 .00174 L
.97 .00166 L
.97333 .00159 L
.97667 .00152 L
.98 .00146 L
.98333 .00139 L
.98667 .00133 L
.99 .00128 L
.99333 .00122 L
.99667 .00117 L
1 .00112 L
1 .00148 L
.99667 .00154 L
.99333 .00161 L
.99 .00167 L
.98667 .00175 L
.98333 .00182 L
.98 .0019 L
.97667 .00199 L
.97333 .00208 L
.97 .00217 L
.96667 .00227 L
.96333 .00237 L
.96 .00248 L
.95667 .0026 L
.95333 .00272 L
.95 .00285 L
.94667 .00299 L
.94333 .00313 L
.94 .00329 L
.93667 .00345 L
.93333 .00362 L
.93 .0038 L
.92667 .00399 L
.92333 .00419 L
.92 .00441 L
.91667 .00464 L
.91333 .00488 L
.91 .00513 L
.90667 .0054 L
.90333 .00569 L
.9 .00599 L
.89667 .00632 L
.89333 .00666 L
.89 .00703 L
.88667 .00741 L
.88333 .00782 L
.88 .00826 L
.87667 .00873 L
.87333 .00922 L
.87 .00975 L
.86667 .01031 L
.86333 .01091 L
.86 .01155 L
.85667 .01223 L
.85333 .01296 L
.85 .01374 L
.84667 .01457 L
.84333 .01546 L
.84 .01641 L
.83667 .01743 L
.83333 .01852 L
.83 .01969 L
.82667 .02094 L
.82333 .02229 L
.82 .02374 L
.81667 .0253 L
.81333 .02698 L
.81 .02879 L
.80667 .03074 L
.80333 .03285 L
.8 .03514 L
.79667 .03761 L
.79333 .04029 L
.79 .04321 L
.78667 .04638 L
.78333 .04984 L
.78 .05361 L
.77667 .05774 L
.77333 .06225 L
.77 .06721 L
.76667 .07266 L
.76333 .07866 L
.76 .08527 L
.75667 .09259 L
.75333 .10069 L
.75 .10968 L
.74667 .11966 L
.74333 .13077 L
.74 .14315 L
.73667 .15695 L
.73333 .17234 L
.73 .1895 L
.72667 .20862 L
.72333 .22987 L
.72 .25341 L
.71667 .27936 L
.71333 .30776 L
.71 .33851 L
.70667 .37137 L
.70333 .40585 L
.7 .4412 L
.69667 .47635 L
.69333 .50994 L
.69 .54042 L
.68667 .5662 L
.68333 .58583 L
.68 .59829 L
.67667 .60309 L
.67333 .60035 L
.67 .59074 L
.66667 .57532 L
.66333 .55535 L
.66 .53212 L
.65667 .50683 L
.65333 .48048 L
.65 .45389 L
.64667 .42766 L
.64333 .40222 L
.64 .37787 L
.63667 .35476 L
.63333 .333 L
.63 .3126 L
.62667 .29356 L
.62333 .27582 L
.62 .25932 L
.61667 .244 L
.61333 .22977 L
.61 .21657 L
.60667 .2043 L
.60333 .19291 L
.6 .18232 L
.59667 .17248 L
.59333 .1633 L
.59 .15476 L
.58667 .14679 L
.58333 .13934 L
.58 .13238 L
.57667 .12587 L
.57333 .11977 L
.57 .11405 L
.56667 .10868 L
.56333 .10364 L
.56 .0989 L
.55667 .09443 L
.55333 .09023 L
.55 .08626 L
.54667 .08251 L
.54333 .07898 L
.54 .07563 L
.53667 .07247 L
.53333 .06947 L
.53 .06663 L
.52667 .06394 L
.52333 .06139 L
.52 .05896 L
.51667 .05666 L
.51333 .05447 L
.51 .05238 L
.50667 .0504 L
.50333 .04851 L
.5 .04671 L
.49667 .04499 L
.49333 .04336 L
.49 .04179 L
.48667 .0403 L
.48333 .03888 L
.48 .03751 L
.47667 .03621 L
.47333 .03497 L
.47 .03377 L
.46667 .03263 L
.46333 .03154 L
.46 .03049 L
.45667 .02949 L
.45333 .02853 L
.45 .02761 L
.44667 .02672 L
.44333 .02587 L
.44 .02506 L
.43667 .02427 L
.43333 .02352 L
.43 .0228 L
.42667 .0221 L
.42333 .02143 L
.42 .02079 L
.41667 .02017 L
.41333 .01958 L
.41 .019 L
.40667 .01845 L
.40333 .01792 L
.4 .0174 L
.39667 .01691 L
.39333 .01643 L
.39 .01597 L
.38667 .01553 L
.38333 .0151 L
.38 .01469 L
.37667 .01429 L
.37333 .01391 L
.37 .01354 L
.36667 .01318 L
.36333 .01283 L
.36 .0125 L
.35667 .01217 L
.35333 .01186 L
.35 .01155 L
.34667 .01126 L
.34333 .01098 L
.34 .0107 L
.33667 .01044 L
.33333 .01018 L
.33 .00993 L
.32667 .00969 L
.32333 .00945 L
.32 .00923 L
.31667 .00901 L
.31333 .0088 L
.31 .00859 L
.30667 .00839 L
.30333 .00819 L
.3 .00801 L
.29667 .00782 L
.29333 .00764 L
.29 .00747 L
.28667 .0073 L
.28333 .00714 L
.28 .00698 L
.27667 .00683 L
.27333 .00668 L
.27 .00654 L
.26667 .00639 L
.26333 .00626 L
.26 .00612 L
.25667 .00599 L
.25333 .00587 L
.25 .00575 L
.24667 .00563 L
.24333 .00551 L
.24 .0054 L
.23667 .00529 L
.23333 .00518 L
.23 .00508 L
.22667 .00497 L
.22333 .00488 L
.22 .00478 L
.21667 .00469 L
.21333 .00459 L
.21 .0045 L
.20667 .00442 L
.20333 .00433 L
.2 .00425 L
.19667 .00417 L
.19333 .00409 L
.19 .00401 L
.18667 .00394 L
.18333 .00387 L
.18 .00379 L
.17667 .00373 L
.17333 .00366 L
.17 .00359 L
.16667 .00353 L
.16333 .00346 L
.16 .0034 L
.15667 .00334 L
.15333 .00328 L
.15 .00322 L
.14667 .00317 L
.14333 .00311 L
.14 .00306 L
.13667 .00301 L
.13333 .00296 L
.13 .00291 L
.12667 .00286 L
.12333 .00281 L
.12 .00276 L
.11667 .00272 L
.11333 .00267 L
.11 .00263 L
.10667 .00258 L
.10333 .00254 L
.1 .0025 L
.09667 .00246 L
.09333 .00242 L
.09 .00238 L
.08667 .00235 L
.08333 .00231 L
.08 .00227 L
.07667 .00224 L
.07333 .0022 L
.07 .00217 L
.06667 .00214 L
.06333 .0021 L
.06 .00207 L
.05667 .00204 L
.05333 .00201 L
.05 .00198 L
.04667 .00195 L
.04333 .00192 L
.04 .00189 L
.03667 .00187 L
.03333 .00184 L
.03 .00181 L
.02667 .00179 L
.02333 .00176 L
.02 .00174 L
.01667 .00171 L
.01333 .00169 L
.01 .00167 L
.00667 .00164 L
.00333 .00162 L
0 .0016 L
F
.92 g
0 .00115 m
.00333 .00117 L
.00667 .00119 L
.01 .00121 L
.01333 .00123 L
.01667 .00125 L
.02 .00127 L
.02333 .00129 L
.02667 .00131 L
.03 .00133 L
.03333 .00136 L
.03667 .00138 L
.04 .0014 L
.04333 .00142 L
.04667 .00145 L
.05 .00147 L
.05333 .0015 L
.05667 .00152 L
.06 .00155 L
.06333 .00158 L
.06667 .0016 L
.07 .00163 L
.07333 .00166 L
.07667 .00169 L
.08 .00172 L
.08333 .00175 L
.08667 .00178 L
.09 .00181 L
.09333 .00184 L
.09667 .00187 L
.1 .00191 L
.10333 .00194 L
.10667 .00197 L
.11 .00201 L
.11333 .00205 L
.11667 .00208 L
.12 .00212 L
.12333 .00216 L
.12667 .0022 L
.13 .00224 L
.13333 .00228 L
.13667 .00232 L
.14 .00237 L
.14333 .00241 L
.14667 .00245 L
.15 .0025 L
.15333 .00255 L
.15667 .0026 L
.16 .00265 L
.16333 .0027 L
.16667 .00275 L
.17 .0028 L
.17333 .00286 L
.17667 .00291 L
.18 .00297 L
.18333 .00303 L
.18667 .00309 L
.19 .00315 L
.19333 .00321 L
.19667 .00328 L
.2 .00334 L
.20333 .00341 L
.20667 .00348 L
.21 .00355 L
.21333 .00363 L
.21667 .0037 L
.22 .00378 L
.22333 .00386 L
.22667 .00394 L
.23 .00402 L
.23333 .00411 L
.23667 .00419 L
.24 .00428 L
.24333 .00438 L
.24667 .00447 L
.25 .00457 L
.25333 .00467 L
.25667 .00477 L
.26 .00488 L
.26333 .00499 L
.26667 .0051 L
.27 .00521 L
.27333 .00533 L
.27667 .00545 L
.28 .00558 L
.28333 .0057 L
.28667 .00584 L
.29 .00597 L
.29333 .00611 L
.29667 .00626 L
.3 .0064 L
.30333 .00656 L
.30667 .00671 L
.31 .00688 L
.31333 .00704 L
.31667 .00721 L
.32 .00739 L
.32333 .00757 L
.32667 .00776 L
.33 .00795 L
.33333 .00815 L
.33667 .00836 L
.34 .00857 L
.34333 .00879 L
.34667 .00902 L
.35 .00925 L
.35333 .00949 L
.35667 .00974 L
.36 .01 L
.36333 .01026 L
.36667 .01053 L
.37 .01082 L
.37333 .01111 L
.37667 .01141 L
.38 .01172 L
.38333 .01204 L
.38667 .01238 L
.39 .01272 L
.39333 .01308 L
.39667 .01344 L
.4 .01382 L
.40333 .01422 L
.40667 .01463 L
.41 .01505 L
.41333 .01549 L
.41667 .01594 L
.42 .01641 L
.42333 .0169 L
.42667 .0174 L
.43 .01792 L
.43333 .01847 L
.43667 .01903 L
.44 .01961 L
.44333 .02022 L
.44667 .02085 L
.45 .0215 L
.45333 .02218 L
.45667 .02288 L
.46 .02361 L
.46333 .02437 L
.46667 .02516 L
.47 .02598 L
.47333 .02683 L
.47667 .02772 L
.48 .02864 L
.48333 .02961 L
.48667 .03061 L
.49 .03165 L
.49333 .03274 L
.49667 .03387 L
.5 .03506 L
.50333 .03629 L
.50667 .03758 L
.51 .03892 L
.51333 .04032 L
.51667 .04179 L
.52 .04332 L
.52333 .04493 L
.52667 .0466 L
.53 .04836 L
.53333 .0502 L
.53667 .05213 L
.54 .05415 L
.54333 .05628 L
.54667 .05851 L
.55 .06085 L
.55333 .06331 L
.55667 .06591 L
.56 .06864 L
.56333 .07152 L
.56667 .07456 L
.57 .07777 L
.57333 .08117 L
.57667 .08476 L
.58 .08856 L
.58333 .0926 L
.58667 .09688 L
.59 .10143 L
.59333 .10627 L
.59667 .11143 L
.6 .11693 L
.60333 .12279 L
.60667 .12906 L
.61 .13575 L
.61333 .14291 L
.61667 .15058 L
.62 .15878 L
.62333 .16755 L
.62667 .17692 L
.63 .18692 L
.63333 .19756 L
.63667 .20885 L
.64 .22076 L
.64333 .23323 L
.64667 .24618 L
.65 .25943 L
.65333 .27275 L
.65667 .28582 L
.66 .29822 L
.66333 .30941 L
.66667 .31879 L
.67 .32569 L
.67333 .32948 L
.67667 .32964 L
.68 .32587 L
.68333 .31814 L
.68667 .30675 L
.69 .29228 L
.69333 .27548 L
.69667 .25721 L
.7 .23826 L
.70333 .21935 L
.70667 .201 L
.71 .18359 L
.71333 .16736 L
.71667 .15242 L
.72 .1388 L
.72333 .12646 L
.72667 .11533 L
.73 .10533 L
.73333 .09635 L
.73667 .0883 L
.74 .08107 L
.74333 .07458 L
.74667 .06874 L
.75 .06348 L
.75333 .05873 L
.75667 .05443 L
.76 .05054 L
.76333 .04699 L
.76667 .04377 L
.77 .04082 L
.77333 .03813 L
.77667 .03565 L
.78 .03338 L
.78333 .03128 L
.78667 .02935 L
.79 .02756 L
.79333 .0259 L
.79667 .02437 L
.8 .02294 L
.80333 .02161 L
.80667 .02037 L
.81 .01921 L
.81333 .01812 L
.81667 .01711 L
.82 .01616 L
.82333 .01527 L
.82667 .01444 L
.83 .01366 L
.83333 .01292 L
.83667 .01223 L
.84 .01157 L
.84333 .01096 L
.84667 .01038 L
.85 .00984 L
.85333 .00932 L
.85667 .00884 L
.86 .00838 L
.86333 .00795 L
.86667 .00754 L
.87 .00716 L
.87333 .0068 L
.87667 .00645 L
.88 .00613 L
.88333 .00582 L
.88667 .00553 L
.89 .00526 L
.89333 .005 L
.89667 .00475 L
.9 .00452 L
.90333 .0043 L
.90667 .00409 L
.91 .00389 L
.91333 .0037 L
.91667 .00353 L
.92 .00336 L
.92333 .0032 L
.92667 .00305 L
.93 .00291 L
.93333 .00277 L
.93667 .00264 L
.94 .00252 L
.94333 .00241 L
.94667 .0023 L
.95 .00219 L
.95333 .00209 L
.95667 .002 L
.96 .00191 L
.96333 .00183 L
.96667 .00174 L
.97 .00167 L
.97333 .0016 L
.97667 .00153 L
.98 .00146 L
.98333 .0014 L
.98667 .00134 L
.99 .00128 L
.99333 .00123 L
.99667 .00117 L
1 .00113 L
1 .00147 L
.99667 .00154 L
.99333 .0016 L
.99 .00167 L
.98667 .00174 L
.98333 .00182 L
.98 .0019 L
.97667 .00198 L
.97333 .00207 L
.97 .00217 L
.96667 .00226 L
.96333 .00237 L
.96 .00248 L
.95667 .00259 L
.95333 .00272 L
.95 .00285 L
.94667 .00298 L
.94333 .00313 L
.94 .00328 L
.93667 .00344 L
.93333 .00361 L
.93 .00379 L
.92667 .00398 L
.92333 .00418 L
.92 .0044 L
.91667 .00462 L
.91333 .00486 L
.91 .00512 L
.90667 .00539 L
.90333 .00567 L
.9 .00598 L
.89667 .0063 L
.89333 .00664 L
.89 .00701 L
.88667 .00739 L
.88333 .0078 L
.88 .00824 L
.87667 .0087 L
.87333 .0092 L
.87 .00972 L
.86667 .01028 L
.86333 .01088 L
.86 .01152 L
.85667 .0122 L
.85333 .01292 L
.85 .0137 L
.84667 .01453 L
.84333 .01541 L
.84 .01636 L
.83667 .01737 L
.83333 .01846 L
.83 .01962 L
.82667 .02087 L
.82333 .02221 L
.82 .02366 L
.81667 .02521 L
.81333 .02688 L
.81 .02868 L
.80667 .03063 L
.80333 .03273 L
.8 .035 L
.79667 .03747 L
.79333 .04014 L
.79 .04304 L
.78667 .0462 L
.78333 .04964 L
.78 .05339 L
.77667 .0575 L
.77333 .06199 L
.77 .06692 L
.76667 .07235 L
.76333 .07832 L
.76 .0849 L
.75667 .09218 L
.75333 .10024 L
.75 .10918 L
.74667 .11912 L
.74333 .13017 L
.74 .14248 L
.73667 .15621 L
.73333 .17152 L
.73 .1886 L
.72667 .20762 L
.72333 .22876 L
.72 .25218 L
.71667 .278 L
.71333 .30625 L
.71 .33684 L
.70667 .36953 L
.70333 .40385 L
.7 .43902 L
.69667 .47399 L
.69333 .50742 L
.69 .53775 L
.68667 .56341 L
.68333 .58295 L
.68 .59537 L
.67667 .60015 L
.67333 .59744 L
.67 .58789 L
.66667 .57256 L
.66333 .5527 L
.66 .52961 L
.65667 .50445 L
.65333 .47825 L
.65 .4518 L
.64667 .42571 L
.64333 .40041 L
.64 .37618 L
.63667 .35319 L
.63333 .33154 L
.63 .31125 L
.62667 .2923 L
.62333 .27465 L
.62 .25824 L
.61667 .24299 L
.61333 .22884 L
.61 .2157 L
.60667 .2035 L
.60333 .19216 L
.6 .18162 L
.59667 .17182 L
.59333 .16269 L
.59 .15418 L
.58667 .14625 L
.58333 .13884 L
.58 .13191 L
.57667 .12543 L
.57333 .11936 L
.57 .11366 L
.56667 .10832 L
.56333 .10329 L
.56 .09857 L
.55667 .09413 L
.55333 .08994 L
.55 .08598 L
.54667 .08226 L
.54333 .07873 L
.54 .0754 L
.53667 .07225 L
.53333 .06927 L
.53 .06644 L
.52667 .06376 L
.52333 .06121 L
.52 .05879 L
.51667 .0565 L
.51333 .05431 L
.51 .05224 L
.50667 .05026 L
.50333 .04838 L
.5 .04658 L
.49667 .04487 L
.49333 .04324 L
.49 .04168 L
.48667 .0402 L
.48333 .03878 L
.48 .03742 L
.47667 .03612 L
.47333 .03488 L
.47 .03369 L
.46667 .03255 L
.46333 .03146 L
.46 .03042 L
.45667 .02942 L
.45333 .02846 L
.45 .02754 L
.44667 .02666 L
.44333 .02581 L
.44 .025 L
.43667 .02422 L
.43333 .02347 L
.43 .02274 L
.42667 .02205 L
.42333 .02138 L
.42 .02074 L
.41667 .02013 L
.41333 .01953 L
.41 .01896 L
.40667 .01841 L
.40333 .01788 L
.4 .01737 L
.39667 .01687 L
.39333 .0164 L
.39 .01594 L
.38667 .0155 L
.38333 .01507 L
.38 .01466 L
.37667 .01426 L
.37333 .01388 L
.37 .01351 L
.36667 .01315 L
.36333 .0128 L
.36 .01247 L
.35667 .01215 L
.35333 .01183 L
.35 .01153 L
.34667 .01124 L
.34333 .01095 L
.34 .01068 L
.33667 .01041 L
.33333 .01016 L
.33 .00991 L
.32667 .00967 L
.32333 .00943 L
.32 .00921 L
.31667 .00899 L
.31333 .00878 L
.31 .00857 L
.30667 .00837 L
.30333 .00818 L
.3 .00799 L
.29667 .00781 L
.29333 .00763 L
.29 .00746 L
.28667 .00729 L
.28333 .00713 L
.28 .00697 L
.27667 .00682 L
.27333 .00667 L
.27 .00652 L
.26667 .00638 L
.26333 .00624 L
.26 .00611 L
.25667 .00598 L
.25333 .00586 L
.25 .00573 L
.24667 .00561 L
.24333 .0055 L
.24 .00539 L
.23667 .00528 L
.23333 .00517 L
.23 .00506 L
.22667 .00496 L
.22333 .00486 L
.22 .00477 L
.21667 .00467 L
.21333 .00458 L
.21 .00449 L
.20667 .00441 L
.20333 .00432 L
.2 .00424 L
.19667 .00416 L
.19333 .00408 L
.19 .004 L
.18667 .00393 L
.18333 .00386 L
.18 .00379 L
.17667 .00372 L
.17333 .00365 L
.17 .00358 L
.16667 .00352 L
.16333 .00345 L
.16 .00339 L
.15667 .00333 L
.15333 .00327 L
.15 .00322 L
.14667 .00316 L
.14333 .00311 L
.14 .00305 L
.13667 .003 L
.13333 .00295 L
.13 .0029 L
.12667 .00285 L
.12333 .0028 L
.12 .00276 L
.11667 .00271 L
.11333 .00266 L
.11 .00262 L
.10667 .00258 L
.10333 .00254 L
.1 .0025 L
.09667 .00246 L
.09333 .00242 L
.09 .00238 L
.08667 .00234 L
.08333 .0023 L
.08 .00227 L
.07667 .00223 L
.07333 .0022 L
.07 .00216 L
.06667 .00213 L
.06333 .0021 L
.06 .00207 L
.05667 .00204 L
.05333 .002 L
.05 .00198 L
.04667 .00195 L
.04333 .00192 L
.04 .00189 L
.03667 .00186 L
.03333 .00184 L
.03 .00181 L
.02667 .00178 L
.02333 .00176 L
.02 .00173 L
.01667 .00171 L
.01333 .00168 L
.01 .00166 L
.00667 .00164 L
.00333 .00162 L
0 .00159 L
F
.9 g
0 .00116 m
.00333 .00117 L
.00667 .00119 L
.01 .00121 L
.01333 .00123 L
.01667 .00125 L
.02 .00127 L
.02333 .00129 L
.02667 .00132 L
.03 .00134 L
.03333 .00136 L
.03667 .00138 L
.04 .00141 L
.04333 .00143 L
.04667 .00145 L
.05 .00148 L
.05333 .0015 L
.05667 .00153 L
.06 .00155 L
.06333 .00158 L
.06667 .00161 L
.07 .00164 L
.07333 .00166 L
.07667 .00169 L
.08 .00172 L
.08333 .00175 L
.08667 .00178 L
.09 .00181 L
.09333 .00185 L
.09667 .00188 L
.1 .00191 L
.10333 .00195 L
.10667 .00198 L
.11 .00202 L
.11333 .00205 L
.11667 .00209 L
.12 .00213 L
.12333 .00217 L
.12667 .00221 L
.13 .00225 L
.13333 .00229 L
.13667 .00233 L
.14 .00237 L
.14333 .00242 L
.14667 .00246 L
.15 .00251 L
.15333 .00256 L
.15667 .0026 L
.16 .00265 L
.16333 .00271 L
.16667 .00276 L
.17 .00281 L
.17333 .00287 L
.17667 .00292 L
.18 .00298 L
.18333 .00304 L
.18667 .0031 L
.19 .00316 L
.19333 .00322 L
.19667 .00329 L
.2 .00335 L
.20333 .00342 L
.20667 .00349 L
.21 .00356 L
.21333 .00364 L
.21667 .00371 L
.22 .00379 L
.22333 .00387 L
.22667 .00395 L
.23 .00403 L
.23333 .00412 L
.23667 .00421 L
.24 .0043 L
.24333 .00439 L
.24667 .00448 L
.25 .00458 L
.25333 .00468 L
.25667 .00478 L
.26 .00489 L
.26333 .005 L
.26667 .00511 L
.27 .00523 L
.27333 .00534 L
.27667 .00547 L
.28 .00559 L
.28333 .00572 L
.28667 .00585 L
.29 .00599 L
.29333 .00613 L
.29667 .00627 L
.3 .00642 L
.30333 .00657 L
.30667 .00673 L
.31 .00689 L
.31333 .00706 L
.31667 .00723 L
.32 .00741 L
.32333 .00759 L
.32667 .00778 L
.33 .00798 L
.33333 .00818 L
.33667 .00838 L
.34 .0086 L
.34333 .00881 L
.34667 .00904 L
.35 .00928 L
.35333 .00952 L
.35667 .00977 L
.36 .01002 L
.36333 .01029 L
.36667 .01056 L
.37 .01084 L
.37333 .01114 L
.37667 .01144 L
.38 .01175 L
.38333 .01208 L
.38667 .01241 L
.39 .01275 L
.39333 .01311 L
.39667 .01348 L
.4 .01386 L
.40333 .01426 L
.40667 .01467 L
.41 .01509 L
.41333 .01553 L
.41667 .01599 L
.42 .01646 L
.42333 .01695 L
.42667 .01745 L
.43 .01798 L
.43333 .01852 L
.43667 .01909 L
.44 .01967 L
.44333 .02028 L
.44667 .02091 L
.45 .02156 L
.45333 .02224 L
.45667 .02295 L
.46 .02368 L
.46333 .02445 L
.46667 .02524 L
.47 .02606 L
.47333 .02692 L
.47667 .02781 L
.48 .02874 L
.48333 .02971 L
.48667 .03071 L
.49 .03176 L
.49333 .03285 L
.49667 .03399 L
.5 .03518 L
.50333 .03642 L
.50667 .03771 L
.51 .03906 L
.51333 .04047 L
.51667 .04195 L
.52 .04349 L
.52333 .0451 L
.52667 .04679 L
.53 .04856 L
.53333 .05041 L
.53667 .05235 L
.54 .05438 L
.54333 .05652 L
.54667 .05876 L
.55 .06112 L
.55333 .0636 L
.55667 .06622 L
.56 .06897 L
.56333 .07187 L
.56667 .07493 L
.57 .07816 L
.57333 .08158 L
.57667 .0852 L
.58 .08903 L
.58333 .0931 L
.58667 .09742 L
.59 .102 L
.59333 .10689 L
.59667 .11208 L
.6 .11763 L
.60333 .12354 L
.60667 .12986 L
.61 .13662 L
.61333 .14385 L
.61667 .15158 L
.62 .15986 L
.62333 .16871 L
.62667 .17817 L
.63 .18827 L
.63333 .19902 L
.63667 .21042 L
.64 .22245 L
.64333 .23505 L
.64667 .24813 L
.65 .26152 L
.65333 .27498 L
.65667 .2882 L
.66 .30073 L
.66333 .31206 L
.66667 .32155 L
.67 .32854 L
.67333 .33239 L
.67667 .33259 L
.68 .3288 L
.68333 .32102 L
.68667 .30954 L
.69 .29494 L
.69333 .278 L
.69667 .25956 L
.7 .24045 L
.70333 .22135 L
.70667 .20283 L
.71 .18526 L
.71333 .16887 L
.71667 .15379 L
.72 .14003 L
.72333 .12757 L
.72667 .11633 L
.73 .10623 L
.73333 .09717 L
.73667 .08904 L
.74 .08174 L
.74333 .07518 L
.74667 .06929 L
.75 .06398 L
.75333 .05918 L
.75667 .05484 L
.76 .05091 L
.76333 .04734 L
.76667 .04408 L
.77 .04111 L
.77333 .03839 L
.77667 .03589 L
.78 .0336 L
.78333 .03148 L
.78667 .02953 L
.79 .02773 L
.79333 .02606 L
.79667 .02451 L
.8 .02307 L
.80333 .02173 L
.80667 .02048 L
.81 .01931 L
.81333 .01822 L
.81667 .0172 L
.82 .01624 L
.82333 .01535 L
.82667 .01451 L
.83 .01372 L
.83333 .01298 L
.83667 .01228 L
.84 .01163 L
.84333 .01101 L
.84667 .01043 L
.85 .00988 L
.85333 .00936 L
.85667 .00888 L
.86 .00842 L
.86333 .00798 L
.86667 .00757 L
.87 .00719 L
.87333 .00682 L
.87667 .00648 L
.88 .00615 L
.88333 .00584 L
.88667 .00555 L
.89 .00527 L
.89333 .00501 L
.89667 .00477 L
.9 .00453 L
.90333 .00431 L
.90667 .0041 L
.91 .0039 L
.91333 .00372 L
.91667 .00354 L
.92 .00337 L
.92333 .00321 L
.92667 .00306 L
.93 .00292 L
.93333 .00278 L
.93667 .00265 L
.94 .00253 L
.94333 .00241 L
.94667 .0023 L
.95 .0022 L
.95333 .0021 L
.95667 .00201 L
.96 .00192 L
.96333 .00183 L
.96667 .00175 L
.97 .00167 L
.97333 .0016 L
.97667 .00153 L
.98 .00146 L
.98333 .0014 L
.98667 .00134 L
.99 .00128 L
.99333 .00123 L
.99667 .00118 L
1 .00113 L
1 .00147 L
.99667 .00153 L
.99333 .0016 L
.99 .00167 L
.98667 .00174 L
.98333 .00181 L
.98 .00189 L
.97667 .00198 L
.97333 .00207 L
.97 .00216 L
.96667 .00226 L
.96333 .00236 L
.96 .00247 L
.95667 .00259 L
.95333 .00271 L
.95 .00284 L
.94667 .00297 L
.94333 .00312 L
.94 .00327 L
.93667 .00343 L
.93333 .0036 L
.93 .00378 L
.92667 .00397 L
.92333 .00417 L
.92 .00439 L
.91667 .00461 L
.91333 .00485 L
.91 .00511 L
.90667 .00537 L
.90333 .00566 L
.9 .00596 L
.89667 .00628 L
.89333 .00662 L
.89 .00699 L
.88667 .00737 L
.88333 .00778 L
.88 .00822 L
.87667 .00868 L
.87333 .00917 L
.87 .0097 L
.86667 .01025 L
.86333 .01085 L
.86 .01148 L
.85667 .01216 L
.85333 .01288 L
.85 .01366 L
.84667 .01448 L
.84333 .01536 L
.84 .01631 L
.83667 .01732 L
.83333 .0184 L
.83 .01956 L
.82667 .0208 L
.82333 .02214 L
.82 .02358 L
.81667 .02512 L
.81333 .02679 L
.81 .02858 L
.80667 .03052 L
.80333 .03261 L
.8 .03487 L
.79667 .03732 L
.79333 .03998 L
.79 .04287 L
.78667 .04602 L
.78333 .04944 L
.78 .05318 L
.77667 .05726 L
.77333 .06173 L
.77 .06664 L
.76667 .07204 L
.76333 .07797 L
.76 .08453 L
.75667 .09177 L
.75333 .09979 L
.75 .10869 L
.74667 .11857 L
.74333 .12957 L
.74 .14182 L
.73667 .15547 L
.73333 .17071 L
.73 .18769 L
.72667 .20661 L
.72333 .22765 L
.72 .25095 L
.71667 .27663 L
.71333 .30474 L
.71 .33518 L
.70667 .3677 L
.70333 .40184 L
.7 .43684 L
.69667 .47163 L
.69333 .5049 L
.69 .53509 L
.68667 .56062 L
.68333 .58008 L
.68 .59244 L
.67667 .59721 L
.67333 .59453 L
.67 .58504 L
.66667 .5698 L
.66333 .55006 L
.66 .52709 L
.65667 .50208 L
.65333 .47602 L
.65 .44971 L
.64667 .42376 L
.64333 .39859 L
.64 .37449 L
.63667 .35163 L
.63333 .33009 L
.63 .3099 L
.62667 .29105 L
.62333 .27349 L
.62 .25716 L
.61667 .24199 L
.61333 .2279 L
.61 .21483 L
.60667 .20269 L
.60333 .19141 L
.6 .18092 L
.59667 .17116 L
.59333 .16208 L
.59 .15361 L
.58667 .14571 L
.58333 .13834 L
.58 .13144 L
.57667 .12499 L
.57333 .11894 L
.57 .11327 L
.56667 .10795 L
.56333 .10295 L
.56 .09825 L
.55667 .09382 L
.55333 .08965 L
.55 .08571 L
.54667 .082 L
.54333 .07849 L
.54 .07517 L
.53667 .07203 L
.53333 .06906 L
.53 .06624 L
.52667 .06357 L
.52333 .06103 L
.52 .05863 L
.51667 .05634 L
.51333 .05416 L
.51 .05209 L
.50667 .05012 L
.50333 .04825 L
.5 .04646 L
.49667 .04475 L
.49333 .04313 L
.49 .04157 L
.48667 .04009 L
.48333 .03868 L
.48 .03732 L
.47667 .03603 L
.47333 .03479 L
.47 .03361 L
.46667 .03247 L
.46333 .03139 L
.46 .03035 L
.45667 .02935 L
.45333 .02839 L
.45 .02748 L
.44667 .0266 L
.44333 .02575 L
.44 .02494 L
.43667 .02416 L
.43333 .02341 L
.43 .02269 L
.42667 .022 L
.42333 .02134 L
.42 .0207 L
.41667 .02008 L
.41333 .01949 L
.41 .01892 L
.40667 .01837 L
.40333 .01784 L
.4 .01733 L
.39667 .01684 L
.39333 .01636 L
.39 .0159 L
.38667 .01546 L
.38333 .01504 L
.38 .01463 L
.37667 .01423 L
.37333 .01385 L
.37 .01348 L
.36667 .01312 L
.36333 .01278 L
.36 .01244 L
.35667 .01212 L
.35333 .01181 L
.35 .01151 L
.34667 .01121 L
.34333 .01093 L
.34 .01066 L
.33667 .01039 L
.33333 .01014 L
.33 .00989 L
.32667 .00965 L
.32333 .00941 L
.32 .00919 L
.31667 .00897 L
.31333 .00876 L
.31 .00855 L
.30667 .00835 L
.30333 .00816 L
.3 .00797 L
.29667 .00779 L
.29333 .00761 L
.29 .00744 L
.28667 .00727 L
.28333 .00711 L
.28 .00695 L
.27667 .0068 L
.27333 .00665 L
.27 .00651 L
.26667 .00637 L
.26333 .00623 L
.26 .0061 L
.25667 .00597 L
.25333 .00584 L
.25 .00572 L
.24667 .0056 L
.24333 .00549 L
.24 .00537 L
.23667 .00526 L
.23333 .00516 L
.23 .00505 L
.22667 .00495 L
.22333 .00485 L
.22 .00476 L
.21667 .00466 L
.21333 .00457 L
.21 .00448 L
.20667 .0044 L
.20333 .00431 L
.2 .00423 L
.19667 .00415 L
.19333 .00407 L
.19 .004 L
.18667 .00392 L
.18333 .00385 L
.18 .00378 L
.17667 .00371 L
.17333 .00364 L
.17 .00357 L
.16667 .00351 L
.16333 .00345 L
.16 .00339 L
.15667 .00333 L
.15333 .00327 L
.15 .00321 L
.14667 .00315 L
.14333 .0031 L
.14 .00304 L
.13667 .00299 L
.13333 .00294 L
.13 .00289 L
.12667 .00284 L
.12333 .00279 L
.12 .00275 L
.11667 .0027 L
.11333 .00266 L
.11 .00261 L
.10667 .00257 L
.10333 .00253 L
.1 .00249 L
.09667 .00245 L
.09333 .00241 L
.09 .00237 L
.08667 .00233 L
.08333 .0023 L
.08 .00226 L
.07667 .00223 L
.07333 .00219 L
.07 .00216 L
.06667 .00212 L
.06333 .00209 L
.06 .00206 L
.05667 .00203 L
.05333 .002 L
.05 .00197 L
.04667 .00194 L
.04333 .00191 L
.04 .00188 L
.03667 .00186 L
.03333 .00183 L
.03 .0018 L
.02667 .00178 L
.02333 .00175 L
.02 .00173 L
.01667 .0017 L
.01333 .00168 L
.01 .00166 L
.00667 .00163 L
.00333 .00161 L
0 .00159 L
F
.88 g
0 .00116 m
.00333 .00118 L
.00667 .0012 L
.01 .00122 L
.01333 .00124 L
.01667 .00126 L
.02 .00128 L
.02333 .0013 L
.02667 .00132 L
.03 .00134 L
.03333 .00137 L
.03667 .00139 L
.04 .00141 L
.04333 .00143 L
.04667 .00146 L
.05 .00148 L
.05333 .00151 L
.05667 .00153 L
.06 .00156 L
.06333 .00159 L
.06667 .00161 L
.07 .00164 L
.07333 .00167 L
.07667 .0017 L
.08 .00173 L
.08333 .00176 L
.08667 .00179 L
.09 .00182 L
.09333 .00185 L
.09667 .00188 L
.1 .00192 L
.10333 .00195 L
.10667 .00199 L
.11 .00202 L
.11333 .00206 L
.11667 .0021 L
.12 .00213 L
.12333 .00217 L
.12667 .00221 L
.13 .00225 L
.13333 .00229 L
.13667 .00234 L
.14 .00238 L
.14333 .00242 L
.14667 .00247 L
.15 .00252 L
.15333 .00256 L
.15667 .00261 L
.16 .00266 L
.16333 .00271 L
.16667 .00277 L
.17 .00282 L
.17333 .00287 L
.17667 .00293 L
.18 .00299 L
.18333 .00305 L
.18667 .00311 L
.19 .00317 L
.19333 .00323 L
.19667 .0033 L
.2 .00336 L
.20333 .00343 L
.20667 .0035 L
.21 .00357 L
.21333 .00365 L
.21667 .00372 L
.22 .0038 L
.22333 .00388 L
.22667 .00396 L
.23 .00404 L
.23333 .00413 L
.23667 .00422 L
.24 .00431 L
.24333 .0044 L
.24667 .0045 L
.25 .00459 L
.25333 .00469 L
.25667 .0048 L
.26 .0049 L
.26333 .00501 L
.26667 .00513 L
.27 .00524 L
.27333 .00536 L
.27667 .00548 L
.28 .00561 L
.28333 .00574 L
.28667 .00587 L
.29 .006 L
.29333 .00615 L
.29667 .00629 L
.3 .00644 L
.30333 .00659 L
.30667 .00675 L
.31 .00691 L
.31333 .00708 L
.31667 .00725 L
.32 .00743 L
.32333 .00761 L
.32667 .0078 L
.33 .008 L
.33333 .0082 L
.33667 .0084 L
.34 .00862 L
.34333 .00884 L
.34667 .00907 L
.35 .0093 L
.35333 .00954 L
.35667 .00979 L
.36 .01005 L
.36333 .01032 L
.36667 .01059 L
.37 .01087 L
.37333 .01117 L
.37667 .01147 L
.38 .01178 L
.38333 .01211 L
.38667 .01244 L
.39 .01279 L
.39333 .01315 L
.39667 .01352 L
.4 .0139 L
.40333 .0143 L
.40667 .01471 L
.41 .01514 L
.41333 .01558 L
.41667 .01603 L
.42 .01651 L
.42333 .017 L
.42667 .0175 L
.43 .01803 L
.43333 .01858 L
.43667 .01914 L
.44 .01973 L
.44333 .02034 L
.44667 .02097 L
.45 .02163 L
.45333 .02231 L
.45667 .02302 L
.46 .02376 L
.46333 .02452 L
.46667 .02532 L
.47 .02615 L
.47333 .02701 L
.47667 .0279 L
.48 .02883 L
.48333 .02981 L
.48667 .03082 L
.49 .03187 L
.49333 .03297 L
.49667 .03411 L
.5 .03531 L
.50333 .03655 L
.50667 .03785 L
.51 .03921 L
.51333 .04063 L
.51667 .04211 L
.52 .04366 L
.52333 .04528 L
.52667 .04698 L
.53 .04875 L
.53333 .05062 L
.53667 .05257 L
.54 .05461 L
.54333 .05676 L
.54667 .05902 L
.55 .0614 L
.55333 .06389 L
.55667 .06652 L
.56 .06929 L
.56333 .07221 L
.56667 .0753 L
.57 .07855 L
.57333 .082 L
.57667 .08564 L
.58 .0895 L
.58333 .0936 L
.58667 .09795 L
.59 .10258 L
.59333 .1075 L
.59667 .11274 L
.6 .11833 L
.60333 .1243 L
.60667 .13067 L
.61 .13749 L
.61333 .14478 L
.61667 .15259 L
.62 .16094 L
.62333 .16987 L
.62667 .17943 L
.63 .18962 L
.63333 .20047 L
.63667 .21199 L
.64 .22414 L
.64333 .23687 L
.64667 .25008 L
.65 .26361 L
.65333 .27722 L
.65667 .29057 L
.66 .30325 L
.66333 .3147 L
.66667 .3243 L
.67 .33139 L
.67333 .33531 L
.67667 .33553 L
.68 .33173 L
.68333 .3239 L
.68667 .31233 L
.69 .29761 L
.69333 .28052 L
.69667 .26192 L
.7 .24263 L
.70333 .22336 L
.70667 .20466 L
.71 .18692 L
.71333 .17038 L
.71667 .15515 L
.72 .14126 L
.72333 .12868 L
.72667 .11734 L
.73 .10714 L
.73333 .09799 L
.73667 .08978 L
.74 .08241 L
.74333 .07579 L
.74667 .06984 L
.75 .06447 L
.75333 .05963 L
.75667 .05525 L
.76 .05128 L
.76333 .04768 L
.76667 .04439 L
.77 .04139 L
.77333 .03864 L
.77667 .03613 L
.78 .03381 L
.78333 .03168 L
.78667 .02972 L
.79 .0279 L
.79333 .02621 L
.79667 .02465 L
.8 .0232 L
.80333 .02185 L
.80667 .02059 L
.81 .01941 L
.81333 .01832 L
.81667 .01729 L
.82 .01633 L
.82333 .01542 L
.82667 .01458 L
.83 .01379 L
.83333 .01304 L
.83667 .01234 L
.84 .01168 L
.84333 .01106 L
.84667 .01047 L
.85 .00992 L
.85333 .0094 L
.85667 .00891 L
.86 .00845 L
.86333 .00802 L
.86667 .0076 L
.87 .00721 L
.87333 .00685 L
.87667 .0065 L
.88 .00617 L
.88333 .00586 L
.88667 .00557 L
.89 .00529 L
.89333 .00503 L
.89667 .00478 L
.9 .00455 L
.90333 .00433 L
.90667 .00412 L
.91 .00392 L
.91333 .00373 L
.91667 .00355 L
.92 .00338 L
.92333 .00322 L
.92667 .00307 L
.93 .00293 L
.93333 .00279 L
.93667 .00266 L
.94 .00254 L
.94333 .00242 L
.94667 .00231 L
.95 .00221 L
.95333 .00211 L
.95667 .00201 L
.96 .00192 L
.96333 .00184 L
.96667 .00176 L
.97 .00168 L
.97333 .00161 L
.97667 .00154 L
.98 .00147 L
.98333 .00141 L
.98667 .00135 L
.99 .00129 L
.99333 .00123 L
.99667 .00118 L
1 .00113 L
1 .00147 L
.99667 .00153 L
.99333 .00159 L
.99 .00166 L
.98667 .00173 L
.98333 .00181 L
.98 .00189 L
.97667 .00197 L
.97333 .00206 L
.97 .00215 L
.96667 .00225 L
.96333 .00236 L
.96 .00247 L
.95667 .00258 L
.95333 .0027 L
.95 .00283 L
.94667 .00297 L
.94333 .00311 L
.94 .00326 L
.93667 .00342 L
.93333 .00359 L
.93 .00377 L
.92667 .00396 L
.92333 .00416 L
.92 .00438 L
.91667 .0046 L
.91333 .00484 L
.91 .00509 L
.90667 .00536 L
.90333 .00565 L
.9 .00595 L
.89667 .00627 L
.89333 .00661 L
.89 .00697 L
.88667 .00735 L
.88333 .00776 L
.88 .00819 L
.87667 .00865 L
.87333 .00914 L
.87 .00967 L
.86667 .01022 L
.86333 .01082 L
.86 .01145 L
.85667 .01212 L
.85333 .01284 L
.85 .01361 L
.84667 .01444 L
.84333 .01531 L
.84 .01625 L
.83667 .01726 L
.83333 .01834 L
.83 .01949 L
.82667 .02073 L
.82333 .02206 L
.82 .02349 L
.81667 .02503 L
.81333 .02669 L
.81 .02848 L
.80667 .03041 L
.80333 .03249 L
.8 .03474 L
.79667 .03718 L
.79333 .03983 L
.79 .0427 L
.78667 .04583 L
.78333 .04924 L
.78 .05296 L
.77667 .05702 L
.77333 .06147 L
.77 .06636 L
.76667 .07172 L
.76333 .07763 L
.76 .08415 L
.75667 .09136 L
.75333 .09934 L
.75 .10819 L
.74667 .11802 L
.74333 .12896 L
.74 .14115 L
.73667 .15473 L
.73333 .16989 L
.73 .18679 L
.72667 .20561 L
.72333 .22653 L
.72 .24972 L
.71667 .27527 L
.71333 .30323 L
.71 .33351 L
.70667 .36587 L
.70333 .39983 L
.7 .43465 L
.69667 .46928 L
.69333 .50238 L
.69 .53242 L
.68667 .55783 L
.68333 .5772 L
.68 .58951 L
.67667 .59427 L
.67333 .59162 L
.67 .58219 L
.66667 .56704 L
.66333 .54741 L
.66 .52458 L
.65667 .4997 L
.65333 .47378 L
.65 .44762 L
.64667 .42181 L
.64333 .39677 L
.64 .3728 L
.63667 .35006 L
.63333 .32863 L
.63 .30855 L
.62667 .28979 L
.62333 .27232 L
.62 .25608 L
.61667 .24098 L
.61333 .22697 L
.61 .21396 L
.60667 .20188 L
.60333 .19065 L
.6 .18022 L
.59667 .17051 L
.59333 .16146 L
.59 .15304 L
.58667 .14518 L
.58333 .13783 L
.58 .13097 L
.57667 .12454 L
.57333 .11853 L
.57 .11288 L
.56667 .10758 L
.56333 .1026 L
.56 .09792 L
.55667 .09351 L
.55333 .08936 L
.55 .08544 L
.54667 .08174 L
.54333 .07824 L
.54 .07494 L
.53667 .07181 L
.53333 .06885 L
.53 .06604 L
.52667 .06338 L
.52333 .06086 L
.52 .05846 L
.51667 .05618 L
.51333 .05401 L
.51 .05195 L
.50667 .04998 L
.50333 .04811 L
.5 .04633 L
.49667 .04463 L
.49333 .04301 L
.49 .04147 L
.48667 .03999 L
.48333 .03858 L
.48 .03723 L
.47667 .03594 L
.47333 .0347 L
.47 .03352 L
.46667 .03239 L
.46333 .03131 L
.46 .03027 L
.45667 .02928 L
.45333 .02832 L
.45 .02741 L
.44667 .02653 L
.44333 .02569 L
.44 .02488 L
.43667 .0241 L
.43333 .02336 L
.43 .02264 L
.42667 .02195 L
.42333 .02129 L
.42 .02065 L
.41667 .02003 L
.41333 .01944 L
.41 .01887 L
.40667 .01833 L
.40333 .0178 L
.4 .01729 L
.39667 .0168 L
.39333 .01633 L
.39 .01587 L
.38667 .01543 L
.38333 .01501 L
.38 .0146 L
.37667 .0142 L
.37333 .01382 L
.37 .01345 L
.36667 .01309 L
.36333 .01275 L
.36 .01241 L
.35667 .01209 L
.35333 .01178 L
.35 .01148 L
.34667 .01119 L
.34333 .01091 L
.34 .01063 L
.33667 .01037 L
.33333 .01011 L
.33 .00987 L
.32667 .00963 L
.32333 .00939 L
.32 .00917 L
.31667 .00895 L
.31333 .00874 L
.31 .00853 L
.30667 .00833 L
.30333 .00814 L
.3 .00795 L
.29667 .00777 L
.29333 .00759 L
.29 .00742 L
.28667 .00726 L
.28333 .0071 L
.28 .00694 L
.27667 .00679 L
.27333 .00664 L
.27 .00649 L
.26667 .00635 L
.26333 .00622 L
.26 .00608 L
.25667 .00596 L
.25333 .00583 L
.25 .00571 L
.24667 .00559 L
.24333 .00547 L
.24 .00536 L
.23667 .00525 L
.23333 .00515 L
.23 .00504 L
.22667 .00494 L
.22333 .00484 L
.22 .00475 L
.21667 .00465 L
.21333 .00456 L
.21 .00447 L
.20667 .00439 L
.20333 .0043 L
.2 .00422 L
.19667 .00414 L
.19333 .00406 L
.19 .00399 L
.18667 .00391 L
.18333 .00384 L
.18 .00377 L
.17667 .0037 L
.17333 .00363 L
.17 .00357 L
.16667 .0035 L
.16333 .00344 L
.16 .00338 L
.15667 .00332 L
.15333 .00326 L
.15 .0032 L
.14667 .00315 L
.14333 .00309 L
.14 .00304 L
.13667 .00299 L
.13333 .00293 L
.13 .00288 L
.12667 .00284 L
.12333 .00279 L
.12 .00274 L
.11667 .0027 L
.11333 .00265 L
.11 .00261 L
.10667 .00256 L
.10333 .00252 L
.1 .00248 L
.09667 .00244 L
.09333 .0024 L
.09 .00237 L
.08667 .00233 L
.08333 .00229 L
.08 .00226 L
.07667 .00222 L
.07333 .00219 L
.07 .00215 L
.06667 .00212 L
.06333 .00209 L
.06 .00206 L
.05667 .00202 L
.05333 .00199 L
.05 .00196 L
.04667 .00194 L
.04333 .00191 L
.04 .00188 L
.03667 .00185 L
.03333 .00182 L
.03 .0018 L
.02667 .00177 L
.02333 .00175 L
.02 .00172 L
.01667 .0017 L
.01333 .00167 L
.01 .00165 L
.00667 .00163 L
.00333 .00161 L
0 .00158 L
F
.86 g
0 .00117 m
.00333 .00118 L
.00667 .0012 L
.01 .00122 L
.01333 .00124 L
.01667 .00126 L
.02 .00128 L
.02333 .0013 L
.02667 .00133 L
.03 .00135 L
.03333 .00137 L
.03667 .00139 L
.04 .00142 L
.04333 .00144 L
.04667 .00146 L
.05 .00149 L
.05333 .00151 L
.05667 .00154 L
.06 .00157 L
.06333 .00159 L
.06667 .00162 L
.07 .00165 L
.07333 .00168 L
.07667 .0017 L
.08 .00173 L
.08333 .00176 L
.08667 .00179 L
.09 .00183 L
.09333 .00186 L
.09667 .00189 L
.1 .00192 L
.10333 .00196 L
.10667 .00199 L
.11 .00203 L
.11333 .00207 L
.11667 .0021 L
.12 .00214 L
.12333 .00218 L
.12667 .00222 L
.13 .00226 L
.13333 .0023 L
.13667 .00234 L
.14 .00239 L
.14333 .00243 L
.14667 .00248 L
.15 .00252 L
.15333 .00257 L
.15667 .00262 L
.16 .00267 L
.16333 .00272 L
.16667 .00277 L
.17 .00283 L
.17333 .00288 L
.17667 .00294 L
.18 .003 L
.18333 .00305 L
.18667 .00312 L
.19 .00318 L
.19333 .00324 L
.19667 .00331 L
.2 .00337 L
.20333 .00344 L
.20667 .00351 L
.21 .00358 L
.21333 .00366 L
.21667 .00373 L
.22 .00381 L
.22333 .00389 L
.22667 .00397 L
.23 .00405 L
.23333 .00414 L
.23667 .00423 L
.24 .00432 L
.24333 .00441 L
.24667 .00451 L
.25 .00461 L
.25333 .00471 L
.25667 .00481 L
.26 .00492 L
.26333 .00503 L
.26667 .00514 L
.27 .00525 L
.27333 .00537 L
.27667 .0055 L
.28 .00562 L
.28333 .00575 L
.28667 .00588 L
.29 .00602 L
.29333 .00616 L
.29667 .00631 L
.3 .00646 L
.30333 .00661 L
.30667 .00677 L
.31 .00693 L
.31333 .0071 L
.31667 .00727 L
.32 .00745 L
.32333 .00763 L
.32667 .00782 L
.33 .00802 L
.33333 .00822 L
.33667 .00843 L
.34 .00864 L
.34333 .00886 L
.34667 .00909 L
.35 .00932 L
.35333 .00957 L
.35667 .00982 L
.36 .01008 L
.36333 .01034 L
.36667 .01062 L
.37 .0109 L
.37333 .0112 L
.37667 .0115 L
.38 .01182 L
.38333 .01214 L
.38667 .01248 L
.39 .01282 L
.39333 .01318 L
.39667 .01356 L
.4 .01394 L
.40333 .01434 L
.40667 .01475 L
.41 .01518 L
.41333 .01562 L
.41667 .01608 L
.42 .01655 L
.42333 .01704 L
.42667 .01755 L
.43 .01808 L
.43333 .01863 L
.43667 .0192 L
.44 .01979 L
.44333 .0204 L
.44667 .02104 L
.45 .0217 L
.45333 .02238 L
.45667 .02309 L
.46 .02383 L
.46333 .0246 L
.46667 .0254 L
.47 .02623 L
.47333 .02709 L
.47667 .02799 L
.48 .02893 L
.48333 .02991 L
.48667 .03092 L
.49 .03198 L
.49333 .03308 L
.49667 .03423 L
.5 .03543 L
.50333 .03668 L
.50667 .03799 L
.51 .03935 L
.51333 .04078 L
.51667 .04227 L
.52 .04383 L
.52333 .04546 L
.52667 .04716 L
.53 .04895 L
.53333 .05082 L
.53667 .05279 L
.54 .05485 L
.54333 .05701 L
.54667 .05928 L
.55 .06167 L
.55333 .06418 L
.55667 .06683 L
.56 .06962 L
.56333 .07256 L
.56667 .07566 L
.57 .07894 L
.57333 .08241 L
.57667 .08608 L
.58 .08998 L
.58333 .0941 L
.58667 .09849 L
.59 .10315 L
.59333 .10811 L
.59667 .1134 L
.6 .11903 L
.60333 .12505 L
.60667 .13148 L
.61 .13836 L
.61333 .14572 L
.61667 .15359 L
.62 .16202 L
.62333 .17104 L
.62667 .18068 L
.63 .19097 L
.63333 .20193 L
.63667 .21356 L
.64 .22583 L
.64333 .23869 L
.64667 .25203 L
.65 .2657 L
.65333 .27945 L
.65667 .29295 L
.66 .30576 L
.66333 .31734 L
.66667 .32706 L
.67 .33424 L
.67333 .33822 L
.67667 .33847 L
.68 .33466 L
.68333 .32678 L
.68667 .31512 L
.69 .30028 L
.69333 .28304 L
.69667 .26427 L
.7 .24481 L
.70333 .22536 L
.70667 .20649 L
.71 .18859 L
.71333 .17189 L
.71667 .15652 L
.72 .14249 L
.72333 .12979 L
.72667 .11834 L
.73 .10804 L
.73333 .0988 L
.73667 .09051 L
.74 .08307 L
.74333 .07639 L
.74667 .07038 L
.75 .06497 L
.75333 .06008 L
.75667 .05566 L
.76 .05166 L
.76333 .04802 L
.76667 .0447 L
.77 .04167 L
.77333 .0389 L
.77667 .03636 L
.78 .03403 L
.78333 .03188 L
.78667 .0299 L
.79 .02807 L
.79333 .02637 L
.79667 .02479 L
.8 .02333 L
.80333 .02197 L
.80667 .0207 L
.81 .01952 L
.81333 .01841 L
.81667 .01738 L
.82 .01641 L
.82333 .0155 L
.82667 .01465 L
.83 .01385 L
.83333 .0131 L
.83667 .01239 L
.84 .01173 L
.84333 .01111 L
.84667 .01052 L
.85 .00996 L
.85333 .00944 L
.85667 .00895 L
.86 .00849 L
.86333 .00805 L
.86667 .00763 L
.87 .00724 L
.87333 .00687 L
.87667 .00653 L
.88 .0062 L
.88333 .00588 L
.88667 .00559 L
.89 .00531 L
.89333 .00505 L
.89667 .0048 L
.9 .00457 L
.90333 .00434 L
.90667 .00413 L
.91 .00393 L
.91333 .00374 L
.91667 .00356 L
.92 .00339 L
.92333 .00323 L
.92667 .00308 L
.93 .00294 L
.93333 .0028 L
.93667 .00267 L
.94 .00255 L
.94333 .00243 L
.94667 .00232 L
.95 .00221 L
.95333 .00211 L
.95667 .00202 L
.96 .00193 L
.96333 .00184 L
.96667 .00176 L
.97 .00168 L
.97333 .00161 L
.97667 .00154 L
.98 .00147 L
.98333 .00141 L
.98667 .00135 L
.99 .00129 L
.99333 .00124 L
.99667 .00119 L
1 .00114 L
1 .00146 L
.99667 .00153 L
.99333 .00159 L
.99 .00166 L
.98667 .00173 L
.98333 .0018 L
.98 .00188 L
.97667 .00197 L
.97333 .00206 L
.97 .00215 L
.96667 .00225 L
.96333 .00235 L
.96 .00246 L
.95667 .00257 L
.95333 .0027 L
.95 .00282 L
.94667 .00296 L
.94333 .0031 L
.94 .00325 L
.93667 .00341 L
.93333 .00358 L
.93 .00376 L
.92667 .00395 L
.92333 .00415 L
.92 .00436 L
.91667 .00459 L
.91333 .00483 L
.91 .00508 L
.90667 .00535 L
.90333 .00563 L
.9 .00593 L
.89667 .00625 L
.89333 .00659 L
.89 .00695 L
.88667 .00733 L
.88333 .00774 L
.88 .00817 L
.87667 .00863 L
.87333 .00912 L
.87 .00964 L
.86667 .01019 L
.86333 .01079 L
.86 .01142 L
.85667 .01209 L
.85333 .01281 L
.85 .01357 L
.84667 .01439 L
.84333 .01527 L
.84 .0162 L
.83667 .0172 L
.83333 .01828 L
.83 .01943 L
.82667 .02066 L
.82333 .02199 L
.82 .02341 L
.81667 .02495 L
.81333 .0266 L
.81 .02837 L
.80667 .03029 L
.80333 .03237 L
.8 .03461 L
.79667 .03704 L
.79333 .03967 L
.79 .04254 L
.78667 .04565 L
.78333 .04904 L
.78 .05274 L
.77667 .05679 L
.77333 .06121 L
.77 .06607 L
.76667 .07141 L
.76333 .07729 L
.76 .08378 L
.75667 .09095 L
.75333 .09889 L
.75 .10769 L
.74667 .11747 L
.74333 .12836 L
.74 .14048 L
.73667 .154 L
.73333 .16907 L
.73 .18588 L
.72667 .20461 L
.72333 .22542 L
.72 .24848 L
.71667 .2739 L
.71333 .30172 L
.71 .33184 L
.70667 .36404 L
.70333 .39783 L
.7 .43247 L
.69667 .46692 L
.69333 .49986 L
.69 .52975 L
.68667 .55504 L
.68333 .57432 L
.68 .58658 L
.67667 .59133 L
.67333 .5887 L
.67 .57934 L
.66667 .56428 L
.66333 .54477 L
.66 .52206 L
.65667 .49732 L
.65333 .47155 L
.65 .44553 L
.64667 .41986 L
.64333 .39496 L
.64 .37111 L
.63667 .34849 L
.63333 .32717 L
.63 .3072 L
.62667 .28854 L
.62333 .27116 L
.62 .255 L
.61667 .23998 L
.61333 .22604 L
.61 .21309 L
.60667 .20107 L
.60333 .1899 L
.6 .17951 L
.59667 .16985 L
.59333 .16085 L
.59 .15246 L
.58667 .14464 L
.58333 .13733 L
.58 .1305 L
.57667 .1241 L
.57333 .11811 L
.57 .11249 L
.56667 .10722 L
.56333 .10226 L
.56 .0976 L
.55667 .09321 L
.55333 .08907 L
.55 .08517 L
.54667 .08148 L
.54333 .078 L
.54 .07471 L
.53667 .07159 L
.53333 .06864 L
.53 .06585 L
.52667 .0632 L
.52333 .06068 L
.52 .05829 L
.51667 .05602 L
.51333 .05386 L
.51 .0518 L
.50667 .04985 L
.50333 .04798 L
.5 .04621 L
.49667 .04451 L
.49333 .0429 L
.49 .04136 L
.48667 .03988 L
.48333 .03848 L
.48 .03713 L
.47667 .03585 L
.47333 .03462 L
.47 .03344 L
.46667 .03231 L
.46333 .03123 L
.46 .0302 L
.45667 .02921 L
.45333 .02826 L
.45 .02734 L
.44667 .02647 L
.44333 .02563 L
.44 .02482 L
.43667 .02405 L
.43333 .0233 L
.43 .02259 L
.42667 .0219 L
.42333 .02124 L
.42 .0206 L
.41667 .01999 L
.41333 .0194 L
.41 .01883 L
.40667 .01829 L
.40333 .01776 L
.4 .01725 L
.39667 .01676 L
.39333 .01629 L
.39 .01583 L
.38667 .0154 L
.38333 .01497 L
.38 .01456 L
.37667 .01417 L
.37333 .01379 L
.37 .01342 L
.36667 .01306 L
.36333 .01272 L
.36 .01239 L
.35667 .01207 L
.35333 .01176 L
.35 .01146 L
.34667 .01117 L
.34333 .01088 L
.34 .01061 L
.33667 .01035 L
.33333 .01009 L
.33 .00985 L
.32667 .00961 L
.32333 .00937 L
.32 .00915 L
.31667 .00893 L
.31333 .00872 L
.31 .00851 L
.30667 .00832 L
.30333 .00812 L
.3 .00794 L
.29667 .00775 L
.29333 .00758 L
.29 .00741 L
.28667 .00724 L
.28333 .00708 L
.28 .00692 L
.27667 .00677 L
.27333 .00662 L
.27 .00648 L
.26667 .00634 L
.26333 .0062 L
.26 .00607 L
.25667 .00594 L
.25333 .00582 L
.25 .0057 L
.24667 .00558 L
.24333 .00546 L
.24 .00535 L
.23667 .00524 L
.23333 .00513 L
.23 .00503 L
.22667 .00493 L
.22333 .00483 L
.22 .00474 L
.21667 .00464 L
.21333 .00455 L
.21 .00446 L
.20667 .00438 L
.20333 .00429 L
.2 .00421 L
.19667 .00413 L
.19333 .00405 L
.19 .00398 L
.18667 .0039 L
.18333 .00383 L
.18 .00376 L
.17667 .00369 L
.17333 .00362 L
.17 .00356 L
.16667 .00349 L
.16333 .00343 L
.16 .00337 L
.15667 .00331 L
.15333 .00325 L
.15 .00319 L
.14667 .00314 L
.14333 .00308 L
.14 .00303 L
.13667 .00298 L
.13333 .00293 L
.13 .00288 L
.12667 .00283 L
.12333 .00278 L
.12 .00273 L
.11667 .00269 L
.11333 .00264 L
.11 .0026 L
.10667 .00256 L
.10333 .00252 L
.1 .00248 L
.09667 .00244 L
.09333 .0024 L
.09 .00236 L
.08667 .00232 L
.08333 .00228 L
.08 .00225 L
.07667 .00221 L
.07333 .00218 L
.07 .00215 L
.06667 .00211 L
.06333 .00208 L
.06 .00205 L
.05667 .00202 L
.05333 .00199 L
.05 .00196 L
.04667 .00193 L
.04333 .0019 L
.04 .00187 L
.03667 .00185 L
.03333 .00182 L
.03 .00179 L
.02667 .00177 L
.02333 .00174 L
.02 .00172 L
.01667 .00169 L
.01333 .00167 L
.01 .00165 L
.00667 .00162 L
.00333 .0016 L
0 .00158 L
F
.84 g
0 .00117 m
.00333 .00119 L
.00667 .00121 L
.01 .00123 L
.01333 .00125 L
.01667 .00127 L
.02 .00129 L
.02333 .00131 L
.02667 .00133 L
.03 .00135 L
.03333 .00138 L
.03667 .0014 L
.04 .00142 L
.04333 .00145 L
.04667 .00147 L
.05 .00149 L
.05333 .00152 L
.05667 .00155 L
.06 .00157 L
.06333 .0016 L
.06667 .00163 L
.07 .00165 L
.07333 .00168 L
.07667 .00171 L
.08 .00174 L
.08333 .00177 L
.08667 .0018 L
.09 .00183 L
.09333 .00186 L
.09667 .0019 L
.1 .00193 L
.10333 .00197 L
.10667 .002 L
.11 .00204 L
.11333 .00207 L
.11667 .00211 L
.12 .00215 L
.12333 .00219 L
.12667 .00223 L
.13 .00227 L
.13333 .00231 L
.13667 .00235 L
.14 .0024 L
.14333 .00244 L
.14667 .00249 L
.15 .00253 L
.15333 .00258 L
.15667 .00263 L
.16 .00268 L
.16333 .00273 L
.16667 .00278 L
.17 .00284 L
.17333 .00289 L
.17667 .00295 L
.18 .003 L
.18333 .00306 L
.18667 .00312 L
.19 .00319 L
.19333 .00325 L
.19667 .00332 L
.2 .00338 L
.20333 .00345 L
.20667 .00352 L
.21 .00359 L
.21333 .00367 L
.21667 .00374 L
.22 .00382 L
.22333 .0039 L
.22667 .00398 L
.23 .00407 L
.23333 .00415 L
.23667 .00424 L
.24 .00433 L
.24333 .00442 L
.24667 .00452 L
.25 .00462 L
.25333 .00472 L
.25667 .00482 L
.26 .00493 L
.26333 .00504 L
.26667 .00515 L
.27 .00527 L
.27333 .00539 L
.27667 .00551 L
.28 .00564 L
.28333 .00577 L
.28667 .0059 L
.29 .00604 L
.29333 .00618 L
.29667 .00632 L
.3 .00647 L
.30333 .00663 L
.30667 .00679 L
.31 .00695 L
.31333 .00712 L
.31667 .00729 L
.32 .00747 L
.32333 .00765 L
.32667 .00784 L
.33 .00804 L
.33333 .00824 L
.33667 .00845 L
.34 .00866 L
.34333 .00889 L
.34667 .00911 L
.35 .00935 L
.35333 .00959 L
.35667 .00984 L
.36 .0101 L
.36333 .01037 L
.36667 .01065 L
.37 .01093 L
.37333 .01123 L
.37667 .01153 L
.38 .01185 L
.38333 .01217 L
.38667 .01251 L
.39 .01286 L
.39333 .01322 L
.39667 .01359 L
.4 .01398 L
.40333 .01438 L
.40667 .01479 L
.41 .01522 L
.41333 .01566 L
.41667 .01612 L
.42 .0166 L
.42333 .01709 L
.42667 .0176 L
.43 .01813 L
.43333 .01868 L
.43667 .01925 L
.44 .01985 L
.44333 .02046 L
.44667 .0211 L
.45 .02176 L
.45333 .02245 L
.45667 .02316 L
.46 .02391 L
.46333 .02468 L
.46667 .02548 L
.47 .02631 L
.47333 .02718 L
.47667 .02809 L
.48 .02903 L
.48333 .03 L
.48667 .03103 L
.49 .03209 L
.49333 .0332 L
.49667 .03435 L
.5 .03556 L
.50333 .03681 L
.50667 .03813 L
.51 .0395 L
.51333 .04093 L
.51667 .04243 L
.52 .04399 L
.52333 .04563 L
.52667 .04735 L
.53 .04915 L
.53333 .05103 L
.53667 .053 L
.54 .05508 L
.54333 .05725 L
.54667 .05954 L
.55 .06194 L
.55333 .06447 L
.55667 .06714 L
.56 .06994 L
.56333 .0729 L
.56667 .07603 L
.57 .07933 L
.57333 .08283 L
.57667 .08653 L
.58 .09045 L
.58333 .09461 L
.58667 .09903 L
.59 .10372 L
.59333 .10873 L
.59667 .11405 L
.6 .11974 L
.60333 .12581 L
.60667 .13229 L
.61 .13923 L
.61333 .14665 L
.61667 .1546 L
.62 .1631 L
.62333 .1722 L
.62667 .18194 L
.63 .19232 L
.63333 .20339 L
.63667 .21513 L
.64 .22752 L
.64333 .2405 L
.64667 .25398 L
.65 .26779 L
.65333 .28168 L
.65667 .29533 L
.66 .30828 L
.66333 .31999 L
.66667 .32982 L
.67 .33709 L
.67333 .34113 L
.67667 .34141 L
.68 .33759 L
.68333 .32966 L
.68667 .31791 L
.69 .30295 L
.69333 .28556 L
.69667 .26663 L
.7 .24699 L
.70333 .22737 L
.70667 .20833 L
.71 .19025 L
.71333 .1734 L
.71667 .15788 L
.72 .14373 L
.72333 .1309 L
.72667 .11934 L
.73 .10895 L
.73333 .09962 L
.73667 .09125 L
.74 .08374 L
.74333 .077 L
.74667 .07093 L
.75 .06547 L
.75333 .06053 L
.75667 .05607 L
.76 .05203 L
.76333 .04836 L
.76667 .04501 L
.77 .04196 L
.77333 .03916 L
.77667 .0366 L
.78 .03425 L
.78333 .03208 L
.78667 .03008 L
.79 .02823 L
.79333 .02652 L
.79667 .02494 L
.8 .02346 L
.80333 .02209 L
.80667 .02081 L
.81 .01962 L
.81333 .01851 L
.81667 .01746 L
.82 .01649 L
.82333 .01558 L
.82667 .01472 L
.83 .01391 L
.83333 .01316 L
.83667 .01245 L
.84 .01178 L
.84333 .01115 L
.84667 .01056 L
.85 .01001 L
.85333 .00948 L
.85667 .00899 L
.86 .00852 L
.86333 .00808 L
.86667 .00766 L
.87 .00727 L
.87333 .0069 L
.87667 .00655 L
.88 .00622 L
.88333 .00591 L
.88667 .00561 L
.89 .00533 L
.89333 .00507 L
.89667 .00482 L
.9 .00458 L
.90333 .00436 L
.90667 .00415 L
.91 .00394 L
.91333 .00376 L
.91667 .00358 L
.92 .00341 L
.92333 .00324 L
.92667 .00309 L
.93 .00295 L
.93333 .00281 L
.93667 .00268 L
.94 .00255 L
.94333 .00244 L
.94667 .00233 L
.95 .00222 L
.95333 .00212 L
.95667 .00203 L
.96 .00193 L
.96333 .00185 L
.96667 .00177 L
.97 .00169 L
.97333 .00162 L
.97667 .00155 L
.98 .00148 L
.98333 .00142 L
.98667 .00135 L
.99 .0013 L
.99333 .00124 L
.99667 .00119 L
1 .00114 L
1 .00146 L
.99667 .00152 L
.99333 .00159 L
.99 .00165 L
.98667 .00173 L
.98333 .0018 L
.98 .00188 L
.97667 .00196 L
.97333 .00205 L
.97 .00214 L
.96667 .00224 L
.96333 .00234 L
.96 .00245 L
.95667 .00257 L
.95333 .00269 L
.95 .00282 L
.94667 .00295 L
.94333 .0031 L
.94 .00325 L
.93667 .00341 L
.93333 .00357 L
.93 .00375 L
.92667 .00394 L
.92333 .00414 L
.92 .00435 L
.91667 .00458 L
.91333 .00481 L
.91 .00507 L
.90667 .00533 L
.90333 .00562 L
.9 .00591 L
.89667 .00623 L
.89333 .00657 L
.89 .00693 L
.88667 .00731 L
.88333 .00772 L
.88 .00815 L
.87667 .00861 L
.87333 .00909 L
.87 .00961 L
.86667 .01016 L
.86333 .01075 L
.86 .01138 L
.85667 .01205 L
.85333 .01277 L
.85 .01353 L
.84667 .01435 L
.84333 .01522 L
.84 .01615 L
.83667 .01715 L
.83333 .01822 L
.83 .01936 L
.82667 .02059 L
.82333 .02191 L
.82 .02333 L
.81667 .02486 L
.81333 .0265 L
.81 .02827 L
.80667 .03018 L
.80333 .03225 L
.8 .03448 L
.79667 .0369 L
.79333 .03952 L
.79 .04237 L
.78667 .04547 L
.78333 .04884 L
.78 .05252 L
.77667 .05655 L
.77333 .06096 L
.77 .06579 L
.76667 .0711 L
.76333 .07695 L
.76 .08341 L
.75667 .09054 L
.75333 .09844 L
.75 .1072 L
.74667 .11693 L
.74333 .12775 L
.74 .13981 L
.73667 .15326 L
.73333 .16825 L
.73 .18498 L
.72667 .2036 L
.72333 .22431 L
.72 .24725 L
.71667 .27254 L
.71333 .30021 L
.71 .33018 L
.70667 .36221 L
.70333 .39582 L
.7 .43029 L
.69667 .46457 L
.69333 .49733 L
.69 .52708 L
.68667 .55225 L
.68333 .57144 L
.68 .58365 L
.67667 .58839 L
.67333 .58579 L
.67 .57649 L
.66667 .56153 L
.66333 .54212 L
.66 .51955 L
.65667 .49495 L
.65333 .46931 L
.65 .44344 L
.64667 .4179 L
.64333 .39314 L
.64 .36942 L
.63667 .34692 L
.63333 .32572 L
.63 .30584 L
.62667 .28728 L
.62333 .26999 L
.62 .25391 L
.61667 .23898 L
.61333 .2251 L
.61 .21222 L
.60667 .20026 L
.60333 .18914 L
.6 .17881 L
.59667 .16919 L
.59333 .16024 L
.59 .15189 L
.58667 .1441 L
.58333 .13683 L
.58 .13003 L
.57667 .12366 L
.57333 .1177 L
.57 .1121 L
.56667 .10685 L
.56333 .10191 L
.56 .09727 L
.55667 .0929 L
.55333 .08878 L
.55 .08489 L
.54667 .08122 L
.54333 .07776 L
.54 .07448 L
.53667 .07137 L
.53333 .06844 L
.53 .06565 L
.52667 .06301 L
.52333 .0605 L
.52 .05812 L
.51667 .05586 L
.51333 .05371 L
.51 .05166 L
.50667 .04971 L
.50333 .04785 L
.5 .04608 L
.49667 .04439 L
.49333 .04278 L
.49 .04125 L
.48667 .03978 L
.48333 .03838 L
.48 .03704 L
.47667 .03576 L
.47333 .03453 L
.47 .03336 L
.46667 .03223 L
.46333 .03116 L
.46 .03012 L
.45667 .02914 L
.45333 .02819 L
.45 .02728 L
.44667 .02641 L
.44333 .02557 L
.44 .02476 L
.43667 .02399 L
.43333 .02325 L
.43 .02254 L
.42667 .02185 L
.42333 .02119 L
.42 .02055 L
.41667 .01994 L
.41333 .01936 L
.41 .01879 L
.40667 .01824 L
.40333 .01772 L
.4 .01721 L
.39667 .01672 L
.39333 .01625 L
.39 .0158 L
.38667 .01536 L
.38333 .01494 L
.38 .01453 L
.37667 .01414 L
.37333 .01376 L
.37 .01339 L
.36667 .01304 L
.36333 .01269 L
.36 .01236 L
.35667 .01204 L
.35333 .01173 L
.35 .01143 L
.34667 .01114 L
.34333 .01086 L
.34 .01059 L
.33667 .01033 L
.33333 .01007 L
.33 .00982 L
.32667 .00959 L
.32333 .00935 L
.32 .00913 L
.31667 .00891 L
.31333 .0087 L
.31 .0085 L
.30667 .0083 L
.30333 .00811 L
.3 .00792 L
.29667 .00774 L
.29333 .00756 L
.29 .00739 L
.28667 .00723 L
.28333 .00706 L
.28 .00691 L
.27667 .00676 L
.27333 .00661 L
.27 .00646 L
.26667 .00632 L
.26333 .00619 L
.26 .00606 L
.25667 .00593 L
.25333 .0058 L
.25 .00568 L
.24667 .00556 L
.24333 .00545 L
.24 .00534 L
.23667 .00523 L
.23333 .00512 L
.23 .00502 L
.22667 .00492 L
.22333 .00482 L
.22 .00473 L
.21667 .00463 L
.21333 .00454 L
.21 .00445 L
.20667 .00437 L
.20333 .00428 L
.2 .0042 L
.19667 .00412 L
.19333 .00404 L
.19 .00397 L
.18667 .00389 L
.18333 .00382 L
.18 .00375 L
.17667 .00368 L
.17333 .00361 L
.17 .00355 L
.16667 .00348 L
.16333 .00342 L
.16 .00336 L
.15667 .0033 L
.15333 .00324 L
.15 .00319 L
.14667 .00313 L
.14333 .00308 L
.14 .00302 L
.13667 .00297 L
.13333 .00292 L
.13 .00287 L
.12667 .00282 L
.12333 .00277 L
.12 .00273 L
.11667 .00268 L
.11333 .00264 L
.11 .00259 L
.10667 .00255 L
.10333 .00251 L
.1 .00247 L
.09667 .00243 L
.09333 .00239 L
.09 .00235 L
.08667 .00232 L
.08333 .00228 L
.08 .00224 L
.07667 .00221 L
.07333 .00217 L
.07 .00214 L
.06667 .00211 L
.06333 .00208 L
.06 .00204 L
.05667 .00201 L
.05333 .00198 L
.05 .00195 L
.04667 .00192 L
.04333 .0019 L
.04 .00187 L
.03667 .00184 L
.03333 .00181 L
.03 .00179 L
.02667 .00176 L
.02333 .00174 L
.02 .00171 L
.01667 .00169 L
.01333 .00166 L
.01 .00164 L
.00667 .00162 L
.00333 .0016 L
0 .00157 L
F
.82 g
0 .00117 m
.00333 .00119 L
.00667 .00121 L
.01 .00123 L
.01333 .00125 L
.01667 .00127 L
.02 .00129 L
.02333 .00132 L
.02667 .00134 L
.03 .00136 L
.03333 .00138 L
.03667 .0014 L
.04 .00143 L
.04333 .00145 L
.04667 .00148 L
.05 .0015 L
.05333 .00153 L
.05667 .00155 L
.06 .00158 L
.06333 .0016 L
.06667 .00163 L
.07 .00166 L
.07333 .00169 L
.07667 .00172 L
.08 .00175 L
.08333 .00178 L
.08667 .00181 L
.09 .00184 L
.09333 .00187 L
.09667 .0019 L
.1 .00194 L
.10333 .00197 L
.10667 .00201 L
.11 .00204 L
.11333 .00208 L
.11667 .00212 L
.12 .00215 L
.12333 .00219 L
.12667 .00223 L
.13 .00227 L
.13333 .00232 L
.13667 .00236 L
.14 .0024 L
.14333 .00245 L
.14667 .00249 L
.15 .00254 L
.15333 .00259 L
.15667 .00264 L
.16 .00269 L
.16333 .00274 L
.16667 .00279 L
.17 .00284 L
.17333 .0029 L
.17667 .00296 L
.18 .00301 L
.18333 .00307 L
.18667 .00313 L
.19 .0032 L
.19333 .00326 L
.19667 .00332 L
.2 .00339 L
.20333 .00346 L
.20667 .00353 L
.21 .0036 L
.21333 .00368 L
.21667 .00375 L
.22 .00383 L
.22333 .00391 L
.22667 .00399 L
.23 .00408 L
.23333 .00416 L
.23667 .00425 L
.24 .00434 L
.24333 .00444 L
.24667 .00453 L
.25 .00463 L
.25333 .00473 L
.25667 .00484 L
.26 .00494 L
.26333 .00505 L
.26667 .00517 L
.27 .00528 L
.27333 .0054 L
.27667 .00553 L
.28 .00565 L
.28333 .00578 L
.28667 .00592 L
.29 .00605 L
.29333 .00619 L
.29667 .00634 L
.3 .00649 L
.30333 .00665 L
.30667 .0068 L
.31 .00697 L
.31333 .00714 L
.31667 .00731 L
.32 .00749 L
.32333 .00767 L
.32667 .00786 L
.33 .00806 L
.33333 .00826 L
.33667 .00847 L
.34 .00869 L
.34333 .00891 L
.34667 .00914 L
.35 .00937 L
.35333 .00962 L
.35667 .00987 L
.36 .01013 L
.36333 .0104 L
.36667 .01068 L
.37 .01096 L
.37333 .01126 L
.37667 .01156 L
.38 .01188 L
.38333 .01221 L
.38667 .01254 L
.39 .01289 L
.39333 .01326 L
.39667 .01363 L
.4 .01402 L
.40333 .01442 L
.40667 .01483 L
.41 .01526 L
.41333 .01571 L
.41667 .01617 L
.42 .01665 L
.42333 .01714 L
.42667 .01765 L
.43 .01819 L
.43333 .01874 L
.43667 .01931 L
.44 .01991 L
.44333 .02052 L
.44667 .02116 L
.45 .02183 L
.45333 .02252 L
.45667 .02323 L
.46 .02398 L
.46333 .02475 L
.46667 .02556 L
.47 .0264 L
.47333 .02727 L
.47667 .02818 L
.48 .02912 L
.48333 .0301 L
.48667 .03113 L
.49 .0322 L
.49333 .03331 L
.49667 .03447 L
.5 .03568 L
.50333 .03695 L
.50667 .03826 L
.51 .03964 L
.51333 .04108 L
.51667 .04259 L
.52 .04416 L
.52333 .04581 L
.52667 .04754 L
.53 .04934 L
.53333 .05124 L
.53667 .05322 L
.54 .05531 L
.54333 .0575 L
.54667 .0598 L
.55 .06222 L
.55333 .06476 L
.55667 .06744 L
.56 .07027 L
.56333 .07325 L
.56667 .0764 L
.57 .07972 L
.57333 .08324 L
.57667 .08697 L
.58 .09092 L
.58333 .09511 L
.58667 .09956 L
.59 .1043 L
.59333 .10934 L
.59667 .11471 L
.6 .12044 L
.60333 .12656 L
.60667 .1331 L
.61 .1401 L
.61333 .14758 L
.61667 .1556 L
.62 .16418 L
.62333 .17337 L
.62667 .18319 L
.63 .19368 L
.63333 .20484 L
.63667 .21669 L
.64 .22921 L
.64333 .24232 L
.64667 .25593 L
.65 .26988 L
.65333 .28392 L
.65667 .2977 L
.66 .31079 L
.66333 .32263 L
.66667 .33258 L
.67 .33994 L
.67333 .34404 L
.67667 .34435 L
.68 .34052 L
.68333 .33254 L
.68667 .3207 L
.69 .30562 L
.69333 .28808 L
.69667 .26899 L
.7 .24917 L
.70333 .22937 L
.70667 .21016 L
.71 .19192 L
.71333 .17491 L
.71667 .15925 L
.72 .14496 L
.72333 .13202 L
.72667 .12035 L
.73 .10986 L
.73333 .10044 L
.73667 .09199 L
.74 .08441 L
.74333 .0776 L
.74667 .07148 L
.75 .06596 L
.75333 .06099 L
.75667 .05648 L
.76 .0524 L
.76333 .0487 L
.76667 .04532 L
.77 .04224 L
.77333 .03942 L
.77667 .03684 L
.78 .03447 L
.78333 .03228 L
.78667 .03027 L
.79 .0284 L
.79333 .02668 L
.79667 .02508 L
.8 .02359 L
.80333 .02221 L
.80667 .02092 L
.81 .01972 L
.81333 .0186 L
.81667 .01755 L
.82 .01657 L
.82333 .01565 L
.82667 .01479 L
.83 .01398 L
.83333 .01322 L
.83667 .01251 L
.84 .01183 L
.84333 .0112 L
.84667 .01061 L
.85 .01005 L
.85333 .00952 L
.85667 .00902 L
.86 .00855 L
.86333 .00811 L
.86667 .00769 L
.87 .0073 L
.87333 .00693 L
.87667 .00657 L
.88 .00624 L
.88333 .00593 L
.88667 .00563 L
.89 .00535 L
.89333 .00509 L
.89667 .00483 L
.9 .0046 L
.90333 .00437 L
.90667 .00416 L
.91 .00396 L
.91333 .00377 L
.91667 .00359 L
.92 .00342 L
.92333 .00325 L
.92667 .0031 L
.93 .00296 L
.93333 .00282 L
.93667 .00269 L
.94 .00256 L
.94333 .00245 L
.94667 .00233 L
.95 .00223 L
.95333 .00213 L
.95667 .00203 L
.96 .00194 L
.96333 .00185 L
.96667 .00177 L
.97 .0017 L
.97333 .00162 L
.97667 .00155 L
.98 .00148 L
.98333 .00142 L
.98667 .00136 L
.99 .0013 L
.99333 .00125 L
.99667 .00119 L
1 .00114 L
1 .00146 L
.99667 .00152 L
.99333 .00158 L
.99 .00165 L
.98667 .00172 L
.98333 .0018 L
.98 .00187 L
.97667 .00196 L
.97333 .00205 L
.97 .00214 L
.96667 .00224 L
.96333 .00234 L
.96 .00245 L
.95667 .00256 L
.95333 .00268 L
.95 .00281 L
.94667 .00295 L
.94333 .00309 L
.94 .00324 L
.93667 .0034 L
.93333 .00357 L
.93 .00374 L
.92667 .00393 L
.92333 .00413 L
.92 .00434 L
.91667 .00457 L
.91333 .0048 L
.91 .00505 L
.90667 .00532 L
.90333 .0056 L
.9 .0059 L
.89667 .00622 L
.89333 .00655 L
.89 .00691 L
.88667 .00729 L
.88333 .00769 L
.88 .00812 L
.87667 .00858 L
.87333 .00907 L
.87 .00958 L
.86667 .01013 L
.86333 .01072 L
.86 .01135 L
.85667 .01202 L
.85333 .01273 L
.85 .01349 L
.84667 .0143 L
.84333 .01517 L
.84 .0161 L
.83667 .01709 L
.83333 .01816 L
.83 .0193 L
.82667 .02052 L
.82333 .02184 L
.82 .02325 L
.81667 .02477 L
.81333 .02641 L
.81 .02817 L
.80667 .03007 L
.80333 .03213 L
.8 .03435 L
.79667 .03676 L
.79333 .03937 L
.79 .0422 L
.78667 .04528 L
.78333 .04864 L
.78 .05231 L
.77667 .05631 L
.77333 .0607 L
.77 .06551 L
.76667 .07079 L
.76333 .07661 L
.76 .08303 L
.75667 .09013 L
.75333 .09798 L
.75 .1067 L
.74667 .11638 L
.74333 .12715 L
.74 .13915 L
.73667 .15252 L
.73333 .16744 L
.73 .18407 L
.72667 .2026 L
.72333 .2232 L
.72 .24602 L
.71667 .27117 L
.71333 .2987 L
.71 .32851 L
.70667 .36038 L
.70333 .39382 L
.7 .42811 L
.69667 .46221 L
.69333 .49481 L
.69 .52441 L
.68667 .54946 L
.68333 .56856 L
.68 .58072 L
.67667 .58545 L
.67333 .58288 L
.67 .57364 L
.66667 .55877 L
.66333 .53948 L
.66 .51703 L
.65667 .49257 L
.65333 .46708 L
.65 .44134 L
.64667 .41595 L
.64333 .39132 L
.64 .36773 L
.63667 .34535 L
.63333 .32426 L
.63 .30449 L
.62667 .28603 L
.62333 .26883 L
.62 .25283 L
.61667 .23797 L
.61333 .22417 L
.61 .21135 L
.60667 .19945 L
.60333 .18839 L
.6 .17811 L
.59667 .16854 L
.59333 .15962 L
.59 .15132 L
.58667 .14357 L
.58333 .13633 L
.58 .12955 L
.57667 .12322 L
.57333 .11728 L
.57 .11171 L
.56667 .10648 L
.56333 .10157 L
.56 .09695 L
.55667 .09259 L
.55333 .08849 L
.55 .08462 L
.54667 .08096 L
.54333 .07751 L
.54 .07425 L
.53667 .07116 L
.53333 .06823 L
.53 .06545 L
.52667 .06282 L
.52333 .06033 L
.52 .05795 L
.51667 .0557 L
.51333 .05355 L
.51 .05151 L
.50667 .04957 L
.50333 .04772 L
.5 .04596 L
.49667 .04427 L
.49333 .04267 L
.49 .04114 L
.48667 .03968 L
.48333 .03828 L
.48 .03694 L
.47667 .03566 L
.47333 .03444 L
.47 .03327 L
.46667 .03215 L
.46333 .03108 L
.46 .03005 L
.45667 .02906 L
.45333 .02812 L
.45 .02721 L
.44667 .02634 L
.44333 .02551 L
.44 .02471 L
.43667 .02393 L
.43333 .02319 L
.43 .02248 L
.42667 .0218 L
.42333 .02114 L
.42 .02051 L
.41667 .0199 L
.41333 .01931 L
.41 .01875 L
.40667 .0182 L
.40333 .01768 L
.4 .01717 L
.39667 .01669 L
.39333 .01622 L
.39 .01576 L
.38667 .01533 L
.38333 .01491 L
.38 .0145 L
.37667 .01411 L
.37333 .01373 L
.37 .01336 L
.36667 .01301 L
.36333 .01266 L
.36 .01233 L
.35667 .01201 L
.35333 .01171 L
.35 .01141 L
.34667 .01112 L
.34333 .01084 L
.34 .01057 L
.33667 .0103 L
.33333 .01005 L
.33 .0098 L
.32667 .00956 L
.32333 .00933 L
.32 .00911 L
.31667 .00889 L
.31333 .00868 L
.31 .00848 L
.30667 .00828 L
.30333 .00809 L
.3 .0079 L
.29667 .00772 L
.29333 .00755 L
.29 .00737 L
.28667 .00721 L
.28333 .00705 L
.28 .00689 L
.27667 .00674 L
.27333 .00659 L
.27 .00645 L
.26667 .00631 L
.26333 .00618 L
.26 .00604 L
.25667 .00592 L
.25333 .00579 L
.25 .00567 L
.24667 .00555 L
.24333 .00544 L
.24 .00533 L
.23667 .00522 L
.23333 .00511 L
.23 .00501 L
.22667 .00491 L
.22333 .00481 L
.22 .00471 L
.21667 .00462 L
.21333 .00453 L
.21 .00444 L
.20667 .00436 L
.20333 .00427 L
.2 .00419 L
.19667 .00411 L
.19333 .00403 L
.19 .00396 L
.18667 .00388 L
.18333 .00381 L
.18 .00374 L
.17667 .00367 L
.17333 .00361 L
.17 .00354 L
.16667 .00348 L
.16333 .00341 L
.16 .00335 L
.15667 .00329 L
.15333 .00323 L
.15 .00318 L
.14667 .00312 L
.14333 .00307 L
.14 .00301 L
.13667 .00296 L
.13333 .00291 L
.13 .00286 L
.12667 .00281 L
.12333 .00277 L
.12 .00272 L
.11667 .00268 L
.11333 .00263 L
.11 .00259 L
.10667 .00255 L
.10333 .0025 L
.1 .00246 L
.09667 .00242 L
.09333 .00238 L
.09 .00235 L
.08667 .00231 L
.08333 .00227 L
.08 .00224 L
.07667 .0022 L
.07333 .00217 L
.07 .00213 L
.06667 .0021 L
.06333 .00207 L
.06 .00204 L
.05667 .00201 L
.05333 .00198 L
.05 .00195 L
.04667 .00192 L
.04333 .00189 L
.04 .00186 L
.03667 .00184 L
.03333 .00181 L
.03 .00178 L
.02667 .00176 L
.02333 .00173 L
.02 .00171 L
.01667 .00168 L
.01333 .00166 L
.01 .00164 L
.00667 .00161 L
.00333 .00159 L
0 .00157 L
F
.8 g
0 .00118 m
.00333 .0012 L
.00667 .00122 L
.01 .00124 L
.01333 .00126 L
.01667 .00128 L
.02 .0013 L
.02333 .00132 L
.02667 .00134 L
.03 .00136 L
.03333 .00139 L
.03667 .00141 L
.04 .00143 L
.04333 .00146 L
.04667 .00148 L
.05 .00151 L
.05333 .00153 L
.05667 .00156 L
.06 .00158 L
.06333 .00161 L
.06667 .00164 L
.07 .00166 L
.07333 .00169 L
.07667 .00172 L
.08 .00175 L
.08333 .00178 L
.08667 .00181 L
.09 .00184 L
.09333 .00188 L
.09667 .00191 L
.1 .00194 L
.10333 .00198 L
.10667 .00201 L
.11 .00205 L
.11333 .00209 L
.11667 .00212 L
.12 .00216 L
.12333 .0022 L
.12667 .00224 L
.13 .00228 L
.13333 .00232 L
.13667 .00237 L
.14 .00241 L
.14333 .00245 L
.14667 .0025 L
.15 .00255 L
.15333 .0026 L
.15667 .00264 L
.16 .00269 L
.16333 .00275 L
.16667 .0028 L
.17 .00285 L
.17333 .00291 L
.17667 .00296 L
.18 .00302 L
.18333 .00308 L
.18667 .00314 L
.19 .00321 L
.19333 .00327 L
.19667 .00333 L
.2 .0034 L
.20333 .00347 L
.20667 .00354 L
.21 .00361 L
.21333 .00369 L
.21667 .00376 L
.22 .00384 L
.22333 .00392 L
.22667 .004 L
.23 .00409 L
.23333 .00418 L
.23667 .00426 L
.24 .00436 L
.24333 .00445 L
.24667 .00455 L
.25 .00464 L
.25333 .00475 L
.25667 .00485 L
.26 .00496 L
.26333 .00507 L
.26667 .00518 L
.27 .0053 L
.27333 .00542 L
.27667 .00554 L
.28 .00567 L
.28333 .0058 L
.28667 .00593 L
.29 .00607 L
.29333 .00621 L
.29667 .00636 L
.3 .00651 L
.30333 .00666 L
.30667 .00682 L
.31 .00699 L
.31333 .00716 L
.31667 .00733 L
.32 .00751 L
.32333 .00769 L
.32667 .00789 L
.33 .00808 L
.33333 .00828 L
.33667 .00849 L
.34 .00871 L
.34333 .00893 L
.34667 .00916 L
.35 .0094 L
.35333 .00964 L
.35667 .0099 L
.36 .01016 L
.36333 .01043 L
.36667 .0107 L
.37 .01099 L
.37333 .01129 L
.37667 .01159 L
.38 .01191 L
.38333 .01224 L
.38667 .01258 L
.39 .01293 L
.39333 .01329 L
.39667 .01367 L
.4 .01406 L
.40333 .01446 L
.40667 .01487 L
.41 .01531 L
.41333 .01575 L
.41667 .01621 L
.42 .01669 L
.42333 .01719 L
.42667 .01771 L
.43 .01824 L
.43333 .01879 L
.43667 .01937 L
.44 .01996 L
.44333 .02058 L
.44667 .02122 L
.45 .02189 L
.45333 .02259 L
.45667 .02331 L
.46 .02405 L
.46333 .02483 L
.46667 .02564 L
.47 .02648 L
.47333 .02736 L
.47667 .02827 L
.48 .02922 L
.48333 .0302 L
.48667 .03123 L
.49 .03231 L
.49333 .03342 L
.49667 .03459 L
.5 .03581 L
.50333 .03708 L
.50667 .0384 L
.51 .03979 L
.51333 .04123 L
.51667 .04275 L
.52 .04433 L
.52333 .04599 L
.52667 .04772 L
.53 .04954 L
.53333 .05144 L
.53667 .05344 L
.54 .05554 L
.54333 .05774 L
.54667 .06006 L
.55 .06249 L
.55333 .06505 L
.55667 .06775 L
.56 .07059 L
.56333 .07359 L
.56667 .07676 L
.57 .08011 L
.57333 .08366 L
.57667 .08741 L
.58 .09139 L
.58333 .09561 L
.58667 .1001 L
.59 .10487 L
.59333 .10995 L
.59667 .11537 L
.6 .12114 L
.60333 .12731 L
.60667 .13391 L
.61 .14097 L
.61333 .14852 L
.61667 .1566 L
.62 .16526 L
.62333 .17453 L
.62667 .18444 L
.63 .19503 L
.63333 .2063 L
.63667 .21826 L
.64 .2309 L
.64333 .24414 L
.64667 .25789 L
.65 .27197 L
.65333 .28615 L
.65667 .30008 L
.66 .31331 L
.66333 .32528 L
.66667 .33534 L
.67 .34279 L
.67333 .34696 L
.67667 .34729 L
.68 .34345 L
.68333 .33541 L
.68667 .32349 L
.69 .30829 L
.69333 .29061 L
.69667 .27134 L
.7 .25136 L
.70333 .23138 L
.70667 .21199 L
.71 .19359 L
.71333 .17642 L
.71667 .16061 L
.72 .14619 L
.72333 .13313 L
.72667 .12135 L
.73 .11076 L
.73333 .10125 L
.73667 .09273 L
.74 .08508 L
.74333 .0782 L
.74667 .07203 L
.75 .06646 L
.75333 .06144 L
.75667 .05689 L
.76 .05278 L
.76333 .04904 L
.76667 .04563 L
.77 .04252 L
.77333 .03968 L
.77667 .03708 L
.78 .03468 L
.78333 .03248 L
.78667 .03045 L
.79 .02857 L
.79333 .02683 L
.79667 .02522 L
.8 .02372 L
.80333 .02233 L
.80667 .02103 L
.81 .01983 L
.81333 .0187 L
.81667 .01764 L
.82 .01665 L
.82333 .01573 L
.82667 .01486 L
.83 .01404 L
.83333 .01328 L
.83667 .01256 L
.84 .01189 L
.84333 .01125 L
.84667 .01065 L
.85 .01009 L
.85333 .00956 L
.85667 .00906 L
.86 .00859 L
.86333 .00814 L
.86667 .00772 L
.87 .00733 L
.87333 .00695 L
.87667 .0066 L
.88 .00627 L
.88333 .00595 L
.88667 .00565 L
.89 .00537 L
.89333 .0051 L
.89667 .00485 L
.9 .00461 L
.90333 .00439 L
.90667 .00417 L
.91 .00397 L
.91333 .00378 L
.91667 .0036 L
.92 .00343 L
.92333 .00327 L
.92667 .00311 L
.93 .00297 L
.93333 .00283 L
.93667 .0027 L
.94 .00257 L
.94333 .00245 L
.94667 .00234 L
.95 .00224 L
.95333 .00213 L
.95667 .00204 L
.96 .00195 L
.96333 .00186 L
.96667 .00178 L
.97 .0017 L
.97333 .00163 L
.97667 .00156 L
.98 .00149 L
.98333 .00142 L
.98667 .00136 L
.99 .00131 L
.99333 .00125 L
.99667 .0012 L
1 .00115 L
1 .00145 L
.99667 .00151 L
.99333 .00158 L
.99 .00165 L
.98667 .00172 L
.98333 .00179 L
.98 .00187 L
.97667 .00195 L
.97333 .00204 L
.97 .00213 L
.96667 .00223 L
.96333 .00233 L
.96 .00244 L
.95667 .00256 L
.95333 .00268 L
.95 .0028 L
.94667 .00294 L
.94333 .00308 L
.94 .00323 L
.93667 .00339 L
.93333 .00356 L
.93 .00373 L
.92667 .00392 L
.92333 .00412 L
.92 .00433 L
.91667 .00455 L
.91333 .00479 L
.91 .00504 L
.90667 .0053 L
.90333 .00559 L
.9 .00588 L
.89667 .0062 L
.89333 .00654 L
.89 .00689 L
.88667 .00727 L
.88333 .00767 L
.88 .0081 L
.87667 .00856 L
.87333 .00904 L
.87 .00956 L
.86667 .01011 L
.86333 .01069 L
.86 .01131 L
.85667 .01198 L
.85333 .01269 L
.85 .01345 L
.84667 .01426 L
.84333 .01512 L
.84 .01605 L
.83667 .01704 L
.83333 .0181 L
.83 .01923 L
.82667 .02045 L
.82333 .02176 L
.82 .02317 L
.81667 .02468 L
.81333 .02631 L
.81 .02807 L
.80667 .02996 L
.80333 .03201 L
.8 .03422 L
.79667 .03661 L
.79333 .03921 L
.79 .04203 L
.78667 .0451 L
.78333 .04844 L
.78 .05209 L
.77667 .05607 L
.77333 .06044 L
.77 .06522 L
.76667 .07048 L
.76333 .07627 L
.76 .08266 L
.75667 .08972 L
.75333 .09753 L
.75 .1062 L
.74667 .11583 L
.74333 .12654 L
.74 .13848 L
.73667 .15178 L
.73333 .16662 L
.73 .18317 L
.72667 .2016 L
.72333 .22209 L
.72 .24479 L
.71667 .26981 L
.71333 .29719 L
.71 .32685 L
.70667 .35854 L
.70333 .39181 L
.7 .42593 L
.69667 .45985 L
.69333 .49229 L
.69 .52174 L
.68667 .54667 L
.68333 .56568 L
.68 .57779 L
.67667 .58251 L
.67333 .57997 L
.67 .57079 L
.66667 .55601 L
.66333 .53684 L
.66 .51452 L
.65667 .49019 L
.65333 .46485 L
.65 .43925 L
.64667 .414 L
.64333 .3895 L
.64 .36604 L
.63667 .34378 L
.63333 .32281 L
.63 .30314 L
.62667 .28478 L
.62333 .26767 L
.62 .25175 L
.61667 .23697 L
.61333 .22323 L
.61 .21048 L
.60667 .19864 L
.60333 .18764 L
.6 .1774 L
.59667 .16788 L
.59333 .15901 L
.59 .15074 L
.58667 .14303 L
.58333 .13582 L
.58 .12908 L
.57667 .12278 L
.57333 .11687 L
.57 .11132 L
.56667 .10612 L
.56333 .10122 L
.56 .09662 L
.55667 .09229 L
.55333 .0882 L
.55 .08435 L
.54667 .08071 L
.54333 .07727 L
.54 .07402 L
.53667 .07094 L
.53333 .06802 L
.53 .06526 L
.52667 .06264 L
.52333 .06015 L
.52 .05778 L
.51667 .05554 L
.51333 .0534 L
.51 .05137 L
.50667 .04943 L
.50333 .04759 L
.5 .04583 L
.49667 .04416 L
.49333 .04256 L
.49 .04103 L
.48667 .03957 L
.48333 .03818 L
.48 .03685 L
.47667 .03557 L
.47333 .03435 L
.47 .03319 L
.46667 .03207 L
.46333 .031 L
.46 .02998 L
.45667 .02899 L
.45333 .02805 L
.45 .02715 L
.44667 .02628 L
.44333 .02545 L
.44 .02465 L
.43667 .02388 L
.43333 .02314 L
.43 .02243 L
.42667 .02175 L
.42333 .02109 L
.42 .02046 L
.41667 .01985 L
.41333 .01927 L
.41 .0187 L
.40667 .01816 L
.40333 .01764 L
.4 .01714 L
.39667 .01665 L
.39333 .01618 L
.39 .01573 L
.38667 .01529 L
.38333 .01487 L
.38 .01447 L
.37667 .01408 L
.37333 .0137 L
.37 .01333 L
.36667 .01298 L
.36333 .01264 L
.36 .01231 L
.35667 .01199 L
.35333 .01168 L
.35 .01138 L
.34667 .01109 L
.34333 .01081 L
.34 .01054 L
.33667 .01028 L
.33333 .01003 L
.33 .00978 L
.32667 .00954 L
.32333 .00931 L
.32 .00909 L
.31667 .00887 L
.31333 .00866 L
.31 .00846 L
.30667 .00826 L
.30333 .00807 L
.3 .00788 L
.29667 .0077 L
.29333 .00753 L
.29 .00736 L
.28667 .00719 L
.28333 .00703 L
.28 .00688 L
.27667 .00673 L
.27333 .00658 L
.27 .00644 L
.26667 .0063 L
.26333 .00616 L
.26 .00603 L
.25667 .0059 L
.25333 .00578 L
.25 .00566 L
.24667 .00554 L
.24333 .00543 L
.24 .00531 L
.23667 .00521 L
.23333 .0051 L
.23 .005 L
.22667 .0049 L
.22333 .0048 L
.22 .0047 L
.21667 .00461 L
.21333 .00452 L
.21 .00443 L
.20667 .00435 L
.20333 .00426 L
.2 .00418 L
.19667 .0041 L
.19333 .00402 L
.19 .00395 L
.18667 .00387 L
.18333 .0038 L
.18 .00373 L
.17667 .00366 L
.17333 .0036 L
.17 .00353 L
.16667 .00347 L
.16333 .00341 L
.16 .00334 L
.15667 .00328 L
.15333 .00323 L
.15 .00317 L
.14667 .00311 L
.14333 .00306 L
.14 .00301 L
.13667 .00296 L
.13333 .00291 L
.13 .00286 L
.12667 .00281 L
.12333 .00276 L
.12 .00271 L
.11667 .00267 L
.11333 .00262 L
.11 .00258 L
.10667 .00254 L
.10333 .0025 L
.1 .00246 L
.09667 .00242 L
.09333 .00238 L
.09 .00234 L
.08667 .0023 L
.08333 .00227 L
.08 .00223 L
.07667 .0022 L
.07333 .00216 L
.07 .00213 L
.06667 .0021 L
.06333 .00206 L
.06 .00203 L
.05667 .002 L
.05333 .00197 L
.05 .00194 L
.04667 .00191 L
.04333 .00189 L
.04 .00186 L
.03667 .00183 L
.03333 .0018 L
.03 .00178 L
.02667 .00175 L
.02333 .00173 L
.02 .0017 L
.01667 .00168 L
.01333 .00165 L
.01 .00163 L
.00667 .00161 L
.00333 .00159 L
0 .00157 L
F
.78 g
0 .00118 m
.00333 .0012 L
.00667 .00122 L
.01 .00124 L
.01333 .00126 L
.01667 .00128 L
.02 .0013 L
.02333 .00133 L
.02667 .00135 L
.03 .00137 L
.03333 .00139 L
.03667 .00141 L
.04 .00144 L
.04333 .00146 L
.04667 .00149 L
.05 .00151 L
.05333 .00154 L
.05667 .00156 L
.06 .00159 L
.06333 .00162 L
.06667 .00164 L
.07 .00167 L
.07333 .0017 L
.07667 .00173 L
.08 .00176 L
.08333 .00179 L
.08667 .00182 L
.09 .00185 L
.09333 .00188 L
.09667 .00192 L
.1 .00195 L
.10333 .00198 L
.10667 .00202 L
.11 .00206 L
.11333 .00209 L
.11667 .00213 L
.12 .00217 L
.12333 .00221 L
.12667 .00225 L
.13 .00229 L
.13333 .00233 L
.13667 .00237 L
.14 .00242 L
.14333 .00246 L
.14667 .00251 L
.15 .00256 L
.15333 .0026 L
.15667 .00265 L
.16 .0027 L
.16333 .00275 L
.16667 .00281 L
.17 .00286 L
.17333 .00292 L
.17667 .00297 L
.18 .00303 L
.18333 .00309 L
.18667 .00315 L
.19 .00321 L
.19333 .00328 L
.19667 .00334 L
.2 .00341 L
.20333 .00348 L
.20667 .00355 L
.21 .00362 L
.21333 .0037 L
.21667 .00377 L
.22 .00385 L
.22333 .00393 L
.22667 .00402 L
.23 .0041 L
.23333 .00419 L
.23667 .00428 L
.24 .00437 L
.24333 .00446 L
.24667 .00456 L
.25 .00466 L
.25333 .00476 L
.25667 .00486 L
.26 .00497 L
.26333 .00508 L
.26667 .00519 L
.27 .00531 L
.27333 .00543 L
.27667 .00556 L
.28 .00568 L
.28333 .00581 L
.28667 .00595 L
.29 .00609 L
.29333 .00623 L
.29667 .00637 L
.3 .00653 L
.30333 .00668 L
.30667 .00684 L
.31 .007 L
.31333 .00717 L
.31667 .00735 L
.32 .00753 L
.32333 .00771 L
.32667 .00791 L
.33 .0081 L
.33333 .00831 L
.33667 .00852 L
.34 .00873 L
.34333 .00896 L
.34667 .00919 L
.35 .00942 L
.35333 .00967 L
.35667 .00992 L
.36 .01018 L
.36333 .01045 L
.36667 .01073 L
.37 .01102 L
.37333 .01132 L
.37667 .01163 L
.38 .01194 L
.38333 .01227 L
.38667 .01261 L
.39 .01296 L
.39333 .01333 L
.39667 .0137 L
.4 .01409 L
.40333 .0145 L
.40667 .01492 L
.41 .01535 L
.41333 .0158 L
.41667 .01626 L
.42 .01674 L
.42333 .01724 L
.42667 .01776 L
.43 .01829 L
.43333 .01885 L
.43667 .01942 L
.44 .02002 L
.44333 .02064 L
.44667 .02129 L
.45 .02196 L
.45333 .02265 L
.45667 .02338 L
.46 .02413 L
.46333 .02491 L
.46667 .02572 L
.47 .02657 L
.47333 .02744 L
.47667 .02836 L
.48 .02931 L
.48333 .0303 L
.48667 .03134 L
.49 .03242 L
.49333 .03354 L
.49667 .03471 L
.5 .03593 L
.50333 .03721 L
.50667 .03854 L
.51 .03993 L
.51333 .04139 L
.51667 .04291 L
.52 .0445 L
.52333 .04616 L
.52667 .04791 L
.53 .04974 L
.53333 .05165 L
.53667 .05366 L
.54 .05577 L
.54333 .05798 L
.54667 .06031 L
.55 .06276 L
.55333 .06534 L
.55667 .06806 L
.56 .07092 L
.56333 .07394 L
.56667 .07713 L
.57 .0805 L
.57333 .08407 L
.57667 .08785 L
.58 .09186 L
.58333 .09612 L
.58667 .10064 L
.59 .10544 L
.59333 .11056 L
.59667 .11602 L
.6 .12185 L
.60333 .12807 L
.60667 .13472 L
.61 .14183 L
.61333 .14945 L
.61667 .15761 L
.62 .16634 L
.62333 .1757 L
.62667 .1857 L
.63 .19638 L
.63333 .20776 L
.63667 .21983 L
.64 .23258 L
.64333 .24595 L
.64667 .25984 L
.65 .27406 L
.65333 .28838 L
.65667 .30246 L
.66 .31582 L
.66333 .32792 L
.66667 .3381 L
.67 .34564 L
.67333 .34987 L
.67667 .35023 L
.68 .34638 L
.68333 .33829 L
.68667 .32628 L
.69 .31095 L
.69333 .29313 L
.69667 .2737 L
.7 .25354 L
.70333 .23339 L
.70667 .21382 L
.71 .19525 L
.71333 .17793 L
.71667 .16198 L
.72 .14742 L
.72333 .13424 L
.72667 .12235 L
.73 .11167 L
.73333 .10207 L
.73667 .09347 L
.74 .08574 L
.74333 .07881 L
.74667 .07257 L
.75 .06696 L
.75333 .06189 L
.75667 .0573 L
.76 .05315 L
.76333 .04938 L
.76667 .04594 L
.77 .04281 L
.77333 .03994 L
.77667 .03731 L
.78 .0349 L
.78333 .03268 L
.78667 .03063 L
.79 .02874 L
.79333 .02699 L
.79667 .02536 L
.8 .02386 L
.80333 .02245 L
.80667 .02115 L
.81 .01993 L
.81333 .01879 L
.81667 .01773 L
.82 .01673 L
.82333 .0158 L
.82667 .01493 L
.83 .01411 L
.83333 .01334 L
.83667 .01262 L
.84 .01194 L
.84333 .0113 L
.84667 .0107 L
.85 .01013 L
.85333 .0096 L
.85667 .0091 L
.86 .00862 L
.86333 .00817 L
.86667 .00775 L
.87 .00735 L
.87333 .00698 L
.87667 .00662 L
.88 .00629 L
.88333 .00597 L
.88667 .00567 L
.89 .00539 L
.89333 .00512 L
.89667 .00487 L
.9 .00463 L
.90333 .0044 L
.90667 .00419 L
.91 .00399 L
.91333 .00379 L
.91667 .00361 L
.92 .00344 L
.92333 .00328 L
.92667 .00312 L
.93 .00297 L
.93333 .00284 L
.93667 .0027 L
.94 .00258 L
.94333 .00246 L
.94667 .00235 L
.95 .00224 L
.95333 .00214 L
.95667 .00204 L
.96 .00195 L
.96333 .00187 L
.96667 .00178 L
.97 .00171 L
.97333 .00163 L
.97667 .00156 L
.98 .00149 L
.98333 .00143 L
.98667 .00137 L
.99 .00131 L
.99333 .00125 L
.99667 .0012 L
1 .00115 L
1 .00145 L
.99667 .00151 L
.99333 .00157 L
.99 .00164 L
.98667 .00171 L
.98333 .00179 L
.98 .00187 L
.97667 .00195 L
.97333 .00204 L
.97 .00213 L
.96667 .00222 L
.96333 .00233 L
.96 .00243 L
.95667 .00255 L
.95333 .00267 L
.95 .0028 L
.94667 .00293 L
.94333 .00307 L
.94 .00322 L
.93667 .00338 L
.93333 .00355 L
.93 .00372 L
.92667 .00391 L
.92333 .00411 L
.92 .00432 L
.91667 .00454 L
.91333 .00478 L
.91 .00503 L
.90667 .00529 L
.90333 .00557 L
.9 .00587 L
.89667 .00618 L
.89333 .00652 L
.89 .00687 L
.88667 .00725 L
.88333 .00765 L
.88 .00808 L
.87667 .00853 L
.87333 .00901 L
.87 .00953 L
.86667 .01008 L
.86333 .01066 L
.86 .01128 L
.85667 .01194 L
.85333 .01265 L
.85 .0134 L
.84667 .01421 L
.84333 .01507 L
.84 .01599 L
.83667 .01698 L
.83333 .01804 L
.83 .01917 L
.82667 .02038 L
.82333 .02169 L
.82 .02309 L
.81667 .02459 L
.81333 .02622 L
.81 .02796 L
.80667 .02985 L
.80333 .03188 L
.8 .03409 L
.79667 .03647 L
.79333 .03906 L
.79 .04186 L
.78667 .04492 L
.78333 .04824 L
.78 .05187 L
.77667 .05584 L
.77333 .06018 L
.77 .06494 L
.76667 .07017 L
.76333 .07593 L
.76 .08229 L
.75667 .08931 L
.75333 .09708 L
.75 .1057 L
.74667 .11528 L
.74333 .12594 L
.74 .13781 L
.73667 .15104 L
.73333 .1658 L
.73 .18226 L
.72667 .20059 L
.72333 .22097 L
.72 .24355 L
.71667 .26844 L
.71333 .29568 L
.71 .32518 L
.70667 .35671 L
.70333 .38981 L
.7 .42374 L
.69667 .4575 L
.69333 .48977 L
.69 .51908 L
.68667 .54388 L
.68333 .56281 L
.68 .57486 L
.67667 .57957 L
.67333 .57705 L
.67 .56794 L
.66667 .55325 L
.66333 .53419 L
.66 .512 L
.65667 .48782 L
.65333 .46261 L
.65 .43716 L
.64667 .41205 L
.64333 .38769 L
.64 .36435 L
.63667 .34221 L
.63333 .32135 L
.63 .30179 L
.62667 .28352 L
.62333 .2665 L
.62 .25067 L
.61667 .23596 L
.61333 .2223 L
.61 .20961 L
.60667 .19783 L
.60333 .18688 L
.6 .1767 L
.59667 .16722 L
.59333 .1584 L
.59 .15017 L
.58667 .14249 L
.58333 .13532 L
.58 .12861 L
.57667 .12233 L
.57333 .11645 L
.57 .11093 L
.56667 .10575 L
.56333 .10088 L
.56 .09629 L
.55667 .09198 L
.55333 .08791 L
.55 .08407 L
.54667 .08045 L
.54333 .07702 L
.54 .07378 L
.53667 .07072 L
.53333 .06781 L
.53 .06506 L
.52667 .06245 L
.52333 .05997 L
.52 .05762 L
.51667 .05538 L
.51333 .05325 L
.51 .05122 L
.50667 .0493 L
.50333 .04746 L
.5 .04571 L
.49667 .04404 L
.49333 .04244 L
.49 .04092 L
.48667 .03947 L
.48333 .03808 L
.48 .03675 L
.47667 .03548 L
.47333 .03427 L
.47 .0331 L
.46667 .03199 L
.46333 .03092 L
.46 .0299 L
.45667 .02892 L
.45333 .02798 L
.45 .02708 L
.44667 .02622 L
.44333 .02539 L
.44 .02459 L
.43667 .02382 L
.43333 .02309 L
.43 .02238 L
.42667 .0217 L
.42333 .02104 L
.42 .02041 L
.41667 .01981 L
.41333 .01922 L
.41 .01866 L
.40667 .01812 L
.40333 .0176 L
.4 .0171 L
.39667 .01661 L
.39333 .01615 L
.39 .01569 L
.38667 .01526 L
.38333 .01484 L
.38 .01444 L
.37667 .01404 L
.37333 .01367 L
.37 .0133 L
.36667 .01295 L
.36333 .01261 L
.36 .01228 L
.35667 .01196 L
.35333 .01165 L
.35 .01136 L
.34667 .01107 L
.34333 .01079 L
.34 .01052 L
.33667 .01026 L
.33333 .01001 L
.33 .00976 L
.32667 .00952 L
.32333 .00929 L
.32 .00907 L
.31667 .00885 L
.31333 .00864 L
.31 .00844 L
.30667 .00824 L
.30333 .00805 L
.3 .00787 L
.29667 .00769 L
.29333 .00751 L
.29 .00734 L
.28667 .00718 L
.28333 .00702 L
.28 .00686 L
.27667 .00671 L
.27333 .00656 L
.27 .00642 L
.26667 .00628 L
.26333 .00615 L
.26 .00602 L
.25667 .00589 L
.25333 .00577 L
.25 .00564 L
.24667 .00553 L
.24333 .00541 L
.24 .0053 L
.23667 .00519 L
.23333 .00509 L
.23 .00499 L
.22667 .00489 L
.22333 .00479 L
.22 .00469 L
.21667 .0046 L
.21333 .00451 L
.21 .00442 L
.20667 .00434 L
.20333 .00425 L
.2 .00417 L
.19667 .00409 L
.19333 .00402 L
.19 .00394 L
.18667 .00387 L
.18333 .00379 L
.18 .00372 L
.17667 .00366 L
.17333 .00359 L
.17 .00352 L
.16667 .00346 L
.16333 .0034 L
.16 .00334 L
.15667 .00328 L
.15333 .00322 L
.15 .00316 L
.14667 .00311 L
.14333 .00305 L
.14 .003 L
.13667 .00295 L
.13333 .0029 L
.13 .00285 L
.12667 .0028 L
.12333 .00275 L
.12 .00271 L
.11667 .00266 L
.11333 .00262 L
.11 .00257 L
.10667 .00253 L
.10333 .00249 L
.1 .00245 L
.09667 .00241 L
.09333 .00237 L
.09 .00233 L
.08667 .0023 L
.08333 .00226 L
.08 .00223 L
.07667 .00219 L
.07333 .00216 L
.07 .00212 L
.06667 .00209 L
.06333 .00206 L
.06 .00203 L
.05667 .002 L
.05333 .00197 L
.05 .00194 L
.04667 .00191 L
.04333 .00188 L
.04 .00185 L
.03667 .00183 L
.03333 .0018 L
.03 .00177 L
.02667 .00175 L
.02333 .00172 L
.02 .0017 L
.01667 .00167 L
.01333 .00165 L
.01 .00163 L
.00667 .0016 L
.00333 .00158 L
0 .00156 L
F
.76 g
0 .00119 m
.00333 .00121 L
.00667 .00123 L
.01 .00125 L
.01333 .00127 L
.01667 .00129 L
.02 .00131 L
.02333 .00133 L
.02667 .00135 L
.03 .00137 L
.03333 .0014 L
.03667 .00142 L
.04 .00144 L
.04333 .00147 L
.04667 .00149 L
.05 .00152 L
.05333 .00154 L
.05667 .00157 L
.06 .00159 L
.06333 .00162 L
.06667 .00165 L
.07 .00168 L
.07333 .00171 L
.07667 .00173 L
.08 .00176 L
.08333 .00179 L
.08667 .00183 L
.09 .00186 L
.09333 .00189 L
.09667 .00192 L
.1 .00196 L
.10333 .00199 L
.10667 .00203 L
.11 .00206 L
.11333 .0021 L
.11667 .00214 L
.12 .00218 L
.12333 .00221 L
.12667 .00225 L
.13 .0023 L
.13333 .00234 L
.13667 .00238 L
.14 .00242 L
.14333 .00247 L
.14667 .00252 L
.15 .00256 L
.15333 .00261 L
.15667 .00266 L
.16 .00271 L
.16333 .00276 L
.16667 .00282 L
.17 .00287 L
.17333 .00293 L
.17667 .00298 L
.18 .00304 L
.18333 .0031 L
.18667 .00316 L
.19 .00322 L
.19333 .00329 L
.19667 .00335 L
.2 .00342 L
.20333 .00349 L
.20667 .00356 L
.21 .00363 L
.21333 .00371 L
.21667 .00378 L
.22 .00386 L
.22333 .00394 L
.22667 .00403 L
.23 .00411 L
.23333 .0042 L
.23667 .00429 L
.24 .00438 L
.24333 .00447 L
.24667 .00457 L
.25 .00467 L
.25333 .00477 L
.25667 .00488 L
.26 .00498 L
.26333 .0051 L
.26667 .00521 L
.27 .00533 L
.27333 .00545 L
.27667 .00557 L
.28 .0057 L
.28333 .00583 L
.28667 .00596 L
.29 .0061 L
.29333 .00624 L
.29667 .00639 L
.3 .00654 L
.30333 .0067 L
.30667 .00686 L
.31 .00702 L
.31333 .00719 L
.31667 .00737 L
.32 .00755 L
.32333 .00774 L
.32667 .00793 L
.33 .00812 L
.33333 .00833 L
.33667 .00854 L
.34 .00876 L
.34333 .00898 L
.34667 .00921 L
.35 .00945 L
.35333 .00969 L
.35667 .00995 L
.36 .01021 L
.36333 .01048 L
.36667 .01076 L
.37 .01105 L
.37333 .01135 L
.37667 .01166 L
.38 .01198 L
.38333 .01231 L
.38667 .01265 L
.39 .013 L
.39333 .01336 L
.39667 .01374 L
.4 .01413 L
.40333 .01454 L
.40667 .01496 L
.41 .01539 L
.41333 .01584 L
.41667 .01631 L
.42 .01679 L
.42333 .01729 L
.42667 .01781 L
.43 .01834 L
.43333 .0189 L
.43667 .01948 L
.44 .02008 L
.44333 .0207 L
.44667 .02135 L
.45 .02202 L
.45333 .02272 L
.45667 .02345 L
.46 .0242 L
.46333 .02499 L
.46667 .0258 L
.47 .02665 L
.47333 .02753 L
.47667 .02845 L
.48 .02941 L
.48333 .0304 L
.48667 .03144 L
.49 .03252 L
.49333 .03365 L
.49667 .03483 L
.5 .03606 L
.50333 .03734 L
.50667 .03868 L
.51 .04008 L
.51333 .04154 L
.51667 .04307 L
.52 .04467 L
.52333 .04634 L
.52667 .04809 L
.53 .04993 L
.53333 .05186 L
.53667 .05388 L
.54 .056 L
.54333 .05823 L
.54667 .06057 L
.55 .06304 L
.55333 .06563 L
.55667 .06836 L
.56 .07124 L
.56333 .07428 L
.56667 .0775 L
.57 .08089 L
.57333 .08449 L
.57667 .08829 L
.58 .09233 L
.58333 .09662 L
.58667 .10117 L
.59 .10602 L
.59333 .11118 L
.59667 .11668 L
.6 .12255 L
.60333 .12882 L
.60667 .13553 L
.61 .1427 L
.61333 .15039 L
.61667 .15861 L
.62 .16743 L
.62333 .17686 L
.62667 .18695 L
.63 .19773 L
.63333 .20921 L
.63667 .2214 L
.64 .23427 L
.64333 .24777 L
.64667 .26179 L
.65 .27615 L
.65333 .29062 L
.65667 .30483 L
.66 .31834 L
.66333 .33057 L
.66667 .34085 L
.67 .34849 L
.67333 .35278 L
.67667 .35317 L
.68 .34931 L
.68333 .34117 L
.68667 .32907 L
.69 .31362 L
.69333 .29565 L
.69667 .27606 L
.7 .25572 L
.70333 .23539 L
.70667 .21565 L
.71 .19692 L
.71333 .17944 L
.71667 .16334 L
.72 .14866 L
.72333 .13535 L
.72667 .12336 L
.73 .11257 L
.73333 .10289 L
.73667 .0942 L
.74 .08641 L
.74333 .07941 L
.74667 .07312 L
.75 .06745 L
.75333 .06234 L
.75667 .05771 L
.76 .05352 L
.76333 .04972 L
.76667 .04625 L
.77 .04309 L
.77333 .0402 L
.77667 .03755 L
.78 .03512 L
.78333 .03288 L
.78667 .03082 L
.79 .02891 L
.79333 .02714 L
.79667 .02551 L
.8 .02399 L
.80333 .02257 L
.80667 .02126 L
.81 .02003 L
.81333 .01889 L
.81667 .01782 L
.82 .01681 L
.82333 .01588 L
.82667 .015 L
.83 .01417 L
.83333 .0134 L
.83667 .01267 L
.84 .01199 L
.84333 .01135 L
.84667 .01074 L
.85 .01017 L
.85333 .00964 L
.85667 .00913 L
.86 .00866 L
.86333 .00821 L
.86667 .00778 L
.87 .00738 L
.87333 .007 L
.87667 .00665 L
.88 .00631 L
.88333 .00599 L
.88667 .00569 L
.89 .00541 L
.89333 .00514 L
.89667 .00488 L
.9 .00464 L
.90333 .00442 L
.90667 .0042 L
.91 .004 L
.91333 .00381 L
.91667 .00362 L
.92 .00345 L
.92333 .00329 L
.92667 .00313 L
.93 .00298 L
.93333 .00285 L
.93667 .00271 L
.94 .00259 L
.94333 .00247 L
.94667 .00236 L
.95 .00225 L
.95333 .00215 L
.95667 .00205 L
.96 .00196 L
.96333 .00187 L
.96667 .00179 L
.97 .00171 L
.97333 .00164 L
.97667 .00157 L
.98 .0015 L
.98333 .00143 L
.98667 .00137 L
.99 .00131 L
.99333 .00126 L
.99667 .00121 L
1 .00116 L
1 .00144 L
.99667 .00151 L
.99333 .00157 L
.99 .00164 L
.98667 .00171 L
.98333 .00178 L
.98 .00186 L
.97667 .00194 L
.97333 .00203 L
.97 .00212 L
.96667 .00222 L
.96333 .00232 L
.96 .00243 L
.95667 .00254 L
.95333 .00266 L
.95 .00279 L
.94667 .00292 L
.94333 .00306 L
.94 .00321 L
.93667 .00337 L
.93333 .00354 L
.93 .00371 L
.92667 .0039 L
.92333 .0041 L
.92 .00431 L
.91667 .00453 L
.91333 .00476 L
.91 .00501 L
.90667 .00528 L
.90333 .00556 L
.9 .00585 L
.89667 .00617 L
.89333 .0065 L
.89 .00685 L
.88667 .00723 L
.88333 .00763 L
.88 .00806 L
.87667 .00851 L
.87333 .00899 L
.87 .0095 L
.86667 .01005 L
.86333 .01063 L
.86 .01125 L
.85667 .01191 L
.85333 .01261 L
.85 .01336 L
.84667 .01417 L
.84333 .01502 L
.84 .01594 L
.83667 .01692 L
.83333 .01798 L
.83 .0191 L
.82667 .02031 L
.82333 .02161 L
.82 .02301 L
.81667 .02451 L
.81333 .02612 L
.81 .02786 L
.80667 .02974 L
.80333 .03176 L
.8 .03396 L
.79667 .03633 L
.79333 .0389 L
.79 .04169 L
.78667 .04473 L
.78333 .04804 L
.78 .05165 L
.77667 .0556 L
.77333 .05992 L
.77 .06466 L
.76667 .06986 L
.76333 .07559 L
.76 .08191 L
.75667 .0889 L
.75333 .09663 L
.75 .10521 L
.74667 .11474 L
.74333 .12534 L
.74 .13714 L
.73667 .15031 L
.73333 .16499 L
.73 .18136 L
.72667 .19959 L
.72333 .21986 L
.72 .24232 L
.71667 .26708 L
.71333 .29417 L
.71 .32352 L
.70667 .35488 L
.70333 .3878 L
.7 .42156 L
.69667 .45514 L
.69333 .48725 L
.69 .51641 L
.68667 .54109 L
.68333 .55993 L
.68 .57193 L
.67667 .57663 L
.67333 .57414 L
.67 .56509 L
.66667 .55049 L
.66333 .53155 L
.66 .50949 L
.65667 .48544 L
.65333 .46038 L
.65 .43507 L
.64667 .4101 L
.64333 .38587 L
.64 .36266 L
.63667 .34064 L
.63333 .31989 L
.63 .30044 L
.62667 .28227 L
.62333 .26534 L
.62 .24959 L
.61667 .23496 L
.61333 .22137 L
.61 .20875 L
.60667 .19702 L
.60333 .18613 L
.6 .176 L
.59667 .16657 L
.59333 .15779 L
.59 .1496 L
.58667 .14196 L
.58333 .13482 L
.58 .12814 L
.57667 .12189 L
.57333 .11603 L
.57 .11054 L
.56667 .10538 L
.56333 .10053 L
.56 .09597 L
.55667 .09167 L
.55333 .08762 L
.55 .0838 L
.54667 .08019 L
.54333 .07678 L
.54 .07355 L
.53667 .0705 L
.53333 .06761 L
.53 .06487 L
.52667 .06226 L
.52333 .05979 L
.52 .05745 L
.51667 .05522 L
.51333 .0531 L
.51 .05108 L
.50667 .04916 L
.50333 .04733 L
.5 .04558 L
.49667 .04392 L
.49333 .04233 L
.49 .04081 L
.48667 .03936 L
.48333 .03798 L
.48 .03666 L
.47667 .03539 L
.47333 .03418 L
.47 .03302 L
.46667 .03191 L
.46333 .03085 L
.46 .02983 L
.45667 .02885 L
.45333 .02791 L
.45 .02702 L
.44667 .02615 L
.44333 .02532 L
.44 .02453 L
.43667 .02377 L
.43333 .02303 L
.43 .02233 L
.42667 .02165 L
.42333 .02099 L
.42 .02037 L
.41667 .01976 L
.41333 .01918 L
.41 .01862 L
.40667 .01808 L
.40333 .01756 L
.4 .01706 L
.39667 .01658 L
.39333 .01611 L
.39 .01566 L
.38667 .01523 L
.38333 .01481 L
.38 .0144 L
.37667 .01401 L
.37333 .01364 L
.37 .01327 L
.36667 .01292 L
.36333 .01258 L
.36 .01225 L
.35667 .01194 L
.35333 .01163 L
.35 .01133 L
.34667 .01104 L
.34333 .01077 L
.34 .0105 L
.33667 .01024 L
.33333 .00998 L
.33 .00974 L
.32667 .0095 L
.32333 .00927 L
.32 .00905 L
.31667 .00883 L
.31333 .00863 L
.31 .00842 L
.30667 .00823 L
.30333 .00804 L
.3 .00785 L
.29667 .00767 L
.29333 .0075 L
.29 .00733 L
.28667 .00716 L
.28333 .007 L
.28 .00685 L
.27667 .0067 L
.27333 .00655 L
.27 .00641 L
.26667 .00627 L
.26333 .00613 L
.26 .006 L
.25667 .00588 L
.25333 .00575 L
.25 .00563 L
.24667 .00551 L
.24333 .0054 L
.24 .00529 L
.23667 .00518 L
.23333 .00508 L
.23 .00497 L
.22667 .00487 L
.22333 .00478 L
.22 .00468 L
.21667 .00459 L
.21333 .0045 L
.21 .00441 L
.20667 .00433 L
.20333 .00424 L
.2 .00416 L
.19667 .00408 L
.19333 .00401 L
.19 .00393 L
.18667 .00386 L
.18333 .00378 L
.18 .00371 L
.17667 .00365 L
.17333 .00358 L
.17 .00351 L
.16667 .00345 L
.16333 .00339 L
.16 .00333 L
.15667 .00327 L
.15333 .00321 L
.15 .00315 L
.14667 .0031 L
.14333 .00305 L
.14 .00299 L
.13667 .00294 L
.13333 .00289 L
.13 .00284 L
.12667 .00279 L
.12333 .00275 L
.12 .0027 L
.11667 .00265 L
.11333 .00261 L
.11 .00257 L
.10667 .00253 L
.10333 .00248 L
.1 .00244 L
.09667 .0024 L
.09333 .00237 L
.09 .00233 L
.08667 .00229 L
.08333 .00225 L
.08 .00222 L
.07667 .00218 L
.07333 .00215 L
.07 .00212 L
.06667 .00208 L
.06333 .00205 L
.06 .00202 L
.05667 .00199 L
.05333 .00196 L
.05 .00193 L
.04667 .0019 L
.04333 .00187 L
.04 .00185 L
.03667 .00182 L
.03333 .00179 L
.03 .00177 L
.02667 .00174 L
.02333 .00172 L
.02 .00169 L
.01667 .00167 L
.01333 .00165 L
.01 .00162 L
.00667 .0016 L
.00333 .00158 L
0 .00156 L
F
.74 g
0 .00119 m
.00333 .00121 L
.00667 .00123 L
.01 .00125 L
.01333 .00127 L
.01667 .00129 L
.02 .00131 L
.02333 .00134 L
.02667 .00136 L
.03 .00138 L
.03333 .0014 L
.03667 .00143 L
.04 .00145 L
.04333 .00147 L
.04667 .0015 L
.05 .00152 L
.05333 .00155 L
.05667 .00157 L
.06 .0016 L
.06333 .00163 L
.06667 .00165 L
.07 .00168 L
.07333 .00171 L
.07667 .00174 L
.08 .00177 L
.08333 .0018 L
.08667 .00183 L
.09 .00186 L
.09333 .0019 L
.09667 .00193 L
.1 .00196 L
.10333 .002 L
.10667 .00203 L
.11 .00207 L
.11333 .00211 L
.11667 .00214 L
.12 .00218 L
.12333 .00222 L
.12667 .00226 L
.13 .0023 L
.13333 .00235 L
.13667 .00239 L
.14 .00243 L
.14333 .00248 L
.14667 .00252 L
.15 .00257 L
.15333 .00262 L
.15667 .00267 L
.16 .00272 L
.16333 .00277 L
.16667 .00282 L
.17 .00288 L
.17333 .00293 L
.17667 .00299 L
.18 .00305 L
.18333 .00311 L
.18667 .00317 L
.19 .00323 L
.19333 .0033 L
.19667 .00336 L
.2 .00343 L
.20333 .0035 L
.20667 .00357 L
.21 .00364 L
.21333 .00372 L
.21667 .0038 L
.22 .00387 L
.22333 .00395 L
.22667 .00404 L
.23 .00412 L
.23333 .00421 L
.23667 .0043 L
.24 .00439 L
.24333 .00449 L
.24667 .00458 L
.25 .00468 L
.25333 .00478 L
.25667 .00489 L
.26 .005 L
.26333 .00511 L
.26667 .00522 L
.27 .00534 L
.27333 .00546 L
.27667 .00558 L
.28 .00571 L
.28333 .00584 L
.28667 .00598 L
.29 .00612 L
.29333 .00626 L
.29667 .00641 L
.3 .00656 L
.30333 .00672 L
.30667 .00688 L
.31 .00704 L
.31333 .00721 L
.31667 .00739 L
.32 .00757 L
.32333 .00776 L
.32667 .00795 L
.33 .00815 L
.33333 .00835 L
.33667 .00856 L
.34 .00878 L
.34333 .009 L
.34667 .00923 L
.35 .00947 L
.35333 .00972 L
.35667 .00997 L
.36 .01024 L
.36333 .01051 L
.36667 .01079 L
.37 .01108 L
.37333 .01138 L
.37667 .01169 L
.38 .01201 L
.38333 .01234 L
.38667 .01268 L
.39 .01303 L
.39333 .0134 L
.39667 .01378 L
.4 .01417 L
.40333 .01458 L
.40667 .015 L
.41 .01543 L
.41333 .01588 L
.41667 .01635 L
.42 .01683 L
.42333 .01734 L
.42667 .01786 L
.43 .0184 L
.43333 .01896 L
.43667 .01954 L
.44 .02014 L
.44333 .02076 L
.44667 .02141 L
.45 .02209 L
.45333 .02279 L
.45667 .02352 L
.46 .02428 L
.46333 .02506 L
.46667 .02588 L
.47 .02673 L
.47333 .02762 L
.47667 .02854 L
.48 .0295 L
.48333 .0305 L
.48667 .03155 L
.49 .03263 L
.49333 .03377 L
.49667 .03495 L
.5 .03618 L
.50333 .03747 L
.50667 .03882 L
.51 .04022 L
.51333 .04169 L
.51667 .04323 L
.52 .04484 L
.52333 .04652 L
.52667 .04828 L
.53 .05013 L
.53333 .05207 L
.53667 .0541 L
.54 .05623 L
.54333 .05847 L
.54667 .06083 L
.55 .06331 L
.55333 .06592 L
.55667 .06867 L
.56 .07157 L
.56333 .07463 L
.56667 .07786 L
.57 .08128 L
.57333 .0849 L
.57667 .08874 L
.58 .0928 L
.58333 .09712 L
.58667 .10171 L
.59 .10659 L
.59333 .11179 L
.59667 .11734 L
.6 .12325 L
.60333 .12958 L
.60667 .13634 L
.61 .14357 L
.61333 .15132 L
.61667 .15962 L
.62 .16851 L
.62333 .17802 L
.62667 .18821 L
.63 .19908 L
.63333 .21067 L
.63667 .22297 L
.64 .23596 L
.64333 .24959 L
.64667 .26374 L
.65 .27825 L
.65333 .29285 L
.65667 .30721 L
.66 .32085 L
.66333 .33321 L
.66667 .34361 L
.67 .35134 L
.67333 .35569 L
.67667 .35611 L
.68 .35224 L
.68333 .34405 L
.68667 .33186 L
.69 .31629 L
.69333 .29817 L
.69667 .27841 L
.7 .2579 L
.70333 .2374 L
.70667 .21749 L
.71 .19858 L
.71333 .18095 L
.71667 .16471 L
.72 .14989 L
.72333 .13646 L
.72667 .12436 L
.73 .11348 L
.73333 .10371 L
.73667 .09494 L
.74 .08708 L
.74333 .08002 L
.74667 .07367 L
.75 .06795 L
.75333 .06279 L
.75667 .05813 L
.76 .0539 L
.76333 .05006 L
.76667 .04656 L
.77 .04338 L
.77333 .04046 L
.77667 .03779 L
.78 .03534 L
.78333 .03308 L
.78667 .031 L
.79 .02908 L
.79333 .0273 L
.79667 .02565 L
.8 .02412 L
.80333 .02269 L
.80667 .02137 L
.81 .02013 L
.81333 .01898 L
.81667 .0179 L
.82 .0169 L
.82333 .01595 L
.82667 .01507 L
.83 .01424 L
.83333 .01346 L
.83667 .01273 L
.84 .01204 L
.84333 .0114 L
.84667 .01079 L
.85 .01022 L
.85333 .00968 L
.85667 .00917 L
.86 .00869 L
.86333 .00824 L
.86667 .00781 L
.87 .00741 L
.87333 .00703 L
.87667 .00667 L
.88 .00633 L
.88333 .00601 L
.88667 .00571 L
.89 .00543 L
.89333 .00516 L
.89667 .0049 L
.9 .00466 L
.90333 .00443 L
.90667 .00422 L
.91 .00401 L
.91333 .00382 L
.91667 .00364 L
.92 .00346 L
.92333 .0033 L
.92667 .00314 L
.93 .00299 L
.93333 .00285 L
.93667 .00272 L
.94 .0026 L
.94333 .00248 L
.94667 .00236 L
.95 .00226 L
.95333 .00215 L
.95667 .00206 L
.96 .00197 L
.96333 .00188 L
.96667 .0018 L
.97 .00172 L
.97333 .00164 L
.97667 .00157 L
.98 .0015 L
.98333 .00144 L
.98667 .00138 L
.99 .00132 L
.99333 .00126 L
.99667 .00121 L
1 .00116 L
1 .00144 L
.99667 .0015 L
.99333 .00157 L
.99 .00163 L
.98667 .0017 L
.98333 .00178 L
.98 .00186 L
.97667 .00194 L
.97333 .00203 L
.97 .00212 L
.96667 .00221 L
.96333 .00232 L
.96 .00242 L
.95667 .00254 L
.95333 .00266 L
.95 .00278 L
.94667 .00292 L
.94333 .00306 L
.94 .00321 L
.93667 .00336 L
.93333 .00353 L
.93 .0037 L
.92667 .00389 L
.92333 .00409 L
.92 .0043 L
.91667 .00452 L
.91333 .00475 L
.91 .005 L
.90667 .00526 L
.90333 .00554 L
.9 .00584 L
.89667 .00615 L
.89333 .00648 L
.89 .00683 L
.88667 .00721 L
.88333 .00761 L
.88 .00803 L
.87667 .00848 L
.87333 .00896 L
.87 .00947 L
.86667 .01002 L
.86333 .01059 L
.86 .01121 L
.85667 .01187 L
.85333 .01257 L
.85 .01332 L
.84667 .01412 L
.84333 .01498 L
.84 .01589 L
.83667 .01687 L
.83333 .01792 L
.83 .01904 L
.82667 .02024 L
.82333 .02154 L
.82 .02292 L
.81667 .02442 L
.81333 .02603 L
.81 .02776 L
.80667 .02962 L
.80333 .03164 L
.8 .03382 L
.79667 .03619 L
.79333 .03875 L
.79 .04153 L
.78667 .04455 L
.78333 .04784 L
.78 .05144 L
.77667 .05536 L
.77333 .05966 L
.77 .06437 L
.76667 .06955 L
.76333 .07525 L
.76 .08154 L
.75667 .08849 L
.75333 .09618 L
.75 .10471 L
.74667 .11419 L
.74333 .12473 L
.74 .13648 L
.73667 .14957 L
.73333 .16417 L
.73 .18045 L
.72667 .19859 L
.72333 .21875 L
.72 .24109 L
.71667 .26571 L
.71333 .29266 L
.71 .32185 L
.70667 .35305 L
.70333 .3858 L
.7 .41938 L
.69667 .45278 L
.69333 .48473 L
.69 .51374 L
.68667 .5383 L
.68333 .55705 L
.68 .569 L
.67667 .57369 L
.67333 .57123 L
.67 .56224 L
.66667 .54773 L
.66333 .5289 L
.66 .50697 L
.65667 .48306 L
.65333 .45815 L
.65 .43298 L
.64667 .40815 L
.64333 .38405 L
.64 .36097 L
.63667 .33907 L
.63333 .31844 L
.63 .29909 L
.62667 .28101 L
.62333 .26417 L
.62 .24851 L
.61667 .23395 L
.61333 .22043 L
.61 .20788 L
.60667 .19621 L
.60333 .18537 L
.6 .17529 L
.59667 .16591 L
.59333 .15717 L
.59 .14902 L
.58667 .14142 L
.58333 .13431 L
.58 .12767 L
.57667 .12145 L
.57333 .11562 L
.57 .11015 L
.56667 .10501 L
.56333 .10019 L
.56 .09564 L
.55667 .09137 L
.55333 .08733 L
.55 .08353 L
.54667 .07993 L
.54333 .07654 L
.54 .07332 L
.53667 .07028 L
.53333 .0674 L
.53 .06467 L
.52667 .06208 L
.52333 .05962 L
.52 .05728 L
.51667 .05506 L
.51333 .05295 L
.51 .05093 L
.50667 .04902 L
.50333 .04719 L
.5 .04546 L
.49667 .0438 L
.49333 .04221 L
.49 .0407 L
.48667 .03926 L
.48333 .03788 L
.48 .03656 L
.47667 .0353 L
.47333 .03409 L
.47 .03294 L
.46667 .03183 L
.46333 .03077 L
.46 .02975 L
.45667 .02878 L
.45333 .02785 L
.45 .02695 L
.44667 .02609 L
.44333 .02526 L
.44 .02447 L
.43667 .02371 L
.43333 .02298 L
.43 .02227 L
.42667 .0216 L
.42333 .02095 L
.42 .02032 L
.41667 .01972 L
.41333 .01914 L
.41 .01858 L
.40667 .01804 L
.40333 .01752 L
.4 .01702 L
.39667 .01654 L
.39333 .01607 L
.39 .01562 L
.38667 .01519 L
.38333 .01477 L
.38 .01437 L
.37667 .01398 L
.37333 .01361 L
.37 .01324 L
.36667 .01289 L
.36333 .01255 L
.36 .01223 L
.35667 .01191 L
.35333 .0116 L
.35 .01131 L
.34667 .01102 L
.34333 .01074 L
.34 .01047 L
.33667 .01021 L
.33333 .00996 L
.33 .00972 L
.32667 .00948 L
.32333 .00925 L
.32 .00903 L
.31667 .00882 L
.31333 .00861 L
.31 .0084 L
.30667 .00821 L
.30333 .00802 L
.3 .00783 L
.29667 .00765 L
.29333 .00748 L
.29 .00731 L
.28667 .00715 L
.28333 .00699 L
.28 .00683 L
.27667 .00668 L
.27333 .00654 L
.27 .00639 L
.26667 .00626 L
.26333 .00612 L
.26 .00599 L
.25667 .00586 L
.25333 .00574 L
.25 .00562 L
.24667 .0055 L
.24333 .00539 L
.24 .00528 L
.23667 .00517 L
.23333 .00506 L
.23 .00496 L
.22667 .00486 L
.22333 .00477 L
.22 .00467 L
.21667 .00458 L
.21333 .00449 L
.21 .0044 L
.20667 .00432 L
.20333 .00423 L
.2 .00415 L
.19667 .00407 L
.19333 .004 L
.19 .00392 L
.18667 .00385 L
.18333 .00378 L
.18 .00371 L
.17667 .00364 L
.17333 .00357 L
.17 .00351 L
.16667 .00344 L
.16333 .00338 L
.16 .00332 L
.15667 .00326 L
.15333 .0032 L
.15 .00315 L
.14667 .00309 L
.14333 .00304 L
.14 .00299 L
.13667 .00293 L
.13333 .00288 L
.13 .00283 L
.12667 .00279 L
.12333 .00274 L
.12 .00269 L
.11667 .00265 L
.11333 .0026 L
.11 .00256 L
.10667 .00252 L
.10333 .00248 L
.1 .00244 L
.09667 .0024 L
.09333 .00236 L
.09 .00232 L
.08667 .00228 L
.08333 .00225 L
.08 .00221 L
.07667 .00218 L
.07333 .00214 L
.07 .00211 L
.06667 .00208 L
.06333 .00205 L
.06 .00202 L
.05667 .00199 L
.05333 .00196 L
.05 .00193 L
.04667 .0019 L
.04333 .00187 L
.04 .00184 L
.03667 .00181 L
.03333 .00179 L
.03 .00176 L
.02667 .00174 L
.02333 .00171 L
.02 .00169 L
.01667 .00166 L
.01333 .00164 L
.01 .00162 L
.00667 .00159 L
.00333 .00157 L
0 .00155 L
F
.72 g
0 .0012 m
.00333 .00122 L
.00667 .00124 L
.01 .00126 L
.01333 .00128 L
.01667 .0013 L
.02 .00132 L
.02333 .00134 L
.02667 .00136 L
.03 .00138 L
.03333 .00141 L
.03667 .00143 L
.04 .00145 L
.04333 .00148 L
.04667 .0015 L
.05 .00153 L
.05333 .00155 L
.05667 .00158 L
.06 .00161 L
.06333 .00163 L
.06667 .00166 L
.07 .00169 L
.07333 .00172 L
.07667 .00175 L
.08 .00178 L
.08333 .00181 L
.08667 .00184 L
.09 .00187 L
.09333 .0019 L
.09667 .00194 L
.1 .00197 L
.10333 .002 L
.10667 .00204 L
.11 .00208 L
.11333 .00211 L
.11667 .00215 L
.12 .00219 L
.12333 .00223 L
.12667 .00227 L
.13 .00231 L
.13333 .00235 L
.13667 .0024 L
.14 .00244 L
.14333 .00249 L
.14667 .00253 L
.15 .00258 L
.15333 .00263 L
.15667 .00268 L
.16 .00273 L
.16333 .00278 L
.16667 .00283 L
.17 .00289 L
.17333 .00294 L
.17667 .003 L
.18 .00306 L
.18333 .00312 L
.18667 .00318 L
.19 .00324 L
.19333 .00331 L
.19667 .00337 L
.2 .00344 L
.20333 .00351 L
.20667 .00358 L
.21 .00365 L
.21333 .00373 L
.21667 .00381 L
.22 .00388 L
.22333 .00397 L
.22667 .00405 L
.23 .00413 L
.23333 .00422 L
.23667 .00431 L
.24 .0044 L
.24333 .0045 L
.24667 .0046 L
.25 .00469 L
.25333 .0048 L
.25667 .0049 L
.26 .00501 L
.26333 .00512 L
.26667 .00524 L
.27 .00535 L
.27333 .00548 L
.27667 .0056 L
.28 .00573 L
.28333 .00586 L
.28667 .00599 L
.29 .00613 L
.29333 .00628 L
.29667 .00642 L
.3 .00658 L
.30333 .00673 L
.30667 .00689 L
.31 .00706 L
.31333 .00723 L
.31667 .00741 L
.32 .00759 L
.32333 .00778 L
.32667 .00797 L
.33 .00817 L
.33333 .00837 L
.33667 .00858 L
.34 .0088 L
.34333 .00903 L
.34667 .00926 L
.35 .0095 L
.35333 .00975 L
.35667 .01 L
.36 .01026 L
.36333 .01054 L
.36667 .01082 L
.37 .01111 L
.37333 .01141 L
.37667 .01172 L
.38 .01204 L
.38333 .01237 L
.38667 .01271 L
.39 .01307 L
.39333 .01344 L
.39667 .01382 L
.4 .01421 L
.40333 .01462 L
.40667 .01504 L
.41 .01548 L
.41333 .01593 L
.41667 .0164 L
.42 .01688 L
.42333 .01739 L
.42667 .01791 L
.43 .01845 L
.43333 .01901 L
.43667 .01959 L
.44 .0202 L
.44333 .02083 L
.44667 .02148 L
.45 .02215 L
.45333 .02286 L
.45667 .02359 L
.46 .02435 L
.46333 .02514 L
.46667 .02596 L
.47 .02682 L
.47333 .02771 L
.47667 .02863 L
.48 .0296 L
.48333 .0306 L
.48667 .03165 L
.49 .03274 L
.49333 .03388 L
.49667 .03507 L
.5 .03631 L
.50333 .0376 L
.50667 .03895 L
.51 .04037 L
.51333 .04184 L
.51667 .04339 L
.52 .045 L
.52333 .0467 L
.52667 .04847 L
.53 .05033 L
.53333 .05227 L
.53667 .05432 L
.54 .05646 L
.54333 .05872 L
.54667 .06109 L
.55 .06358 L
.55333 .06621 L
.55667 .06898 L
.56 .07189 L
.56333 .07498 L
.56667 .07823 L
.57 .08167 L
.57333 .08532 L
.57667 .08918 L
.58 .09327 L
.58333 .09762 L
.58667 .10225 L
.59 .10716 L
.59333 .1124 L
.59667 .11799 L
.6 .12396 L
.60333 .13033 L
.60667 .13715 L
.61 .14444 L
.61333 .15225 L
.61667 .16062 L
.62 .16959 L
.62333 .17919 L
.62667 .18946 L
.63 .20043 L
.63333 .21213 L
.63667 .22454 L
.64 .23765 L
.64333 .25141 L
.64667 .26569 L
.65 .28034 L
.65333 .29509 L
.65667 .30959 L
.66 .32337 L
.66333 .33586 L
.66667 .34637 L
.67 .35419 L
.67333 .35861 L
.67667 .35905 L
.68 .35517 L
.68333 .34693 L
.68667 .33465 L
.69 .31896 L
.69333 .30069 L
.69667 .28077 L
.7 .26008 L
.70333 .2394 L
.70667 .21932 L
.71 .20025 L
.71333 .18246 L
.71667 .16607 L
.72 .15112 L
.72333 .13758 L
.72667 .12536 L
.73 .11438 L
.73333 .10452 L
.73667 .09568 L
.74 .08775 L
.74333 .08062 L
.74667 .07422 L
.75 .06845 L
.75333 .06324 L
.75667 .05854 L
.76 .05427 L
.76333 .0504 L
.76667 .04687 L
.77 .04366 L
.77333 .04072 L
.77667 .03803 L
.78 .03555 L
.78333 .03328 L
.78667 .03118 L
.79 .02924 L
.79333 .02745 L
.79667 .02579 L
.8 .02425 L
.80333 .02282 L
.80667 .02148 L
.81 .02024 L
.81333 .01908 L
.81667 .01799 L
.82 .01698 L
.82333 .01603 L
.82667 .01514 L
.83 .0143 L
.83333 .01352 L
.83667 .01279 L
.84 .01209 L
.84333 .01144 L
.84667 .01083 L
.85 .01026 L
.85333 .00972 L
.85667 .0092 L
.86 .00872 L
.86333 .00827 L
.86667 .00784 L
.87 .00744 L
.87333 .00706 L
.87667 .0067 L
.88 .00636 L
.88333 .00604 L
.88667 .00573 L
.89 .00545 L
.89333 .00517 L
.89667 .00492 L
.9 .00468 L
.90333 .00445 L
.90667 .00423 L
.91 .00403 L
.91333 .00383 L
.91667 .00365 L
.92 .00347 L
.92333 .00331 L
.92667 .00315 L
.93 .003 L
.93333 .00286 L
.93667 .00273 L
.94 .0026 L
.94333 .00248 L
.94667 .00237 L
.95 .00226 L
.95333 .00216 L
.95667 .00206 L
.96 .00197 L
.96333 .00188 L
.96667 .0018 L
.97 .00172 L
.97333 .00165 L
.97667 .00158 L
.98 .00151 L
.98333 .00144 L
.98667 .00138 L
.99 .00132 L
.99333 .00127 L
.99667 .00121 L
1 .00116 L
1 .00144 L
.99667 .0015 L
.99333 .00156 L
.99 .00163 L
.98667 .0017 L
.98333 .00177 L
.98 .00185 L
.97667 .00193 L
.97333 .00202 L
.97 .00211 L
.96667 .00221 L
.96333 .00231 L
.96 .00242 L
.95667 .00253 L
.95333 .00265 L
.95 .00277 L
.94667 .00291 L
.94333 .00305 L
.94 .0032 L
.93667 .00335 L
.93333 .00352 L
.93 .0037 L
.92667 .00388 L
.92333 .00408 L
.92 .00429 L
.91667 .00451 L
.91333 .00474 L
.91 .00499 L
.90667 .00525 L
.90333 .00553 L
.9 .00582 L
.89667 .00613 L
.89333 .00646 L
.89 .00682 L
.88667 .00719 L
.88333 .00759 L
.88 .00801 L
.87667 .00846 L
.87333 .00894 L
.87 .00944 L
.86667 .00999 L
.86333 .01056 L
.86 .01118 L
.85667 .01183 L
.85333 .01253 L
.85 .01328 L
.84667 .01408 L
.84333 .01493 L
.84 .01584 L
.83667 .01681 L
.83333 .01786 L
.83 .01897 L
.82667 .02017 L
.82333 .02146 L
.82 .02284 L
.81667 .02433 L
.81333 .02593 L
.81 .02765 L
.80667 .02951 L
.80333 .03152 L
.8 .03369 L
.79667 .03604 L
.79333 .03859 L
.79 .04136 L
.78667 .04437 L
.78333 .04764 L
.78 .05122 L
.77667 .05512 L
.77333 .0594 L
.77 .06409 L
.76667 .06924 L
.76333 .07491 L
.76 .08117 L
.75667 .08808 L
.75333 .09573 L
.75 .10421 L
.74667 .11364 L
.74333 .12413 L
.74 .13581 L
.73667 .14883 L
.73333 .16335 L
.73 .17955 L
.72667 .19759 L
.72333 .21764 L
.72 .23986 L
.71667 .26435 L
.71333 .29115 L
.71 .32018 L
.70667 .35122 L
.70333 .38379 L
.7 .4172 L
.69667 .45043 L
.69333 .48221 L
.69 .51107 L
.68667 .53551 L
.68333 .55417 L
.68 .56607 L
.67667 .57075 L
.67333 .56831 L
.67 .55939 L
.66667 .54498 L
.66333 .52626 L
.66 .50446 L
.65667 .48069 L
.65333 .45591 L
.65 .43089 L
.64667 .40619 L
.64333 .38224 L
.64 .35928 L
.63667 .3375 L
.63333 .31698 L
.63 .29774 L
.62667 .27976 L
.62333 .26301 L
.62 .24743 L
.61667 .23295 L
.61333 .2195 L
.61 .20701 L
.60667 .1954 L
.60333 .18462 L
.6 .17459 L
.59667 .16525 L
.59333 .15656 L
.59 .14845 L
.58667 .14088 L
.58333 .13381 L
.58 .1272 L
.57667 .12101 L
.57333 .1152 L
.57 .10976 L
.56667 .10465 L
.56333 .09984 L
.56 .09532 L
.55667 .09106 L
.55333 .08704 L
.55 .08325 L
.54667 .07967 L
.54333 .07629 L
.54 .07309 L
.53667 .07006 L
.53333 .06719 L
.53 .06447 L
.52667 .06189 L
.52333 .05944 L
.52 .05711 L
.51667 .0549 L
.51333 .05279 L
.51 .05079 L
.50667 .04888 L
.50333 .04706 L
.5 .04533 L
.49667 .04368 L
.49333 .0421 L
.49 .04059 L
.48667 .03915 L
.48333 .03778 L
.48 .03646 L
.47667 .03521 L
.47333 .034 L
.47 .03285 L
.46667 .03175 L
.46333 .03069 L
.46 .02968 L
.45667 .02871 L
.45333 .02778 L
.45 .02688 L
.44667 .02603 L
.44333 .0252 L
.44 .02441 L
.43667 .02365 L
.43333 .02292 L
.43 .02222 L
.42667 .02155 L
.42333 .0209 L
.42 .02027 L
.41667 .01967 L
.41333 .01909 L
.41 .01853 L
.40667 .018 L
.40333 .01748 L
.4 .01698 L
.39667 .0165 L
.39333 .01604 L
.39 .01559 L
.38667 .01516 L
.38333 .01474 L
.38 .01434 L
.37667 .01395 L
.37333 .01358 L
.37 .01321 L
.36667 .01286 L
.36333 .01253 L
.36 .0122 L
.35667 .01188 L
.35333 .01158 L
.35 .01128 L
.34667 .011 L
.34333 .01072 L
.34 .01045 L
.33667 .01019 L
.33333 .00994 L
.33 .0097 L
.32667 .00946 L
.32333 .00923 L
.32 .00901 L
.31667 .0088 L
.31333 .00859 L
.31 .00839 L
.30667 .00819 L
.30333 .008 L
.3 .00782 L
.29667 .00764 L
.29333 .00746 L
.29 .00729 L
.28667 .00713 L
.28333 .00697 L
.28 .00682 L
.27667 .00667 L
.27333 .00652 L
.27 .00638 L
.26667 .00624 L
.26333 .00611 L
.26 .00598 L
.25667 .00585 L
.25333 .00573 L
.25 .00561 L
.24667 .00549 L
.24333 .00538 L
.24 .00527 L
.23667 .00516 L
.23333 .00505 L
.23 .00495 L
.22667 .00485 L
.22333 .00476 L
.22 .00466 L
.21667 .00457 L
.21333 .00448 L
.21 .00439 L
.20667 .00431 L
.20333 .00422 L
.2 .00414 L
.19667 .00406 L
.19333 .00399 L
.19 .00391 L
.18667 .00384 L
.18333 .00377 L
.18 .0037 L
.17667 .00363 L
.17333 .00356 L
.17 .0035 L
.16667 .00343 L
.16333 .00337 L
.16 .00331 L
.15667 .00325 L
.15333 .0032 L
.15 .00314 L
.14667 .00308 L
.14333 .00303 L
.14 .00298 L
.13667 .00293 L
.13333 .00288 L
.13 .00283 L
.12667 .00278 L
.12333 .00273 L
.12 .00269 L
.11667 .00264 L
.11333 .0026 L
.11 .00255 L
.10667 .00251 L
.10333 .00247 L
.1 .00243 L
.09667 .00239 L
.09333 .00235 L
.09 .00232 L
.08667 .00228 L
.08333 .00224 L
.08 .00221 L
.07667 .00217 L
.07333 .00214 L
.07 .00211 L
.06667 .00207 L
.06333 .00204 L
.06 .00201 L
.05667 .00198 L
.05333 .00195 L
.05 .00192 L
.04667 .00189 L
.04333 .00186 L
.04 .00184 L
.03667 .00181 L
.03333 .00178 L
.03 .00176 L
.02667 .00173 L
.02333 .00171 L
.02 .00168 L
.01667 .00166 L
.01333 .00164 L
.01 .00161 L
.00667 .00159 L
.00333 .00157 L
0 .00155 L
F
.7 g
0 .0012 m
.00333 .00122 L
.00667 .00124 L
.01 .00126 L
.01333 .00128 L
.01667 .0013 L
.02 .00132 L
.02333 .00135 L
.02667 .00137 L
.03 .00139 L
.03333 .00141 L
.03667 .00144 L
.04 .00146 L
.04333 .00148 L
.04667 .00151 L
.05 .00153 L
.05333 .00156 L
.05667 .00158 L
.06 .00161 L
.06333 .00164 L
.06667 .00167 L
.07 .00169 L
.07333 .00172 L
.07667 .00175 L
.08 .00178 L
.08333 .00181 L
.08667 .00184 L
.09 .00188 L
.09333 .00191 L
.09667 .00194 L
.1 .00198 L
.10333 .00201 L
.10667 .00205 L
.11 .00208 L
.11333 .00212 L
.11667 .00216 L
.12 .0022 L
.12333 .00224 L
.12667 .00228 L
.13 .00232 L
.13333 .00236 L
.13667 .0024 L
.14 .00245 L
.14333 .00249 L
.14667 .00254 L
.15 .00259 L
.15333 .00263 L
.15667 .00268 L
.16 .00274 L
.16333 .00279 L
.16667 .00284 L
.17 .0029 L
.17333 .00295 L
.17667 .00301 L
.18 .00307 L
.18333 .00313 L
.18667 .00319 L
.19 .00325 L
.19333 .00332 L
.19667 .00338 L
.2 .00345 L
.20333 .00352 L
.20667 .00359 L
.21 .00366 L
.21333 .00374 L
.21667 .00382 L
.22 .0039 L
.22333 .00398 L
.22667 .00406 L
.23 .00415 L
.23333 .00423 L
.23667 .00432 L
.24 .00442 L
.24333 .00451 L
.24667 .00461 L
.25 .00471 L
.25333 .00481 L
.25667 .00492 L
.26 .00502 L
.26333 .00514 L
.26667 .00525 L
.27 .00537 L
.27333 .00549 L
.27667 .00561 L
.28 .00574 L
.28333 .00587 L
.28667 .00601 L
.29 .00615 L
.29333 .00629 L
.29667 .00644 L
.3 .00659 L
.30333 .00675 L
.30667 .00691 L
.31 .00708 L
.31333 .00725 L
.31667 .00743 L
.32 .00761 L
.32333 .0078 L
.32667 .00799 L
.33 .00819 L
.33333 .00839 L
.33667 .00861 L
.34 .00882 L
.34333 .00905 L
.34667 .00928 L
.35 .00952 L
.35333 .00977 L
.35667 .01003 L
.36 .01029 L
.36333 .01056 L
.36667 .01085 L
.37 .01114 L
.37333 .01144 L
.37667 .01175 L
.38 .01207 L
.38333 .0124 L
.38667 .01275 L
.39 .0131 L
.39333 .01347 L
.39667 .01385 L
.4 .01425 L
.40333 .01466 L
.40667 .01508 L
.41 .01552 L
.41333 .01597 L
.41667 .01644 L
.42 .01693 L
.42333 .01743 L
.42667 .01796 L
.43 .0185 L
.43333 .01906 L
.43667 .01965 L
.44 .02026 L
.44333 .02089 L
.44667 .02154 L
.45 .02222 L
.45333 .02293 L
.45667 .02366 L
.46 .02442 L
.46333 .02522 L
.46667 .02604 L
.47 .0269 L
.47333 .02779 L
.47667 .02872 L
.48 .02969 L
.48333 .0307 L
.48667 .03175 L
.49 .03285 L
.49333 .03399 L
.49667 .03519 L
.5 .03643 L
.50333 .03773 L
.50667 .03909 L
.51 .04051 L
.51333 .042 L
.51667 .04355 L
.52 .04517 L
.52333 .04687 L
.52667 .04865 L
.53 .05052 L
.53333 .05248 L
.53667 .05454 L
.54 .05669 L
.54333 .05896 L
.54667 .06135 L
.55 .06385 L
.55333 .0665 L
.55667 .06928 L
.56 .07222 L
.56333 .07532 L
.56667 .0786 L
.57 .08206 L
.57333 .08573 L
.57667 .08962 L
.58 .09375 L
.58333 .09813 L
.58667 .10278 L
.59 .10774 L
.59333 .11302 L
.59667 .11865 L
.6 .12466 L
.60333 .13108 L
.60667 .13796 L
.61 .14531 L
.61333 .15319 L
.61667 .16163 L
.62 .17067 L
.62333 .18035 L
.62667 .19071 L
.63 .20178 L
.63333 .21358 L
.63667 .22611 L
.64 .23934 L
.64333 .25322 L
.64667 .26764 L
.65 .28243 L
.65333 .29732 L
.65667 .31196 L
.66 .32588 L
.66333 .3385 L
.66667 .34913 L
.67 .35704 L
.67333 .36152 L
.67667 .36199 L
.68 .35809 L
.68333 .34981 L
.68667 .33744 L
.69 .32163 L
.69333 .30321 L
.69667 .28313 L
.7 .26227 L
.70333 .24141 L
.70667 .22115 L
.71 .20192 L
.71333 .18397 L
.71667 .16744 L
.72 .15235 L
.72333 .13869 L
.72667 .12637 L
.73 .11529 L
.73333 .10534 L
.73667 .09642 L
.74 .08841 L
.74333 .08123 L
.74667 .07476 L
.75 .06894 L
.75333 .06369 L
.75667 .05895 L
.76 .05464 L
.76333 .05074 L
.76667 .04719 L
.77 .04394 L
.77333 .04098 L
.77667 .03826 L
.78 .03577 L
.78333 .03348 L
.78667 .03136 L
.79 .02941 L
.79333 .02761 L
.79667 .02593 L
.8 .02438 L
.80333 .02294 L
.80667 .02159 L
.81 .02034 L
.81333 .01917 L
.81667 .01808 L
.82 .01706 L
.82333 .0161 L
.82667 .01521 L
.83 .01437 L
.83333 .01358 L
.83667 .01284 L
.84 .01215 L
.84333 .01149 L
.84667 .01088 L
.85 .0103 L
.85333 .00975 L
.85667 .00924 L
.86 .00876 L
.86333 .0083 L
.86667 .00787 L
.87 .00747 L
.87333 .00708 L
.87667 .00672 L
.88 .00638 L
.88333 .00606 L
.88667 .00575 L
.89 .00546 L
.89333 .00519 L
.89667 .00494 L
.9 .00469 L
.90333 .00446 L
.90667 .00424 L
.91 .00404 L
.91333 .00384 L
.91667 .00366 L
.92 .00348 L
.92333 .00332 L
.92667 .00316 L
.93 .00301 L
.93333 .00287 L
.93667 .00274 L
.94 .00261 L
.94333 .00249 L
.94667 .00238 L
.95 .00227 L
.95333 .00217 L
.95667 .00207 L
.96 .00198 L
.96333 .00189 L
.96667 .00181 L
.97 .00173 L
.97333 .00165 L
.97667 .00158 L
.98 .00151 L
.98333 .00145 L
.98667 .00139 L
.99 .00133 L
.99333 .00127 L
.99667 .00122 L
1 .00117 L
1 .00143 L
.99667 .00149 L
.99333 .00156 L
.99 .00162 L
.98667 .00169 L
.98333 .00177 L
.98 .00185 L
.97667 .00193 L
.97333 .00201 L
.97 .00211 L
.96667 .0022 L
.96333 .0023 L
.96 .00241 L
.95667 .00252 L
.95333 .00264 L
.95 .00277 L
.94667 .0029 L
.94333 .00304 L
.94 .00319 L
.93667 .00335 L
.93333 .00351 L
.93 .00369 L
.92667 .00387 L
.92333 .00407 L
.92 .00427 L
.91667 .00449 L
.91333 .00473 L
.91 .00497 L
.90667 .00523 L
.90333 .00551 L
.9 .0058 L
.89667 .00612 L
.89333 .00645 L
.89 .0068 L
.88667 .00717 L
.88333 .00757 L
.88 .00799 L
.87667 .00843 L
.87333 .00891 L
.87 .00942 L
.86667 .00996 L
.86333 .01053 L
.86 .01114 L
.85667 .0118 L
.85333 .01249 L
.85 .01324 L
.84667 .01403 L
.84333 .01488 L
.84 .01579 L
.83667 .01676 L
.83333 .0178 L
.83 .01891 L
.82667 .0201 L
.82333 .02139 L
.82 .02276 L
.81667 .02424 L
.81333 .02583 L
.81 .02755 L
.80667 .0294 L
.80333 .0314 L
.8 .03356 L
.79667 .0359 L
.79333 .03844 L
.79 .04119 L
.78667 .04418 L
.78333 .04744 L
.78 .051 L
.77667 .05489 L
.77333 .05914 L
.77 .0638 L
.76667 .06893 L
.76333 .07457 L
.76 .08079 L
.75667 .08767 L
.75333 .09528 L
.75 .10372 L
.74667 .11309 L
.74333 .12352 L
.74 .13514 L
.73667 .14809 L
.73333 .16253 L
.73 .17864 L
.72667 .19658 L
.72333 .21653 L
.72 .23862 L
.71667 .26298 L
.71333 .28964 L
.71 .31852 L
.70667 .34938 L
.70333 .38179 L
.7 .41501 L
.69667 .44807 L
.69333 .47969 L
.69 .5084 L
.68667 .53272 L
.68333 .55129 L
.68 .56314 L
.67667 .56781 L
.67333 .5654 L
.67 .55654 L
.66667 .54222 L
.66333 .52361 L
.66 .50194 L
.65667 .47831 L
.65333 .45368 L
.65 .4288 L
.64667 .40424 L
.64333 .38042 L
.64 .3576 L
.63667 .33594 L
.63333 .31552 L
.63 .29638 L
.62667 .27851 L
.62333 .26185 L
.62 .24635 L
.61667 .23194 L
.61333 .21857 L
.61 .20614 L
.60667 .19459 L
.60333 .18387 L
.6 .17389 L
.59667 .1646 L
.59333 .15595 L
.59 .14788 L
.58667 .14035 L
.58333 .13331 L
.58 .12673 L
.57667 .12057 L
.57333 .11479 L
.57 .10937 L
.56667 .10428 L
.56333 .0995 L
.56 .09499 L
.55667 .09075 L
.55333 .08675 L
.55 .08298 L
.54667 .07942 L
.54333 .07605 L
.54 .07286 L
.53667 .06984 L
.53333 .06699 L
.53 .06428 L
.52667 .0617 L
.52333 .05926 L
.52 .05694 L
.51667 .05474 L
.51333 .05264 L
.51 .05064 L
.50667 .04874 L
.50333 .04693 L
.5 .04521 L
.49667 .04356 L
.49333 .04199 L
.49 .04048 L
.48667 .03905 L
.48333 .03768 L
.48 .03637 L
.47667 .03512 L
.47333 .03392 L
.47 .03277 L
.46667 .03167 L
.46333 .03062 L
.46 .02961 L
.45667 .02864 L
.45333 .02771 L
.45 .02682 L
.44667 .02596 L
.44333 .02514 L
.44 .02435 L
.43667 .0236 L
.43333 .02287 L
.43 .02217 L
.42667 .0215 L
.42333 .02085 L
.42 .02022 L
.41667 .01963 L
.41333 .01905 L
.41 .01849 L
.40667 .01796 L
.40333 .01744 L
.4 .01694 L
.39667 .01646 L
.39333 .016 L
.39 .01555 L
.38667 .01512 L
.38333 .01471 L
.38 .01431 L
.37667 .01392 L
.37333 .01355 L
.37 .01319 L
.36667 .01284 L
.36333 .0125 L
.36 .01217 L
.35667 .01186 L
.35333 .01155 L
.35 .01126 L
.34667 .01097 L
.34333 .0107 L
.34 .01043 L
.33667 .01017 L
.33333 .00992 L
.33 .00968 L
.32667 .00944 L
.32333 .00921 L
.32 .00899 L
.31667 .00878 L
.31333 .00857 L
.31 .00837 L
.30667 .00817 L
.30333 .00798 L
.3 .0078 L
.29667 .00762 L
.29333 .00745 L
.29 .00728 L
.28667 .00711 L
.28333 .00696 L
.28 .0068 L
.27667 .00665 L
.27333 .00651 L
.27 .00636 L
.26667 .00623 L
.26333 .00609 L
.26 .00596 L
.25667 .00584 L
.25333 .00571 L
.25 .00559 L
.24667 .00548 L
.24333 .00536 L
.24 .00525 L
.23667 .00515 L
.23333 .00504 L
.23 .00494 L
.22667 .00484 L
.22333 .00474 L
.22 .00465 L
.21667 .00456 L
.21333 .00447 L
.21 .00438 L
.20667 .0043 L
.20333 .00421 L
.2 .00413 L
.19667 .00405 L
.19333 .00398 L
.19 .0039 L
.18667 .00383 L
.18333 .00376 L
.18 .00369 L
.17667 .00362 L
.17333 .00355 L
.17 .00349 L
.16667 .00343 L
.16333 .00336 L
.16 .0033 L
.15667 .00324 L
.15333 .00319 L
.15 .00313 L
.14667 .00308 L
.14333 .00302 L
.14 .00297 L
.13667 .00292 L
.13333 .00287 L
.13 .00282 L
.12667 .00277 L
.12333 .00273 L
.12 .00268 L
.11667 .00263 L
.11333 .00259 L
.11 .00255 L
.10667 .00251 L
.10333 .00246 L
.1 .00242 L
.09667 .00239 L
.09333 .00235 L
.09 .00231 L
.08667 .00227 L
.08333 .00224 L
.08 .0022 L
.07667 .00217 L
.07333 .00213 L
.07 .0021 L
.06667 .00207 L
.06333 .00204 L
.06 .002 L
.05667 .00197 L
.05333 .00194 L
.05 .00192 L
.04667 .00189 L
.04333 .00186 L
.04 .00183 L
.03667 .0018 L
.03333 .00178 L
.03 .00175 L
.02667 .00173 L
.02333 .0017 L
.02 .00168 L
.01667 .00165 L
.01333 .00163 L
.01 .00161 L
.00667 .00158 L
.00333 .00156 L
0 .00154 L
F
.68 g
0 .00121 m
.00333 .00123 L
.00667 .00125 L
.01 .00127 L
.01333 .00129 L
.01667 .00131 L
.02 .00133 L
.02333 .00135 L
.02667 .00137 L
.03 .00139 L
.03333 .00142 L
.03667 .00144 L
.04 .00146 L
.04333 .00149 L
.04667 .00151 L
.05 .00154 L
.05333 .00156 L
.05667 .00159 L
.06 .00162 L
.06333 .00164 L
.06667 .00167 L
.07 .0017 L
.07333 .00173 L
.07667 .00176 L
.08 .00179 L
.08333 .00182 L
.08667 .00185 L
.09 .00188 L
.09333 .00191 L
.09667 .00195 L
.1 .00198 L
.10333 .00202 L
.10667 .00205 L
.11 .00209 L
.11333 .00213 L
.11667 .00216 L
.12 .0022 L
.12333 .00224 L
.12667 .00228 L
.13 .00232 L
.13333 .00237 L
.13667 .00241 L
.14 .00245 L
.14333 .0025 L
.14667 .00255 L
.15 .00259 L
.15333 .00264 L
.15667 .00269 L
.16 .00274 L
.16333 .0028 L
.16667 .00285 L
.17 .0029 L
.17333 .00296 L
.17667 .00302 L
.18 .00308 L
.18333 .00314 L
.18667 .0032 L
.19 .00326 L
.19333 .00333 L
.19667 .00339 L
.2 .00346 L
.20333 .00353 L
.20667 .0036 L
.21 .00367 L
.21333 .00375 L
.21667 .00383 L
.22 .00391 L
.22333 .00399 L
.22667 .00407 L
.23 .00416 L
.23333 .00424 L
.23667 .00433 L
.24 .00443 L
.24333 .00452 L
.24667 .00462 L
.25 .00472 L
.25333 .00482 L
.25667 .00493 L
.26 .00504 L
.26333 .00515 L
.26667 .00526 L
.27 .00538 L
.27333 .0055 L
.27667 .00563 L
.28 .00576 L
.28333 .00589 L
.28667 .00603 L
.29 .00617 L
.29333 .00631 L
.29667 .00646 L
.3 .00661 L
.30333 .00677 L
.30667 .00693 L
.31 .0071 L
.31333 .00727 L
.31667 .00745 L
.32 .00763 L
.32333 .00782 L
.32667 .00801 L
.33 .00821 L
.33333 .00842 L
.33667 .00863 L
.34 .00885 L
.34333 .00907 L
.34667 .00931 L
.35 .00955 L
.35333 .0098 L
.35667 .01005 L
.36 .01032 L
.36333 .01059 L
.36667 .01087 L
.37 .01117 L
.37333 .01147 L
.37667 .01178 L
.38 .0121 L
.38333 .01244 L
.38667 .01278 L
.39 .01314 L
.39333 .01351 L
.39667 .01389 L
.4 .01429 L
.40333 .0147 L
.40667 .01512 L
.41 .01556 L
.41333 .01602 L
.41667 .01649 L
.42 .01698 L
.42333 .01748 L
.42667 .01801 L
.43 .01855 L
.43333 .01912 L
.43667 .01971 L
.44 .02031 L
.44333 .02095 L
.44667 .0216 L
.45 .02229 L
.45333 .02299 L
.45667 .02373 L
.46 .0245 L
.46333 .02529 L
.46667 .02612 L
.47 .02698 L
.47333 .02788 L
.47667 .02882 L
.48 .02979 L
.48333 .0308 L
.48667 .03186 L
.49 .03296 L
.49333 .03411 L
.49667 .03531 L
.5 .03656 L
.50333 .03787 L
.50667 .03923 L
.51 .04066 L
.51333 .04215 L
.51667 .04371 L
.52 .04534 L
.52333 .04705 L
.52667 .04884 L
.53 .05072 L
.53333 .05269 L
.53667 .05475 L
.54 .05692 L
.54333 .05921 L
.54667 .0616 L
.55 .06413 L
.55333 .06679 L
.55667 .06959 L
.56 .07255 L
.56333 .07567 L
.56667 .07896 L
.57 .08245 L
.57333 .08615 L
.57667 .09006 L
.58 .09422 L
.58333 .09863 L
.58667 .10332 L
.59 .10831 L
.59333 .11363 L
.59667 .11931 L
.6 .12536 L
.60333 .13184 L
.60667 .13877 L
.61 .14618 L
.61333 .15412 L
.61667 .16263 L
.62 .17175 L
.62333 .18152 L
.62667 .19197 L
.63 .20314 L
.63333 .21504 L
.63667 .22768 L
.64 .24103 L
.64333 .25504 L
.64667 .26959 L
.65 .28452 L
.65333 .29955 L
.65667 .31434 L
.66 .3284 L
.66333 .34114 L
.66667 .35189 L
.67 .35989 L
.67333 .36443 L
.67667 .36493 L
.68 .36102 L
.68333 .35268 L
.68667 .34023 L
.69 .3243 L
.69333 .30573 L
.69667 .28548 L
.7 .26445 L
.70333 .24341 L
.70667 .22298 L
.71 .20358 L
.71333 .18548 L
.71667 .1688 L
.72 .15359 L
.72333 .1398 L
.72667 .12737 L
.73 .11619 L
.73333 .10616 L
.73667 .09716 L
.74 .08908 L
.74333 .08183 L
.74667 .07531 L
.75 .06944 L
.75333 .06414 L
.75667 .05936 L
.76 .05502 L
.76333 .05108 L
.76667 .0475 L
.77 .04423 L
.77333 .04124 L
.77667 .0385 L
.78 .03599 L
.78333 .03368 L
.78667 .03155 L
.79 .02958 L
.79333 .02776 L
.79667 .02608 L
.8 .02451 L
.80333 .02306 L
.80667 .0217 L
.81 .02044 L
.81333 .01927 L
.81667 .01817 L
.82 .01714 L
.82333 .01618 L
.82667 .01528 L
.83 .01443 L
.83333 .01364 L
.83667 .0129 L
.84 .0122 L
.84333 .01154 L
.84667 .01092 L
.85 .01034 L
.85333 .00979 L
.85667 .00928 L
.86 .00879 L
.86333 .00833 L
.86667 .0079 L
.87 .00749 L
.87333 .00711 L
.87667 .00675 L
.88 .0064 L
.88333 .00608 L
.88667 .00577 L
.89 .00548 L
.89333 .00521 L
.89667 .00495 L
.9 .00471 L
.90333 .00448 L
.90667 .00426 L
.91 .00405 L
.91333 .00386 L
.91667 .00367 L
.92 .0035 L
.92333 .00333 L
.92667 .00317 L
.93 .00302 L
.93333 .00288 L
.93667 .00275 L
.94 .00262 L
.94333 .0025 L
.94667 .00239 L
.95 .00228 L
.95333 .00217 L
.95667 .00208 L
.96 .00198 L
.96333 .0019 L
.96667 .00181 L
.97 .00173 L
.97333 .00166 L
.97667 .00159 L
.98 .00152 L
.98333 .00145 L
.98667 .00139 L
.99 .00133 L
.99333 .00128 L
.99667 .00122 L
1 .00117 L
1 .00143 L
.99667 .00149 L
.99333 .00155 L
.99 .00162 L
.98667 .00169 L
.98333 .00176 L
.98 .00184 L
.97667 .00192 L
.97333 .00201 L
.97 .0021 L
.96667 .0022 L
.96333 .0023 L
.96 .0024 L
.95667 .00252 L
.95333 .00264 L
.95 .00276 L
.94667 .00289 L
.94333 .00303 L
.94 .00318 L
.93667 .00334 L
.93333 .0035 L
.93 .00368 L
.92667 .00386 L
.92333 .00406 L
.92 .00426 L
.91667 .00448 L
.91333 .00471 L
.91 .00496 L
.90667 .00522 L
.90333 .0055 L
.9 .00579 L
.89667 .0061 L
.89333 .00643 L
.89 .00678 L
.88667 .00715 L
.88333 .00754 L
.88 .00796 L
.87667 .00841 L
.87333 .00888 L
.87 .00939 L
.86667 .00993 L
.86333 .0105 L
.86 .01111 L
.85667 .01176 L
.85333 .01245 L
.85 .01319 L
.84667 .01399 L
.84333 .01483 L
.84 .01573 L
.83667 .0167 L
.83333 .01774 L
.83 .01884 L
.82667 .02003 L
.82333 .02131 L
.82 .02268 L
.81667 .02415 L
.81333 .02574 L
.81 .02745 L
.80667 .02929 L
.80333 .03128 L
.8 .03343 L
.79667 .03576 L
.79333 .03828 L
.79 .04102 L
.78667 .044 L
.78333 .04724 L
.78 .05078 L
.77667 .05465 L
.77333 .05888 L
.77 .06352 L
.76667 .06862 L
.76333 .07423 L
.76 .08042 L
.75667 .08726 L
.75333 .09483 L
.75 .10322 L
.74667 .11255 L
.74333 .12292 L
.74 .13447 L
.73667 .14735 L
.73333 .16172 L
.73 .17774 L
.72667 .19558 L
.72333 .21542 L
.72 .23739 L
.71667 .26162 L
.71333 .28813 L
.71 .31685 L
.70667 .34755 L
.70333 .37978 L
.7 .41283 L
.69667 .44571 L
.69333 .47717 L
.69 .50574 L
.68667 .52993 L
.68333 .54841 L
.68 .56021 L
.67667 .56487 L
.67333 .56249 L
.67 .55369 L
.66667 .53946 L
.66333 .52097 L
.66 .49942 L
.65667 .47594 L
.65333 .45144 L
.65 .42671 L
.64667 .40229 L
.64333 .3786 L
.64 .35591 L
.63667 .33437 L
.63333 .31407 L
.63 .29503 L
.62667 .27725 L
.62333 .26068 L
.62 .24527 L
.61667 .23094 L
.61333 .21763 L
.61 .20527 L
.60667 .19379 L
.60333 .18311 L
.6 .17318 L
.59667 .16394 L
.59333 .15533 L
.59 .1473 L
.58667 .13981 L
.58333 .13281 L
.58 .12626 L
.57667 .12012 L
.57333 .11437 L
.57 .10898 L
.56667 .10391 L
.56333 .09915 L
.56 .09467 L
.55667 .09044 L
.55333 .08646 L
.55 .08271 L
.54667 .07916 L
.54333 .0758 L
.54 .07263 L
.53667 .06963 L
.53333 .06678 L
.53 .06408 L
.52667 .06152 L
.52333 .05909 L
.52 .05678 L
.51667 .05458 L
.51333 .05249 L
.51 .0505 L
.50667 .04861 L
.50333 .0468 L
.5 .04508 L
.49667 .04344 L
.49333 .04187 L
.49 .04038 L
.48667 .03895 L
.48333 .03758 L
.48 .03627 L
.47667 .03502 L
.47333 .03383 L
.47 .03268 L
.46667 .03159 L
.46333 .03054 L
.46 .02953 L
.45667 .02857 L
.45333 .02764 L
.45 .02675 L
.44667 .0259 L
.44333 .02508 L
.44 .0243 L
.43667 .02354 L
.43333 .02281 L
.43 .02212 L
.42667 .02144 L
.42333 .0208 L
.42 .02018 L
.41667 .01958 L
.41333 .019 L
.41 .01845 L
.40667 .01792 L
.40333 .0174 L
.4 .0169 L
.39667 .01643 L
.39333 .01596 L
.39 .01552 L
.38667 .01509 L
.38333 .01468 L
.38 .01428 L
.37667 .01389 L
.37333 .01352 L
.37 .01316 L
.36667 .01281 L
.36333 .01247 L
.36 .01215 L
.35667 .01183 L
.35333 .01153 L
.35 .01123 L
.34667 .01095 L
.34333 .01067 L
.34 .01041 L
.33667 .01015 L
.33333 .0099 L
.33 .00965 L
.32667 .00942 L
.32333 .00919 L
.32 .00897 L
.31667 .00876 L
.31333 .00855 L
.31 .00835 L
.30667 .00815 L
.30333 .00796 L
.3 .00778 L
.29667 .0076 L
.29333 .00743 L
.29 .00726 L
.28667 .0071 L
.28333 .00694 L
.28 .00679 L
.27667 .00664 L
.27333 .00649 L
.27 .00635 L
.26667 .00621 L
.26333 .00608 L
.26 .00595 L
.25667 .00582 L
.25333 .0057 L
.25 .00558 L
.24667 .00547 L
.24333 .00535 L
.24 .00524 L
.23667 .00513 L
.23333 .00503 L
.23 .00493 L
.22667 .00483 L
.22333 .00473 L
.22 .00464 L
.21667 .00455 L
.21333 .00446 L
.21 .00437 L
.20667 .00429 L
.20333 .0042 L
.2 .00412 L
.19667 .00404 L
.19333 .00397 L
.19 .00389 L
.18667 .00382 L
.18333 .00375 L
.18 .00368 L
.17667 .00361 L
.17333 .00355 L
.17 .00348 L
.16667 .00342 L
.16333 .00336 L
.16 .0033 L
.15667 .00324 L
.15333 .00318 L
.15 .00312 L
.14667 .00307 L
.14333 .00302 L
.14 .00296 L
.13667 .00291 L
.13333 .00286 L
.13 .00281 L
.12667 .00276 L
.12333 .00272 L
.12 .00267 L
.11667 .00263 L
.11333 .00258 L
.11 .00254 L
.10667 .0025 L
.10333 .00246 L
.1 .00242 L
.09667 .00238 L
.09333 .00234 L
.09 .0023 L
.08667 .00227 L
.08333 .00223 L
.08 .0022 L
.07667 .00216 L
.07333 .00213 L
.07 .00209 L
.06667 .00206 L
.06333 .00203 L
.06 .002 L
.05667 .00197 L
.05333 .00194 L
.05 .00191 L
.04667 .00188 L
.04333 .00185 L
.04 .00183 L
.03667 .0018 L
.03333 .00177 L
.03 .00175 L
.02667 .00172 L
.02333 .0017 L
.02 .00167 L
.01667 .00165 L
.01333 .00163 L
.01 .0016 L
.00667 .00158 L
.00333 .00156 L
0 .00154 L
F
.66 g
0 .00121 m
.00333 .00123 L
.00667 .00125 L
.01 .00127 L
.01333 .00129 L
.01667 .00131 L
.02 .00133 L
.02333 .00136 L
.02667 .00138 L
.03 .0014 L
.03333 .00142 L
.03667 .00145 L
.04 .00147 L
.04333 .00149 L
.04667 .00152 L
.05 .00154 L
.05333 .00157 L
.05667 .0016 L
.06 .00162 L
.06333 .00165 L
.06667 .00168 L
.07 .00171 L
.07333 .00173 L
.07667 .00176 L
.08 .00179 L
.08333 .00182 L
.08667 .00186 L
.09 .00189 L
.09333 .00192 L
.09667 .00195 L
.1 .00199 L
.10333 .00202 L
.10667 .00206 L
.11 .0021 L
.11333 .00213 L
.11667 .00217 L
.12 .00221 L
.12333 .00225 L
.12667 .00229 L
.13 .00233 L
.13333 .00237 L
.13667 .00242 L
.14 .00246 L
.14333 .00251 L
.14667 .00255 L
.15 .0026 L
.15333 .00265 L
.15667 .0027 L
.16 .00275 L
.16333 .0028 L
.16667 .00286 L
.17 .00291 L
.17333 .00297 L
.17667 .00303 L
.18 .00308 L
.18333 .00315 L
.18667 .00321 L
.19 .00327 L
.19333 .00334 L
.19667 .0034 L
.2 .00347 L
.20333 .00354 L
.20667 .00361 L
.21 .00369 L
.21333 .00376 L
.21667 .00384 L
.22 .00392 L
.22333 .004 L
.22667 .00408 L
.23 .00417 L
.23333 .00426 L
.23667 .00435 L
.24 .00444 L
.24333 .00453 L
.24667 .00463 L
.25 .00473 L
.25333 .00484 L
.25667 .00494 L
.26 .00505 L
.26333 .00516 L
.26667 .00528 L
.27 .0054 L
.27333 .00552 L
.27667 .00564 L
.28 .00577 L
.28333 .00591 L
.28667 .00604 L
.29 .00618 L
.29333 .00633 L
.29667 .00648 L
.3 .00663 L
.30333 .00679 L
.30667 .00695 L
.31 .00712 L
.31333 .00729 L
.31667 .00746 L
.32 .00765 L
.32333 .00784 L
.32667 .00803 L
.33 .00823 L
.33333 .00844 L
.33667 .00865 L
.34 .00887 L
.34333 .0091 L
.34667 .00933 L
.35 .00957 L
.35333 .00982 L
.35667 .01008 L
.36 .01034 L
.36333 .01062 L
.36667 .0109 L
.37 .0112 L
.37333 .0115 L
.37667 .01181 L
.38 .01214 L
.38333 .01247 L
.38667 .01282 L
.39 .01317 L
.39333 .01354 L
.39667 .01393 L
.4 .01433 L
.40333 .01474 L
.40667 .01516 L
.41 .0156 L
.41333 .01606 L
.41667 .01653 L
.42 .01702 L
.42333 .01753 L
.42667 .01806 L
.43 .01861 L
.43333 .01917 L
.43667 .01976 L
.44 .02037 L
.44333 .02101 L
.44667 .02167 L
.45 .02235 L
.45333 .02306 L
.45667 .0238 L
.46 .02457 L
.46333 .02537 L
.46667 .0262 L
.47 .02707 L
.47333 .02797 L
.47667 .02891 L
.48 .02988 L
.48333 .0309 L
.48667 .03196 L
.49 .03307 L
.49333 .03422 L
.49667 .03543 L
.5 .03668 L
.50333 .038 L
.50667 .03937 L
.51 .0408 L
.51333 .0423 L
.51667 .04387 L
.52 .04551 L
.52333 .04723 L
.52667 .04903 L
.53 .05091 L
.53333 .05289 L
.53667 .05497 L
.54 .05716 L
.54333 .05945 L
.54667 .06186 L
.55 .0644 L
.55333 .06708 L
.55667 .0699 L
.56 .07287 L
.56333 .07601 L
.56667 .07933 L
.57 .08284 L
.57333 .08656 L
.57667 .0905 L
.58 .09469 L
.58333 .09913 L
.58667 .10386 L
.59 .10888 L
.59333 .11424 L
.59667 .11996 L
.6 .12607 L
.60333 .13259 L
.60667 .13957 L
.61 .14705 L
.61333 .15506 L
.61667 .16364 L
.62 .17283 L
.62333 .18268 L
.62667 .19322 L
.63 .20449 L
.63333 .21649 L
.63667 .22925 L
.64 .24272 L
.64333 .25686 L
.64667 .27155 L
.65 .28661 L
.65333 .30179 L
.65667 .31672 L
.66 .33091 L
.66333 .34379 L
.66667 .35465 L
.67 .36274 L
.67333 .36734 L
.67667 .36787 L
.68 .36395 L
.68333 .35556 L
.68667 .34302 L
.69 .32696 L
.69333 .30825 L
.69667 .28784 L
.7 .26663 L
.70333 .24542 L
.70667 .22481 L
.71 .20525 L
.71333 .18699 L
.71667 .17017 L
.72 .15482 L
.72333 .14091 L
.72667 .12837 L
.73 .1171 L
.73333 .10697 L
.73667 .0979 L
.74 .08975 L
.74333 .08243 L
.74667 .07586 L
.75 .06994 L
.75333 .0646 L
.75667 .05977 L
.76 .05539 L
.76333 .05142 L
.76667 .04781 L
.77 .04451 L
.77333 .0415 L
.77667 .03874 L
.78 .03621 L
.78333 .03388 L
.78667 .03173 L
.79 .02975 L
.79333 .02792 L
.79667 .02622 L
.8 .02464 L
.80333 .02318 L
.80667 .02182 L
.81 .02055 L
.81333 .01936 L
.81667 .01826 L
.82 .01722 L
.82333 .01625 L
.82667 .01535 L
.83 .0145 L
.83333 .0137 L
.83667 .01295 L
.84 .01225 L
.84333 .01159 L
.84667 .01097 L
.85 .01038 L
.85333 .00983 L
.85667 .00931 L
.86 .00883 L
.86333 .00837 L
.86667 .00793 L
.87 .00752 L
.87333 .00713 L
.87667 .00677 L
.88 .00643 L
.88333 .0061 L
.88667 .00579 L
.89 .0055 L
.89333 .00523 L
.89667 .00497 L
.9 .00472 L
.90333 .00449 L
.90667 .00427 L
.91 .00407 L
.91333 .00387 L
.91667 .00368 L
.92 .00351 L
.92333 .00334 L
.92667 .00318 L
.93 .00303 L
.93333 .00289 L
.93667 .00276 L
.94 .00263 L
.94333 .00251 L
.94667 .00239 L
.95 .00228 L
.95333 .00218 L
.95667 .00208 L
.96 .00199 L
.96333 .0019 L
.96667 .00182 L
.97 .00174 L
.97333 .00166 L
.97667 .00159 L
.98 .00152 L
.98333 .00146 L
.98667 .00139 L
.99 .00134 L
.99333 .00128 L
.99667 .00123 L
1 .00118 L
1 .00143 L
.99667 .00149 L
.99333 .00155 L
.99 .00162 L
.98667 .00169 L
.98333 .00176 L
.98 .00184 L
.97667 .00192 L
.97333 .002 L
.97 .0021 L
.96667 .00219 L
.96333 .00229 L
.96 .0024 L
.95667 .00251 L
.95333 .00263 L
.95 .00275 L
.94667 .00289 L
.94333 .00302 L
.94 .00317 L
.93667 .00333 L
.93333 .00349 L
.93 .00367 L
.92667 .00385 L
.92333 .00405 L
.92 .00425 L
.91667 .00447 L
.91333 .0047 L
.91 .00495 L
.90667 .00521 L
.90333 .00548 L
.9 .00577 L
.89667 .00608 L
.89333 .00641 L
.89 .00676 L
.88667 .00713 L
.88333 .00752 L
.88 .00794 L
.87667 .00838 L
.87333 .00886 L
.87 .00936 L
.86667 .0099 L
.86333 .01047 L
.86 .01108 L
.85667 .01172 L
.85333 .01241 L
.85 .01315 L
.84667 .01394 L
.84333 .01478 L
.84 .01568 L
.83667 .01664 L
.83333 .01768 L
.83 .01878 L
.82667 .01996 L
.82333 .02123 L
.82 .0226 L
.81667 .02407 L
.81333 .02564 L
.81 .02734 L
.80667 .02918 L
.80333 .03116 L
.8 .0333 L
.79667 .03562 L
.79333 .03813 L
.79 .04085 L
.78667 .04382 L
.78333 .04704 L
.78 .05056 L
.77667 .05441 L
.77333 .05862 L
.77 .06324 L
.76667 .06831 L
.76333 .07389 L
.76 .08005 L
.75667 .08685 L
.75333 .09438 L
.75 .10272 L
.74667 .112 L
.74333 .12231 L
.74 .13381 L
.73667 .14661 L
.73333 .1609 L
.73 .17683 L
.72667 .19458 L
.72333 .2143 L
.72 .23616 L
.71667 .26025 L
.71333 .28662 L
.71 .31519 L
.70667 .34572 L
.70333 .37778 L
.7 .41065 L
.69667 .44336 L
.69333 .47465 L
.69 .50307 L
.68667 .52714 L
.68333 .54554 L
.68 .55728 L
.67667 .56193 L
.67333 .55958 L
.67 .55084 L
.66667 .5367 L
.66333 .51832 L
.66 .49691 L
.65667 .47356 L
.65333 .44921 L
.65 .42462 L
.64667 .40034 L
.64333 .37679 L
.64 .35422 L
.63667 .3328 L
.63333 .31261 L
.63 .29368 L
.62667 .276 L
.62333 .25952 L
.62 .24418 L
.61667 .22993 L
.61333 .2167 L
.61 .2044 L
.60667 .19298 L
.60333 .18236 L
.6 .17248 L
.59667 .16329 L
.59333 .15472 L
.59 .14673 L
.58667 .13927 L
.58333 .1323 L
.58 .12579 L
.57667 .11968 L
.57333 .11396 L
.57 .10859 L
.56667 .10355 L
.56333 .09881 L
.56 .09434 L
.55667 .09014 L
.55333 .08617 L
.55 .08243 L
.54667 .0789 L
.54333 .07556 L
.54 .0724 L
.53667 .06941 L
.53333 .06657 L
.53 .06388 L
.52667 .06133 L
.52333 .05891 L
.52 .05661 L
.51667 .05442 L
.51333 .05234 L
.51 .05036 L
.50667 .04847 L
.50333 .04667 L
.5 .04495 L
.49667 .04332 L
.49333 .04176 L
.49 .04027 L
.48667 .03884 L
.48333 .03748 L
.48 .03618 L
.47667 .03493 L
.47333 .03374 L
.47 .0326 L
.46667 .03151 L
.46333 .03046 L
.46 .02946 L
.45667 .0285 L
.45333 .02757 L
.45 .02669 L
.44667 .02584 L
.44333 .02502 L
.44 .02424 L
.43667 .02348 L
.43333 .02276 L
.43 .02206 L
.42667 .02139 L
.42333 .02075 L
.42 .02013 L
.41667 .01953 L
.41333 .01896 L
.41 .01841 L
.40667 .01787 L
.40333 .01736 L
.4 .01687 L
.39667 .01639 L
.39333 .01593 L
.39 .01548 L
.38667 .01506 L
.38333 .01464 L
.38 .01424 L
.37667 .01386 L
.37333 .01349 L
.37 .01313 L
.36667 .01278 L
.36333 .01244 L
.36 .01212 L
.35667 .01181 L
.35333 .0115 L
.35 .01121 L
.34667 .01092 L
.34333 .01065 L
.34 .01038 L
.33667 .01012 L
.33333 .00987 L
.33 .00963 L
.32667 .0094 L
.32333 .00917 L
.32 .00895 L
.31667 .00874 L
.31333 .00853 L
.31 .00833 L
.30667 .00814 L
.30333 .00795 L
.3 .00776 L
.29667 .00759 L
.29333 .00741 L
.29 .00725 L
.28667 .00708 L
.28333 .00693 L
.28 .00677 L
.27667 .00662 L
.27333 .00648 L
.27 .00634 L
.26667 .0062 L
.26333 .00607 L
.26 .00594 L
.25667 .00581 L
.25333 .00569 L
.25 .00557 L
.24667 .00545 L
.24333 .00534 L
.24 .00523 L
.23667 .00512 L
.23333 .00502 L
.23 .00492 L
.22667 .00482 L
.22333 .00472 L
.22 .00463 L
.21667 .00454 L
.21333 .00445 L
.21 .00436 L
.20667 .00428 L
.20333 .00419 L
.2 .00411 L
.19667 .00403 L
.19333 .00396 L
.19 .00388 L
.18667 .00381 L
.18333 .00374 L
.18 .00367 L
.17667 .0036 L
.17333 .00354 L
.17 .00347 L
.16667 .00341 L
.16333 .00335 L
.16 .00329 L
.15667 .00323 L
.15333 .00317 L
.15 .00312 L
.14667 .00306 L
.14333 .00301 L
.14 .00296 L
.13667 .0029 L
.13333 .00285 L
.13 .00281 L
.12667 .00276 L
.12333 .00271 L
.12 .00267 L
.11667 .00262 L
.11333 .00258 L
.11 .00253 L
.10667 .00249 L
.10333 .00245 L
.1 .00241 L
.09667 .00237 L
.09333 .00233 L
.09 .0023 L
.08667 .00226 L
.08333 .00222 L
.08 .00219 L
.07667 .00215 L
.07333 .00212 L
.07 .00209 L
.06667 .00206 L
.06333 .00202 L
.06 .00199 L
.05667 .00196 L
.05333 .00193 L
.05 .0019 L
.04667 .00188 L
.04333 .00185 L
.04 .00182 L
.03667 .00179 L
.03333 .00177 L
.03 .00174 L
.02667 .00172 L
.02333 .00169 L
.02 .00167 L
.01667 .00164 L
.01333 .00162 L
.01 .0016 L
.00667 .00158 L
.00333 .00155 L
0 .00153 L
F
.64 g
0 .00122 m
.00333 .00124 L
.00667 .00126 L
.01 .00128 L
.01333 .0013 L
.01667 .00132 L
.02 .00134 L
.02333 .00136 L
.02667 .00138 L
.03 .00141 L
.03333 .00143 L
.03667 .00145 L
.04 .00148 L
.04333 .0015 L
.04667 .00152 L
.05 .00155 L
.05333 .00157 L
.05667 .0016 L
.06 .00163 L
.06333 .00166 L
.06667 .00168 L
.07 .00171 L
.07333 .00174 L
.07667 .00177 L
.08 .0018 L
.08333 .00183 L
.08667 .00186 L
.09 .00189 L
.09333 .00193 L
.09667 .00196 L
.1 .00199 L
.10333 .00203 L
.10667 .00207 L
.11 .0021 L
.11333 .00214 L
.11667 .00218 L
.12 .00222 L
.12333 .00226 L
.12667 .0023 L
.13 .00234 L
.13333 .00238 L
.13667 .00243 L
.14 .00247 L
.14333 .00252 L
.14667 .00256 L
.15 .00261 L
.15333 .00266 L
.15667 .00271 L
.16 .00276 L
.16333 .00281 L
.16667 .00287 L
.17 .00292 L
.17333 .00298 L
.17667 .00303 L
.18 .00309 L
.18333 .00315 L
.18667 .00322 L
.19 .00328 L
.19333 .00334 L
.19667 .00341 L
.2 .00348 L
.20333 .00355 L
.20667 .00362 L
.21 .0037 L
.21333 .00377 L
.21667 .00385 L
.22 .00393 L
.22333 .00401 L
.22667 .00409 L
.23 .00418 L
.23333 .00427 L
.23667 .00436 L
.24 .00445 L
.24333 .00455 L
.24667 .00464 L
.25 .00475 L
.25333 .00485 L
.25667 .00496 L
.26 .00506 L
.26333 .00518 L
.26667 .00529 L
.27 .00541 L
.27333 .00553 L
.27667 .00566 L
.28 .00579 L
.28333 .00592 L
.28667 .00606 L
.29 .0062 L
.29333 .00634 L
.29667 .00649 L
.3 .00665 L
.30333 .0068 L
.30667 .00697 L
.31 .00713 L
.31333 .00731 L
.31667 .00748 L
.32 .00767 L
.32333 .00786 L
.32667 .00805 L
.33 .00825 L
.33333 .00846 L
.33667 .00867 L
.34 .00889 L
.34333 .00912 L
.34667 .00936 L
.35 .0096 L
.35333 .00985 L
.35667 .01011 L
.36 .01037 L
.36333 .01065 L
.36667 .01093 L
.37 .01123 L
.37333 .01153 L
.37667 .01184 L
.38 .01217 L
.38333 .0125 L
.38667 .01285 L
.39 .01321 L
.39333 .01358 L
.39667 .01397 L
.4 .01436 L
.40333 .01478 L
.40667 .0152 L
.41 .01565 L
.41333 .0161 L
.41667 .01658 L
.42 .01707 L
.42333 .01758 L
.42667 .01811 L
.43 .01866 L
.43333 .01923 L
.43667 .01982 L
.44 .02043 L
.44333 .02107 L
.44667 .02173 L
.45 .02242 L
.45333 .02313 L
.45667 .02387 L
.46 .02465 L
.46333 .02545 L
.46667 .02628 L
.47 .02715 L
.47333 .02806 L
.47667 .029 L
.48 .02998 L
.48333 .031 L
.48667 .03207 L
.49 .03318 L
.49333 .03434 L
.49667 .03555 L
.5 .03681 L
.50333 .03813 L
.50667 .03951 L
.51 .04095 L
.51333 .04245 L
.51667 .04403 L
.52 .04568 L
.52333 .0474 L
.52667 .04921 L
.53 .05111 L
.53333 .0531 L
.53667 .05519 L
.54 .05739 L
.54333 .05969 L
.54667 .06212 L
.55 .06467 L
.55333 .06737 L
.55667 .0702 L
.56 .0732 L
.56333 .07636 L
.56667 .0797 L
.57 .08323 L
.57333 .08698 L
.57667 .09095 L
.58 .09516 L
.58333 .09963 L
.58667 .10439 L
.59 .10946 L
.59333 .11486 L
.59667 .12062 L
.6 .12677 L
.60333 .13335 L
.60667 .14038 L
.61 .14792 L
.61333 .15599 L
.61667 .16464 L
.62 .17391 L
.62333 .18384 L
.62667 .19448 L
.63 .20584 L
.63333 .21795 L
.63667 .23082 L
.64 .24441 L
.64333 .25867 L
.64667 .2735 L
.65 .2887 L
.65333 .30402 L
.65667 .31909 L
.66 .33343 L
.66333 .34643 L
.66667 .35741 L
.67 .36559 L
.67333 .37026 L
.67667 .37081 L
.68 .36688 L
.68333 .35844 L
.68667 .34581 L
.69 .32963 L
.69333 .31077 L
.69667 .29019 L
.7 .26881 L
.70333 .24742 L
.70667 .22664 L
.71 .20691 L
.71333 .1885 L
.71667 .17153 L
.72 .15605 L
.72333 .14202 L
.72667 .12937 L
.73 .118 L
.73333 .10779 L
.73667 .09863 L
.74 .09042 L
.74333 .08304 L
.74667 .07641 L
.75 .07043 L
.75333 .06505 L
.75667 .06018 L
.76 .05577 L
.76333 .05176 L
.76667 .04812 L
.77 .04479 L
.77333 .04176 L
.77667 .03898 L
.78 .03642 L
.78333 .03408 L
.78667 .03191 L
.79 .02992 L
.79333 .02807 L
.79667 .02636 L
.8 .02477 L
.80333 .0233 L
.80667 .02193 L
.81 .02065 L
.81333 .01946 L
.81667 .01834 L
.82 .0173 L
.82333 .01633 L
.82667 .01542 L
.83 .01456 L
.83333 .01376 L
.83667 .01301 L
.84 .0123 L
.84333 .01164 L
.84667 .01101 L
.85 .01043 L
.85333 .00987 L
.85667 .00935 L
.86 .00886 L
.86333 .0084 L
.86667 .00796 L
.87 .00755 L
.87333 .00716 L
.87667 .00679 L
.88 .00645 L
.88333 .00612 L
.88667 .00581 L
.89 .00552 L
.89333 .00525 L
.89667 .00499 L
.9 .00474 L
.90333 .00451 L
.90667 .00429 L
.91 .00408 L
.91333 .00388 L
.91667 .00369 L
.92 .00352 L
.92333 .00335 L
.92667 .00319 L
.93 .00304 L
.93333 .0029 L
.93667 .00277 L
.94 .00264 L
.94333 .00252 L
.94667 .0024 L
.95 .00229 L
.95333 .00219 L
.95667 .00209 L
.96 .002 L
.96333 .00191 L
.96667 .00182 L
.97 .00174 L
.97333 .00167 L
.97667 .0016 L
.98 .00153 L
.98333 .00146 L
.98667 .0014 L
.99 .00134 L
.99333 .00128 L
.99667 .00123 L
1 .00118 L
1 .00142 L
.99667 .00148 L
.99333 .00154 L
.99 .00161 L
.98667 .00168 L
.98333 .00175 L
.98 .00183 L
.97667 .00191 L
.97333 .002 L
.97 .00209 L
.96667 .00219 L
.96333 .00229 L
.96 .00239 L
.95667 .0025 L
.95333 .00262 L
.95 .00275 L
.94667 .00288 L
.94333 .00302 L
.94 .00316 L
.93667 .00332 L
.93333 .00348 L
.93 .00366 L
.92667 .00384 L
.92333 .00403 L
.92 .00424 L
.91667 .00446 L
.91333 .00469 L
.91 .00493 L
.90667 .00519 L
.90333 .00547 L
.9 .00576 L
.89667 .00606 L
.89333 .00639 L
.89 .00674 L
.88667 .00711 L
.88333 .0075 L
.88 .00792 L
.87667 .00836 L
.87333 .00883 L
.87 .00933 L
.86667 .00987 L
.86333 .01044 L
.86 .01104 L
.85667 .01169 L
.85333 .01238 L
.85 .01311 L
.84667 .0139 L
.84333 .01473 L
.84 .01563 L
.83667 .01659 L
.83333 .01762 L
.83 .01871 L
.82667 .01989 L
.82333 .02116 L
.82 .02252 L
.81667 .02398 L
.81333 .02555 L
.81 .02724 L
.80667 .02907 L
.80333 .03104 L
.8 .03317 L
.79667 .03547 L
.79333 .03797 L
.79 .04069 L
.78667 .04363 L
.78333 .04685 L
.78 .05035 L
.77667 .05417 L
.77333 .05836 L
.77 .06295 L
.76667 .068 L
.76333 .07355 L
.76 .07967 L
.75667 .08644 L
.75333 .09392 L
.75 .10223 L
.74667 .11145 L
.74333 .12171 L
.74 .13314 L
.73667 .14588 L
.73333 .16008 L
.73 .17593 L
.72667 .19357 L
.72333 .21319 L
.72 .23493 L
.71667 .25889 L
.71333 .28511 L
.71 .31352 L
.70667 .34389 L
.70333 .37577 L
.7 .40847 L
.69667 .441 L
.69333 .47212 L
.69 .5004 L
.68667 .52435 L
.68333 .54266 L
.68 .55436 L
.67667 .55899 L
.67333 .55666 L
.67 .54799 L
.66667 .53394 L
.66333 .51568 L
.66 .49439 L
.65667 .47118 L
.65333 .44698 L
.65 .42253 L
.64667 .39839 L
.64333 .37497 L
.64 .35253 L
.63667 .33123 L
.63333 .31115 L
.63 .29233 L
.62667 .27474 L
.62333 .25835 L
.62 .2431 L
.61667 .22893 L
.61333 .21576 L
.61 .20353 L
.60667 .19217 L
.60333 .1816 L
.6 .17178 L
.59667 .16263 L
.59333 .15411 L
.59 .14616 L
.58667 .13874 L
.58333 .1318 L
.58 .12531 L
.57667 .11924 L
.57333 .11354 L
.57 .1082 L
.56667 .10318 L
.56333 .09846 L
.56 .09402 L
.55667 .08983 L
.55333 .08588 L
.55 .08216 L
.54667 .07864 L
.54333 .07532 L
.54 .07217 L
.53667 .06919 L
.53333 .06636 L
.53 .06369 L
.52667 .06115 L
.52333 .05873 L
.52 .05644 L
.51667 .05426 L
.51333 .05219 L
.51 .05021 L
.50667 .04833 L
.50333 .04654 L
.5 .04483 L
.49667 .0432 L
.49333 .04164 L
.49 .04016 L
.48667 .03874 L
.48333 .03738 L
.48 .03608 L
.47667 .03484 L
.47333 .03365 L
.47 .03252 L
.46667 .03143 L
.46333 .03038 L
.46 .02938 L
.45667 .02842 L
.45333 .0275 L
.45 .02662 L
.44667 .02577 L
.44333 .02496 L
.44 .02418 L
.43667 .02343 L
.43333 .02271 L
.43 .02201 L
.42667 .02134 L
.42333 .0207 L
.42 .02008 L
.41667 .01949 L
.41333 .01892 L
.41 .01836 L
.40667 .01783 L
.40333 .01732 L
.4 .01683 L
.39667 .01635 L
.39333 .01589 L
.39 .01545 L
.38667 .01502 L
.38333 .01461 L
.38 .01421 L
.37667 .01383 L
.37333 .01346 L
.37 .0131 L
.36667 .01275 L
.36333 .01242 L
.36 .01209 L
.35667 .01178 L
.35333 .01148 L
.35 .01118 L
.34667 .0109 L
.34333 .01063 L
.34 .01036 L
.33667 .0101 L
.33333 .00985 L
.33 .00961 L
.32667 .00938 L
.32333 .00915 L
.32 .00893 L
.31667 .00872 L
.31333 .00851 L
.31 .00831 L
.30667 .00812 L
.30333 .00793 L
.3 .00775 L
.29667 .00757 L
.29333 .0074 L
.29 .00723 L
.28667 .00707 L
.28333 .00691 L
.28 .00676 L
.27667 .00661 L
.27333 .00646 L
.27 .00632 L
.26667 .00619 L
.26333 .00605 L
.26 .00592 L
.25667 .0058 L
.25333 .00568 L
.25 .00556 L
.24667 .00544 L
.24333 .00533 L
.24 .00522 L
.23667 .00511 L
.23333 .00501 L
.23 .00491 L
.22667 .00481 L
.22333 .00471 L
.22 .00462 L
.21667 .00453 L
.21333 .00444 L
.21 .00435 L
.20667 .00427 L
.20333 .00418 L
.2 .0041 L
.19667 .00403 L
.19333 .00395 L
.19 .00387 L
.18667 .0038 L
.18333 .00373 L
.18 .00366 L
.17667 .00359 L
.17333 .00353 L
.17 .00346 L
.16667 .0034 L
.16333 .00334 L
.16 .00328 L
.15667 .00322 L
.15333 .00316 L
.15 .00311 L
.14667 .00305 L
.14333 .003 L
.14 .00295 L
.13667 .0029 L
.13333 .00285 L
.13 .0028 L
.12667 .00275 L
.12333 .0027 L
.12 .00266 L
.11667 .00261 L
.11333 .00257 L
.11 .00253 L
.10667 .00249 L
.10333 .00245 L
.1 .00241 L
.09667 .00237 L
.09333 .00233 L
.09 .00229 L
.08667 .00225 L
.08333 .00222 L
.08 .00218 L
.07667 .00215 L
.07333 .00212 L
.07 .00208 L
.06667 .00205 L
.06333 .00202 L
.06 .00199 L
.05667 .00196 L
.05333 .00193 L
.05 .0019 L
.04667 .00187 L
.04333 .00184 L
.04 .00181 L
.03667 .00179 L
.03333 .00176 L
.03 .00174 L
.02667 .00171 L
.02333 .00169 L
.02 .00166 L
.01667 .00164 L
.01333 .00162 L
.01 .00159 L
.00667 .00157 L
.00333 .00155 L
0 .00153 L
F
.62 g
0 .00122 m
.00333 .00124 L
.00667 .00126 L
.01 .00128 L
.01333 .0013 L
.01667 .00132 L
.02 .00134 L
.02333 .00137 L
.02667 .00139 L
.03 .00141 L
.03333 .00143 L
.03667 .00146 L
.04 .00148 L
.04333 .0015 L
.04667 .00153 L
.05 .00155 L
.05333 .00158 L
.05667 .00161 L
.06 .00163 L
.06333 .00166 L
.06667 .00169 L
.07 .00172 L
.07333 .00175 L
.07667 .00178 L
.08 .00181 L
.08333 .00184 L
.08667 .00187 L
.09 .0019 L
.09333 .00193 L
.09667 .00197 L
.1 .002 L
.10333 .00204 L
.10667 .00207 L
.11 .00211 L
.11333 .00215 L
.11667 .00218 L
.12 .00222 L
.12333 .00226 L
.12667 .0023 L
.13 .00235 L
.13333 .00239 L
.13667 .00243 L
.14 .00248 L
.14333 .00252 L
.14667 .00257 L
.15 .00262 L
.15333 .00267 L
.15667 .00272 L
.16 .00277 L
.16333 .00282 L
.16667 .00287 L
.17 .00293 L
.17333 .00299 L
.17667 .00304 L
.18 .0031 L
.18333 .00316 L
.18667 .00323 L
.19 .00329 L
.19333 .00335 L
.19667 .00342 L
.2 .00349 L
.20333 .00356 L
.20667 .00363 L
.21 .00371 L
.21333 .00378 L
.21667 .00386 L
.22 .00394 L
.22333 .00402 L
.22667 .0041 L
.23 .00419 L
.23333 .00428 L
.23667 .00437 L
.24 .00446 L
.24333 .00456 L
.24667 .00466 L
.25 .00476 L
.25333 .00486 L
.25667 .00497 L
.26 .00508 L
.26333 .00519 L
.26667 .00531 L
.27 .00543 L
.27333 .00555 L
.27667 .00567 L
.28 .0058 L
.28333 .00594 L
.28667 .00607 L
.29 .00621 L
.29333 .00636 L
.29667 .00651 L
.3 .00666 L
.30333 .00682 L
.30667 .00698 L
.31 .00715 L
.31333 .00733 L
.31667 .0075 L
.32 .00769 L
.32333 .00788 L
.32667 .00807 L
.33 .00827 L
.33333 .00848 L
.33667 .0087 L
.34 .00892 L
.34333 .00914 L
.34667 .00938 L
.35 .00962 L
.35333 .00987 L
.35667 .01013 L
.36 .0104 L
.36333 .01067 L
.36667 .01096 L
.37 .01125 L
.37333 .01156 L
.37667 .01187 L
.38 .0122 L
.38333 .01254 L
.38667 .01288 L
.39 .01324 L
.39333 .01362 L
.39667 .014 L
.4 .0144 L
.40333 .01482 L
.40667 .01524 L
.41 .01569 L
.41333 .01615 L
.41667 .01662 L
.42 .01712 L
.42333 .01763 L
.42667 .01816 L
.43 .01871 L
.43333 .01928 L
.43667 .01987 L
.44 .02049 L
.44333 .02113 L
.44667 .02179 L
.45 .02248 L
.45333 .0232 L
.45667 .02394 L
.46 .02472 L
.46333 .02553 L
.46667 .02636 L
.47 .02724 L
.47333 .02814 L
.47667 .02909 L
.48 .03007 L
.48333 .0311 L
.48667 .03217 L
.49 .03329 L
.49333 .03445 L
.49667 .03567 L
.5 .03693 L
.50333 .03826 L
.50667 .03964 L
.51 .04109 L
.51333 .0426 L
.51667 .04419 L
.52 .04584 L
.52333 .04758 L
.52667 .0494 L
.53 .05131 L
.53333 .05331 L
.53667 .05541 L
.54 .05762 L
.54333 .05994 L
.54667 .06238 L
.55 .06495 L
.55333 .06765 L
.55667 .07051 L
.56 .07352 L
.56333 .0767 L
.56667 .08007 L
.57 .08362 L
.57333 .08739 L
.57667 .09139 L
.58 .09563 L
.58333 .10014 L
.58667 .10493 L
.59 .11003 L
.59333 .11547 L
.59667 .12127 L
.6 .12747 L
.60333 .1341 L
.60667 .14119 L
.61 .14879 L
.61333 .15692 L
.61667 .16564 L
.62 .17499 L
.62333 .18501 L
.62667 .19573 L
.63 .20719 L
.63333 .21941 L
.63667 .23238 L
.64 .2461 L
.64333 .26049 L
.64667 .27545 L
.65 .29079 L
.65333 .30625 L
.65667 .32147 L
.66 .33594 L
.66333 .34908 L
.66667 .36016 L
.67 .36844 L
.67333 .37317 L
.67667 .37375 L
.68 .36981 L
.68333 .36132 L
.68667 .3486 L
.69 .3323 L
.69333 .3133 L
.69667 .29255 L
.7 .27099 L
.70333 .24943 L
.70667 .22848 L
.71 .20858 L
.71333 .19001 L
.71667 .1729 L
.72 .15728 L
.72333 .14314 L
.72667 .13038 L
.73 .11891 L
.73333 .10861 L
.73667 .09937 L
.74 .09108 L
.74333 .08364 L
.74667 .07695 L
.75 .07093 L
.75333 .0655 L
.75667 .06059 L
.76 .05614 L
.76333 .0521 L
.76667 .04843 L
.77 .04508 L
.77333 .04202 L
.77667 .03921 L
.78 .03664 L
.78333 .03428 L
.78667 .0321 L
.79 .03009 L
.79333 .02823 L
.79667 .0265 L
.8 .0249 L
.80333 .02342 L
.80667 .02204 L
.81 .02075 L
.81333 .01955 L
.81667 .01843 L
.82 .01739 L
.82333 .01641 L
.82667 .01549 L
.83 .01463 L
.83333 .01382 L
.83667 .01307 L
.84 .01235 L
.84333 .01169 L
.84667 .01106 L
.85 .01047 L
.85333 .00991 L
.85667 .00939 L
.86 .00889 L
.86333 .00843 L
.86667 .00799 L
.87 .00758 L
.87333 .00719 L
.87667 .00682 L
.88 .00647 L
.88333 .00614 L
.88667 .00583 L
.89 .00554 L
.89333 .00526 L
.89667 .005 L
.9 .00476 L
.90333 .00452 L
.90667 .0043 L
.91 .00409 L
.91333 .00389 L
.91667 .00371 L
.92 .00353 L
.92333 .00336 L
.92667 .0032 L
.93 .00305 L
.93333 .00291 L
.93667 .00277 L
.94 .00265 L
.94333 .00252 L
.94667 .00241 L
.95 .0023 L
.95333 .0022 L
.95667 .0021 L
.96 .002 L
.96333 .00191 L
.96667 .00183 L
.97 .00175 L
.97333 .00167 L
.97667 .0016 L
.98 .00153 L
.98333 .00147 L
.98667 .0014 L
.99 .00134 L
.99333 .00129 L
.99667 .00123 L
1 .00118 L
1 .00142 L
.99667 .00148 L
.99333 .00154 L
.99 .00161 L
.98667 .00168 L
.98333 .00175 L
.98 .00183 L
.97667 .00191 L
.97333 .00199 L
.97 .00208 L
.96667 .00218 L
.96333 .00228 L
.96 .00239 L
.95667 .0025 L
.95333 .00261 L
.95 .00274 L
.94667 .00287 L
.94333 .00301 L
.94 .00316 L
.93667 .00331 L
.93333 .00347 L
.93 .00365 L
.92667 .00383 L
.92333 .00402 L
.92 .00423 L
.91667 .00445 L
.91333 .00468 L
.91 .00492 L
.90667 .00518 L
.90333 .00545 L
.9 .00574 L
.89667 .00605 L
.89333 .00637 L
.89 .00672 L
.88667 .00709 L
.88333 .00748 L
.88 .00789 L
.87667 .00834 L
.87333 .00881 L
.87 .00931 L
.86667 .00984 L
.86333 .0104 L
.86 .01101 L
.85667 .01165 L
.85333 .01234 L
.85 .01307 L
.84667 .01385 L
.84333 .01469 L
.84 .01558 L
.83667 .01653 L
.83333 .01755 L
.83 .01865 L
.82667 .01982 L
.82333 .02108 L
.82 .02244 L
.81667 .02389 L
.81333 .02545 L
.81 .02714 L
.80667 .02896 L
.80333 .03092 L
.8 .03304 L
.79667 .03533 L
.79333 .03782 L
.79 .04052 L
.78667 .04345 L
.78333 .04665 L
.78 .05013 L
.77667 .05394 L
.77333 .0581 L
.77 .06267 L
.76667 .06769 L
.76333 .07321 L
.76 .0793 L
.75667 .08603 L
.75333 .09347 L
.75 .10173 L
.74667 .1109 L
.74333 .12111 L
.74 .13247 L
.73667 .14514 L
.73333 .15927 L
.73 .17502 L
.72667 .19257 L
.72333 .21208 L
.72 .2337 L
.71667 .25752 L
.71333 .2836 L
.71 .31186 L
.70667 .34206 L
.70333 .37376 L
.7 .40629 L
.69667 .43865 L
.69333 .4696 L
.69 .49773 L
.68667 .52156 L
.68333 .53978 L
.68 .55143 L
.67667 .55605 L
.67333 .55375 L
.67 .54514 L
.66667 .53118 L
.66333 .51304 L
.66 .49188 L
.65667 .46881 L
.65333 .44474 L
.65 .42043 L
.64667 .39644 L
.64333 .37315 L
.64 .35084 L
.63667 .32966 L
.63333 .3097 L
.63 .29098 L
.62667 .27349 L
.62333 .25719 L
.62 .24202 L
.61667 .22793 L
.61333 .21483 L
.61 .20266 L
.60667 .19136 L
.60333 .18085 L
.6 .17107 L
.59667 .16197 L
.59333 .15349 L
.59 .14558 L
.58667 .1382 L
.58333 .1313 L
.58 .12484 L
.57667 .1188 L
.57333 .11313 L
.57 .10781 L
.56667 .10281 L
.56333 .09811 L
.56 .09369 L
.55667 .08952 L
.55333 .0856 L
.55 .08189 L
.54667 .07838 L
.54333 .07507 L
.54 .07194 L
.53667 .06897 L
.53333 .06616 L
.53 .06349 L
.52667 .06096 L
.52333 .05856 L
.52 .05627 L
.51667 .0541 L
.51333 .05203 L
.51 .05007 L
.50667 .04819 L
.50333 .04641 L
.5 .0447 L
.49667 .04308 L
.49333 .04153 L
.49 .04005 L
.48667 .03863 L
.48333 .03728 L
.48 .03599 L
.47667 .03475 L
.47333 .03357 L
.47 .03243 L
.46667 .03135 L
.46333 .03031 L
.46 .02931 L
.45667 .02835 L
.45333 .02744 L
.45 .02656 L
.44667 .02571 L
.44333 .0249 L
.44 .02412 L
.43667 .02337 L
.43333 .02265 L
.43 .02196 L
.42667 .02129 L
.42333 .02065 L
.42 .02004 L
.41667 .01944 L
.41333 .01887 L
.41 .01832 L
.40667 .01779 L
.40333 .01728 L
.4 .01679 L
.39667 .01631 L
.39333 .01586 L
.39 .01541 L
.38667 .01499 L
.38333 .01458 L
.38 .01418 L
.37667 .0138 L
.37333 .01343 L
.37 .01307 L
.36667 .01272 L
.36333 .01239 L
.36 .01207 L
.35667 .01175 L
.35333 .01145 L
.35 .01116 L
.34667 .01088 L
.34333 .0106 L
.34 .01034 L
.33667 .01008 L
.33333 .00983 L
.33 .00959 L
.32667 .00936 L
.32333 .00913 L
.32 .00891 L
.31667 .0087 L
.31333 .00849 L
.31 .00829 L
.30667 .0081 L
.30333 .00791 L
.3 .00773 L
.29667 .00755 L
.29333 .00738 L
.29 .00721 L
.28667 .00705 L
.28333 .00689 L
.28 .00674 L
.27667 .00659 L
.27333 .00645 L
.27 .00631 L
.26667 .00617 L
.26333 .00604 L
.26 .00591 L
.25667 .00578 L
.25333 .00566 L
.25 .00554 L
.24667 .00543 L
.24333 .00532 L
.24 .00521 L
.23667 .0051 L
.23333 .005 L
.23 .00489 L
.22667 .0048 L
.22333 .0047 L
.22 .00461 L
.21667 .00452 L
.21333 .00443 L
.21 .00434 L
.20667 .00426 L
.20333 .00417 L
.2 .00409 L
.19667 .00402 L
.19333 .00394 L
.19 .00387 L
.18667 .00379 L
.18333 .00372 L
.18 .00365 L
.17667 .00359 L
.17333 .00352 L
.17 .00346 L
.16667 .00339 L
.16333 .00333 L
.16 .00327 L
.15667 .00321 L
.15333 .00316 L
.15 .0031 L
.14667 .00305 L
.14333 .00299 L
.14 .00294 L
.13667 .00289 L
.13333 .00284 L
.13 .00279 L
.12667 .00274 L
.12333 .0027 L
.12 .00265 L
.11667 .00261 L
.11333 .00256 L
.11 .00252 L
.10667 .00248 L
.10333 .00244 L
.1 .0024 L
.09667 .00236 L
.09333 .00232 L
.09 .00228 L
.08667 .00225 L
.08333 .00221 L
.08 .00218 L
.07667 .00214 L
.07333 .00211 L
.07 .00208 L
.06667 .00204 L
.06333 .00201 L
.06 .00198 L
.05667 .00195 L
.05333 .00192 L
.05 .00189 L
.04667 .00186 L
.04333 .00184 L
.04 .00181 L
.03667 .00178 L
.03333 .00176 L
.03 .00173 L
.02667 .00171 L
.02333 .00168 L
.02 .00166 L
.01667 .00163 L
.01333 .00161 L
.01 .00159 L
.00667 .00157 L
.00333 .00154 L
0 .00152 L
F
.6 g
0 .00123 m
.00333 .00125 L
.00667 .00127 L
.01 .00129 L
.01333 .00131 L
.01667 .00133 L
.02 .00135 L
.02333 .00137 L
.02667 .00139 L
.03 .00142 L
.03333 .00144 L
.03667 .00146 L
.04 .00149 L
.04333 .00151 L
.04667 .00153 L
.05 .00156 L
.05333 .00159 L
.05667 .00161 L
.06 .00164 L
.06333 .00167 L
.06667 .00169 L
.07 .00172 L
.07333 .00175 L
.07667 .00178 L
.08 .00181 L
.08333 .00184 L
.08667 .00187 L
.09 .00191 L
.09333 .00194 L
.09667 .00197 L
.1 .00201 L
.10333 .00204 L
.10667 .00208 L
.11 .00212 L
.11333 .00215 L
.11667 .00219 L
.12 .00223 L
.12333 .00227 L
.12667 .00231 L
.13 .00235 L
.13333 .0024 L
.13667 .00244 L
.14 .00248 L
.14333 .00253 L
.14667 .00258 L
.15 .00263 L
.15333 .00267 L
.15667 .00272 L
.16 .00278 L
.16333 .00283 L
.16667 .00288 L
.17 .00294 L
.17333 .00299 L
.17667 .00305 L
.18 .00311 L
.18333 .00317 L
.18667 .00323 L
.19 .0033 L
.19333 .00336 L
.19667 .00343 L
.2 .0035 L
.20333 .00357 L
.20667 .00364 L
.21 .00372 L
.21333 .00379 L
.21667 .00387 L
.22 .00395 L
.22333 .00403 L
.22667 .00412 L
.23 .0042 L
.23333 .00429 L
.23667 .00438 L
.24 .00448 L
.24333 .00457 L
.24667 .00467 L
.25 .00477 L
.25333 .00487 L
.25667 .00498 L
.26 .00509 L
.26333 .0052 L
.26667 .00532 L
.27 .00544 L
.27333 .00556 L
.27667 .00569 L
.28 .00582 L
.28333 .00595 L
.28667 .00609 L
.29 .00623 L
.29333 .00638 L
.29667 .00653 L
.3 .00668 L
.30333 .00684 L
.30667 .007 L
.31 .00717 L
.31333 .00734 L
.31667 .00752 L
.32 .00771 L
.32333 .0079 L
.32667 .00809 L
.33 .00829 L
.33333 .0085 L
.33667 .00872 L
.34 .00894 L
.34333 .00917 L
.34667 .0094 L
.35 .00965 L
.35333 .0099 L
.35667 .01016 L
.36 .01043 L
.36333 .0107 L
.36667 .01099 L
.37 .01128 L
.37333 .01159 L
.37667 .0119 L
.38 .01223 L
.38333 .01257 L
.38667 .01292 L
.39 .01328 L
.39333 .01365 L
.39667 .01404 L
.4 .01444 L
.40333 .01486 L
.40667 .01529 L
.41 .01573 L
.41333 .01619 L
.41667 .01667 L
.42 .01716 L
.42333 .01768 L
.42667 .01821 L
.43 .01876 L
.43333 .01934 L
.43667 .01993 L
.44 .02055 L
.44333 .02119 L
.44667 .02186 L
.45 .02255 L
.45333 .02327 L
.45667 .02402 L
.46 .02479 L
.46333 .0256 L
.46667 .02644 L
.47 .02732 L
.47333 .02823 L
.47667 .02918 L
.48 .03017 L
.48333 .0312 L
.48667 .03228 L
.49 .0334 L
.49333 .03457 L
.49667 .03579 L
.5 .03706 L
.50333 .03839 L
.50667 .03978 L
.51 .04124 L
.51333 .04276 L
.51667 .04435 L
.52 .04601 L
.52333 .04776 L
.52667 .04959 L
.53 .0515 L
.53333 .05352 L
.53667 .05563 L
.54 .05785 L
.54333 .06018 L
.54667 .06264 L
.55 .06522 L
.55333 .06794 L
.55667 .07082 L
.56 .07385 L
.56333 .07705 L
.56667 .08043 L
.57 .08401 L
.57333 .08781 L
.57667 .09183 L
.58 .0961 L
.58333 .10064 L
.58667 .10547 L
.59 .11061 L
.59333 .11608 L
.59667 .12193 L
.6 .12818 L
.60333 .13485 L
.60667 .142 L
.61 .14966 L
.61333 .15786 L
.61667 .16665 L
.62 .17607 L
.62333 .18617 L
.62667 .19699 L
.63 .20854 L
.63333 .22086 L
.63667 .23395 L
.64 .24779 L
.64333 .26231 L
.64667 .2774 L
.65 .29288 L
.65333 .30849 L
.65667 .32384 L
.66 .33846 L
.66333 .35172 L
.66667 .36292 L
.67 .37129 L
.67333 .37608 L
.67667 .37669 L
.68 .37274 L
.68333 .3642 L
.68667 .35139 L
.69 .33497 L
.69333 .31582 L
.69667 .29491 L
.7 .27318 L
.70333 .25143 L
.70667 .23031 L
.71 .21024 L
.71333 .19152 L
.71667 .17426 L
.72 .15852 L
.72333 .14425 L
.72667 .13138 L
.73 .11981 L
.73333 .10943 L
.73667 .10011 L
.74 .09175 L
.74333 .08425 L
.74667 .0775 L
.75 .07143 L
.75333 .06595 L
.75667 .061 L
.76 .05651 L
.76333 .05244 L
.76667 .04874 L
.77 .04536 L
.77333 .04228 L
.77667 .03945 L
.78 .03686 L
.78333 .03448 L
.78667 .03228 L
.79 .03025 L
.79333 .02838 L
.79667 .02665 L
.8 .02504 L
.80333 .02354 L
.80667 .02215 L
.81 .02086 L
.81333 .01965 L
.81667 .01852 L
.82 .01747 L
.82333 .01648 L
.82667 .01556 L
.83 .01469 L
.83333 .01388 L
.83667 .01312 L
.84 .01241 L
.84333 .01173 L
.84667 .0111 L
.85 .01051 L
.85333 .00995 L
.85667 .00942 L
.86 .00893 L
.86333 .00846 L
.86667 .00802 L
.87 .00761 L
.87333 .00721 L
.87667 .00684 L
.88 .00649 L
.88333 .00617 L
.88667 .00585 L
.89 .00556 L
.89333 .00528 L
.89667 .00502 L
.9 .00477 L
.90333 .00454 L
.90667 .00432 L
.91 .00411 L
.91333 .00391 L
.91667 .00372 L
.92 .00354 L
.92333 .00337 L
.92667 .00321 L
.93 .00306 L
.93333 .00292 L
.93667 .00278 L
.94 .00265 L
.94333 .00253 L
.94667 .00242 L
.95 .00231 L
.95333 .0022 L
.95667 .0021 L
.96 .00201 L
.96333 .00192 L
.96667 .00184 L
.97 .00175 L
.97333 .00168 L
.97667 .00161 L
.98 .00154 L
.98333 .00147 L
.98667 .00141 L
.99 .00135 L
.99333 .00129 L
.99667 .00124 L
1 .00119 L
1 .00141 L
.99667 .00147 L
.99333 .00154 L
.99 .0016 L
.98667 .00167 L
.98333 .00175 L
.98 .00182 L
.97667 .0019 L
.97333 .00199 L
.97 .00208 L
.96667 .00217 L
.96333 .00227 L
.96 .00238 L
.95667 .00249 L
.95333 .00261 L
.95 .00273 L
.94667 .00286 L
.94333 .003 L
.94 .00315 L
.93667 .0033 L
.93333 .00347 L
.93 .00364 L
.92667 .00382 L
.92333 .00401 L
.92 .00422 L
.91667 .00443 L
.91333 .00466 L
.91 .00491 L
.90667 .00516 L
.90333 .00544 L
.9 .00572 L
.89667 .00603 L
.89333 .00636 L
.89 .0067 L
.88667 .00707 L
.88333 .00746 L
.88 .00787 L
.87667 .00831 L
.87333 .00878 L
.87 .00928 L
.86667 .00981 L
.86333 .01037 L
.86 .01097 L
.85667 .01161 L
.85333 .0123 L
.85 .01303 L
.84667 .01381 L
.84333 .01464 L
.84 .01553 L
.83667 .01648 L
.83333 .01749 L
.83 .01859 L
.82667 .01975 L
.82333 .02101 L
.82 .02235 L
.81667 .0238 L
.81333 .02536 L
.81 .02704 L
.80667 .02884 L
.80333 .0308 L
.8 .03291 L
.79667 .03519 L
.79333 .03766 L
.79 .04035 L
.78667 .04327 L
.78333 .04645 L
.78 .04991 L
.77667 .0537 L
.77333 .05784 L
.77 .06239 L
.76667 .06738 L
.76333 .07287 L
.76 .07892 L
.75667 .08562 L
.75333 .09302 L
.75 .10123 L
.74667 .11036 L
.74333 .1205 L
.74 .1318 L
.73667 .1444 L
.73333 .15845 L
.73 .17412 L
.72667 .19157 L
.72333 .21097 L
.72 .23246 L
.71667 .25616 L
.71333 .28209 L
.71 .31019 L
.70667 .34022 L
.70333 .37176 L
.7 .4041 L
.69667 .43629 L
.69333 .46708 L
.69 .49506 L
.68667 .51877 L
.68333 .5369 L
.68 .5485 L
.67667 .55311 L
.67333 .55084 L
.67 .54229 L
.66667 .52843 L
.66333 .51039 L
.66 .48936 L
.65667 .46643 L
.65333 .44251 L
.65 .41834 L
.64667 .39449 L
.64333 .37133 L
.64 .34915 L
.63667 .32809 L
.63333 .30824 L
.63 .28963 L
.62667 .27223 L
.62333 .25602 L
.62 .24094 L
.61667 .22692 L
.61333 .2139 L
.61 .20179 L
.60667 .19055 L
.60333 .1801 L
.6 .17037 L
.59667 .16132 L
.59333 .15288 L
.59 .14501 L
.58667 .13766 L
.58333 .1308 L
.58 .12437 L
.57667 .11836 L
.57333 .11271 L
.57 .10742 L
.56667 .10245 L
.56333 .09777 L
.56 .09337 L
.55667 .08922 L
.55333 .08531 L
.55 .08161 L
.54667 .07813 L
.54333 .07483 L
.54 .07171 L
.53667 .06875 L
.53333 .06595 L
.53 .06329 L
.52667 .06077 L
.52333 .05838 L
.52 .0561 L
.51667 .05394 L
.51333 .05188 L
.51 .04992 L
.50667 .04805 L
.50333 .04628 L
.5 .04458 L
.49667 .04296 L
.49333 .04141 L
.49 .03994 L
.48667 .03853 L
.48333 .03718 L
.48 .03589 L
.47667 .03466 L
.47333 .03348 L
.47 .03235 L
.46667 .03127 L
.46333 .03023 L
.46 .02924 L
.45667 .02828 L
.45333 .02737 L
.45 .02649 L
.44667 .02565 L
.44333 .02484 L
.44 .02406 L
.43667 .02331 L
.43333 .0226 L
.43 .02191 L
.42667 .02124 L
.42333 .0206 L
.42 .01999 L
.41667 .0194 L
.41333 .01883 L
.41 .01828 L
.40667 .01775 L
.40333 .01724 L
.4 .01675 L
.39667 .01628 L
.39333 .01582 L
.39 .01538 L
.38667 .01495 L
.38333 .01454 L
.38 .01415 L
.37667 .01377 L
.37333 .0134 L
.37 .01304 L
.36667 .01269 L
.36333 .01236 L
.36 .01204 L
.35667 .01173 L
.35333 .01143 L
.35 .01113 L
.34667 .01085 L
.34333 .01058 L
.34 .01031 L
.33667 .01006 L
.33333 .00981 L
.33 .00957 L
.32667 .00934 L
.32333 .00911 L
.32 .00889 L
.31667 .00868 L
.31333 .00847 L
.31 .00828 L
.30667 .00808 L
.30333 .00789 L
.3 .00771 L
.29667 .00754 L
.29333 .00736 L
.29 .0072 L
.28667 .00704 L
.28333 .00688 L
.28 .00673 L
.27667 .00658 L
.27333 .00643 L
.27 .00629 L
.26667 .00616 L
.26333 .00603 L
.26 .0059 L
.25667 .00577 L
.25333 .00565 L
.25 .00553 L
.24667 .00542 L
.24333 .0053 L
.24 .00519 L
.23667 .00509 L
.23333 .00498 L
.23 .00488 L
.22667 .00478 L
.22333 .00469 L
.22 .0046 L
.21667 .00451 L
.21333 .00442 L
.21 .00433 L
.20667 .00425 L
.20333 .00416 L
.2 .00408 L
.19667 .00401 L
.19333 .00393 L
.19 .00386 L
.18667 .00378 L
.18333 .00371 L
.18 .00364 L
.17667 .00358 L
.17333 .00351 L
.17 .00345 L
.16667 .00338 L
.16333 .00332 L
.16 .00326 L
.15667 .0032 L
.15333 .00315 L
.15 .00309 L
.14667 .00304 L
.14333 .00298 L
.14 .00293 L
.13667 .00288 L
.13333 .00283 L
.13 .00278 L
.12667 .00274 L
.12333 .00269 L
.12 .00264 L
.11667 .0026 L
.11333 .00256 L
.11 .00251 L
.10667 .00247 L
.10333 .00243 L
.1 .00239 L
.09667 .00235 L
.09333 .00232 L
.09 .00228 L
.08667 .00224 L
.08333 .00221 L
.08 .00217 L
.07667 .00214 L
.07333 .0021 L
.07 .00207 L
.06667 .00204 L
.06333 .00201 L
.06 .00198 L
.05667 .00195 L
.05333 .00192 L
.05 .00189 L
.04667 .00186 L
.04333 .00183 L
.04 .0018 L
.03667 .00178 L
.03333 .00175 L
.03 .00173 L
.02667 .0017 L
.02333 .00168 L
.02 .00165 L
.01667 .00163 L
.01333 .00161 L
.01 .00158 L
.00667 .00156 L
.00333 .00154 L
0 .00152 L
F
.58 g
0 .00123 m
.00333 .00125 L
.00667 .00127 L
.01 .00129 L
.01333 .00131 L
.01667 .00133 L
.02 .00135 L
.02333 .00138 L
.02667 .0014 L
.03 .00142 L
.03333 .00144 L
.03667 .00147 L
.04 .00149 L
.04333 .00152 L
.04667 .00154 L
.05 .00157 L
.05333 .00159 L
.05667 .00162 L
.06 .00164 L
.06333 .00167 L
.06667 .0017 L
.07 .00173 L
.07333 .00176 L
.07667 .00179 L
.08 .00182 L
.08333 .00185 L
.08667 .00188 L
.09 .00191 L
.09333 .00195 L
.09667 .00198 L
.1 .00201 L
.10333 .00205 L
.10667 .00209 L
.11 .00212 L
.11333 .00216 L
.11667 .0022 L
.12 .00224 L
.12333 .00228 L
.12667 .00232 L
.13 .00236 L
.13333 .0024 L
.13667 .00245 L
.14 .00249 L
.14333 .00254 L
.14667 .00258 L
.15 .00263 L
.15333 .00268 L
.15667 .00273 L
.16 .00278 L
.16333 .00284 L
.16667 .00289 L
.17 .00295 L
.17333 .003 L
.17667 .00306 L
.18 .00312 L
.18333 .00318 L
.18667 .00324 L
.19 .00331 L
.19333 .00337 L
.19667 .00344 L
.2 .00351 L
.20333 .00358 L
.20667 .00365 L
.21 .00373 L
.21333 .0038 L
.21667 .00388 L
.22 .00396 L
.22333 .00404 L
.22667 .00413 L
.23 .00421 L
.23333 .0043 L
.23667 .00439 L
.24 .00449 L
.24333 .00458 L
.24667 .00468 L
.25 .00478 L
.25333 .00489 L
.25667 .00499 L
.26 .00511 L
.26333 .00522 L
.26667 .00533 L
.27 .00545 L
.27333 .00558 L
.27667 .0057 L
.28 .00583 L
.28333 .00597 L
.28667 .00611 L
.29 .00625 L
.29333 .00639 L
.29667 .00654 L
.3 .0067 L
.30333 .00686 L
.30667 .00702 L
.31 .00719 L
.31333 .00736 L
.31667 .00754 L
.32 .00773 L
.32333 .00792 L
.32667 .00811 L
.33 .00832 L
.33333 .00852 L
.33667 .00874 L
.34 .00896 L
.34333 .00919 L
.34667 .00943 L
.35 .00967 L
.35333 .00992 L
.35667 .01018 L
.36 .01045 L
.36333 .01073 L
.36667 .01102 L
.37 .01131 L
.37333 .01162 L
.37667 .01194 L
.38 .01226 L
.38333 .0126 L
.38667 .01295 L
.39 .01331 L
.39333 .01369 L
.39667 .01408 L
.4 .01448 L
.40333 .0149 L
.40667 .01533 L
.41 .01577 L
.41333 .01624 L
.41667 .01671 L
.42 .01721 L
.42333 .01773 L
.42667 .01826 L
.43 .01882 L
.43333 .01939 L
.43667 .01999 L
.44 .02061 L
.44333 .02125 L
.44667 .02192 L
.45 .02261 L
.45333 .02334 L
.45667 .02409 L
.46 .02487 L
.46333 .02568 L
.46667 .02652 L
.47 .0274 L
.47333 .02832 L
.47667 .02927 L
.48 .03027 L
.48333 .0313 L
.48667 .03238 L
.49 .03351 L
.49333 .03468 L
.49667 .03591 L
.5 .03719 L
.50333 .03852 L
.50667 .03992 L
.51 .04138 L
.51333 .04291 L
.51667 .04451 L
.52 .04618 L
.52333 .04793 L
.52667 .04977 L
.53 .0517 L
.53333 .05372 L
.53667 .05585 L
.54 .05808 L
.54333 .06043 L
.54667 .06289 L
.55 .06549 L
.55333 .06823 L
.55667 .07112 L
.56 .07417 L
.56333 .07739 L
.56667 .0808 L
.57 .0844 L
.57333 .08822 L
.57667 .09227 L
.58 .09657 L
.58333 .10114 L
.58667 .106 L
.59 .11118 L
.59333 .1167 L
.59667 .12259 L
.6 .12888 L
.60333 .13561 L
.60667 .14281 L
.61 .15052 L
.61333 .15879 L
.61667 .16765 L
.62 .17716 L
.62333 .18734 L
.62667 .19824 L
.63 .20989 L
.63333 .22232 L
.63667 .23552 L
.64 .24948 L
.64333 .26413 L
.64667 .27935 L
.65 .29497 L
.65333 .31072 L
.65667 .32622 L
.66 .34097 L
.66333 .35437 L
.66667 .36568 L
.67 .37414 L
.67333 .379 L
.67667 .37963 L
.68 .37567 L
.68333 .36708 L
.68667 .35418 L
.69 .33764 L
.69333 .31834 L
.69667 .29726 L
.7 .27536 L
.70333 .25344 L
.70667 .23214 L
.71 .21191 L
.71333 .19302 L
.71667 .17562 L
.72 .15975 L
.72333 .14536 L
.72667 .13238 L
.73 .12072 L
.73333 .11024 L
.73667 .10085 L
.74 .09242 L
.74333 .08485 L
.74667 .07805 L
.75 .07192 L
.75333 .0664 L
.75667 .06141 L
.76 .05689 L
.76333 .05278 L
.76667 .04905 L
.77 .04565 L
.77333 .04254 L
.77667 .03969 L
.78 .03708 L
.78333 .03468 L
.78667 .03246 L
.79 .03042 L
.79333 .02853 L
.79667 .02679 L
.8 .02517 L
.80333 .02366 L
.80667 .02226 L
.81 .02096 L
.81333 .01974 L
.81667 .01861 L
.82 .01755 L
.82333 .01656 L
.82667 .01563 L
.83 .01476 L
.83333 .01394 L
.83667 .01318 L
.84 .01246 L
.84333 .01178 L
.84667 .01115 L
.85 .01055 L
.85333 .00999 L
.85667 .00946 L
.86 .00896 L
.86333 .00849 L
.86667 .00805 L
.87 .00763 L
.87333 .00724 L
.87667 .00687 L
.88 .00652 L
.88333 .00619 L
.88667 .00587 L
.89 .00558 L
.89333 .0053 L
.89667 .00504 L
.9 .00479 L
.90333 .00455 L
.90667 .00433 L
.91 .00412 L
.91333 .00392 L
.91667 .00373 L
.92 .00355 L
.92333 .00338 L
.92667 .00322 L
.93 .00307 L
.93333 .00293 L
.93667 .00279 L
.94 .00266 L
.94333 .00254 L
.94667 .00242 L
.95 .00231 L
.95333 .00221 L
.95667 .00211 L
.96 .00202 L
.96333 .00193 L
.96667 .00184 L
.97 .00176 L
.97333 .00168 L
.97667 .00161 L
.98 .00154 L
.98333 .00147 L
.98667 .00141 L
.99 .00135 L
.99333 .0013 L
.99667 .00124 L
1 .00119 L
1 .00141 L
.99667 .00147 L
.99333 .00153 L
.99 .0016 L
.98667 .00167 L
.98333 .00174 L
.98 .00182 L
.97667 .0019 L
.97333 .00198 L
.97 .00207 L
.96667 .00217 L
.96333 .00227 L
.96 .00237 L
.95667 .00248 L
.95333 .0026 L
.95 .00273 L
.94667 .00286 L
.94333 .00299 L
.94 .00314 L
.93667 .00329 L
.93333 .00346 L
.93 .00363 L
.92667 .00381 L
.92333 .004 L
.92 .00421 L
.91667 .00442 L
.91333 .00465 L
.91 .00489 L
.90667 .00515 L
.90333 .00542 L
.9 .00571 L
.89667 .00601 L
.89333 .00634 L
.89 .00668 L
.88667 .00705 L
.88333 .00744 L
.88 .00785 L
.87667 .00829 L
.87333 .00875 L
.87 .00925 L
.86667 .00978 L
.86333 .01034 L
.86 .01094 L
.85667 .01158 L
.85333 .01226 L
.85 .01298 L
.84667 .01376 L
.84333 .01459 L
.84 .01547 L
.83667 .01642 L
.83333 .01743 L
.83 .01852 L
.82667 .01968 L
.82333 .02093 L
.82 .02227 L
.81667 .02371 L
.81333 .02526 L
.81 .02693 L
.80667 .02873 L
.80333 .03068 L
.8 .03277 L
.79667 .03505 L
.79333 .03751 L
.79 .04018 L
.78667 .04309 L
.78333 .04625 L
.78 .04969 L
.77667 .05346 L
.77333 .05758 L
.77 .0621 L
.76667 .06707 L
.76333 .07253 L
.76 .07855 L
.75667 .08521 L
.75333 .09257 L
.75 .10074 L
.74667 .10981 L
.74333 .1199 L
.74 .13114 L
.73667 .14366 L
.73333 .15763 L
.73 .17321 L
.72667 .19056 L
.72333 .20986 L
.72 .23123 L
.71667 .25479 L
.71333 .28058 L
.71 .30852 L
.70667 .33839 L
.70333 .36975 L
.7 .40192 L
.69667 .43393 L
.69333 .46456 L
.69 .49239 L
.68667 .51598 L
.68333 .53402 L
.68 .54557 L
.67667 .55017 L
.67333 .54793 L
.67 .53944 L
.66667 .52567 L
.66333 .50775 L
.66 .48685 L
.65667 .46405 L
.65333 .44028 L
.65 .41625 L
.64667 .39253 L
.64333 .36952 L
.64 .34746 L
.63667 .32652 L
.63333 .30679 L
.63 .28828 L
.62667 .27098 L
.62333 .25486 L
.62 .23986 L
.61667 .22592 L
.61333 .21296 L
.61 .20093 L
.60667 .18974 L
.60333 .17934 L
.6 .16967 L
.59667 .16066 L
.59333 .15227 L
.59 .14444 L
.58667 .13713 L
.58333 .13029 L
.58 .1239 L
.57667 .11791 L
.57333 .1123 L
.57 .10703 L
.56667 .10208 L
.56333 .09742 L
.56 .09304 L
.55667 .08891 L
.55333 .08502 L
.55 .08134 L
.54667 .07787 L
.54333 .07458 L
.54 .07148 L
.53667 .06853 L
.53333 .06574 L
.53 .0631 L
.52667 .06059 L
.52333 .0582 L
.52 .05593 L
.51667 .05378 L
.51333 .05173 L
.51 .04978 L
.50667 .04792 L
.50333 .04614 L
.5 .04445 L
.49667 .04284 L
.49333 .0413 L
.49 .03983 L
.48667 .03842 L
.48333 .03708 L
.48 .0358 L
.47667 .03457 L
.47333 .03339 L
.47 .03227 L
.46667 .03119 L
.46333 .03015 L
.46 .02916 L
.45667 .02821 L
.45333 .0273 L
.45 .02642 L
.44667 .02558 L
.44333 .02478 L
.44 .024 L
.43667 .02326 L
.43333 .02254 L
.43 .02185 L
.42667 .02119 L
.42333 .02056 L
.42 .01994 L
.41667 .01935 L
.41333 .01878 L
.41 .01824 L
.40667 .01771 L
.40333 .0172 L
.4 .01671 L
.39667 .01624 L
.39333 .01578 L
.39 .01534 L
.38667 .01492 L
.38333 .01451 L
.38 .01412 L
.37667 .01373 L
.37333 .01337 L
.37 .01301 L
.36667 .01267 L
.36333 .01233 L
.36 .01201 L
.35667 .0117 L
.35333 .0114 L
.35 .01111 L
.34667 .01083 L
.34333 .01055 L
.34 .01029 L
.33667 .01004 L
.33333 .00979 L
.33 .00955 L
.32667 .00932 L
.32333 .00909 L
.32 .00887 L
.31667 .00866 L
.31333 .00846 L
.31 .00826 L
.30667 .00806 L
.30333 .00788 L
.3 .0077 L
.29667 .00752 L
.29333 .00735 L
.29 .00718 L
.28667 .00702 L
.28333 .00686 L
.28 .00671 L
.27667 .00656 L
.27333 .00642 L
.27 .00628 L
.26667 .00614 L
.26333 .00601 L
.26 .00588 L
.25667 .00576 L
.25333 .00564 L
.25 .00552 L
.24667 .0054 L
.24333 .00529 L
.24 .00518 L
.23667 .00508 L
.23333 .00497 L
.23 .00487 L
.22667 .00477 L
.22333 .00468 L
.22 .00459 L
.21667 .00449 L
.21333 .00441 L
.21 .00432 L
.20667 .00424 L
.20333 .00415 L
.2 .00407 L
.19667 .004 L
.19333 .00392 L
.19 .00385 L
.18667 .00377 L
.18333 .0037 L
.18 .00363 L
.17667 .00357 L
.17333 .0035 L
.17 .00344 L
.16667 .00338 L
.16333 .00331 L
.16 .00326 L
.15667 .0032 L
.15333 .00314 L
.15 .00308 L
.14667 .00303 L
.14333 .00298 L
.14 .00293 L
.13667 .00287 L
.13333 .00283 L
.13 .00278 L
.12667 .00273 L
.12333 .00268 L
.12 .00264 L
.11667 .00259 L
.11333 .00255 L
.11 .00251 L
.10667 .00247 L
.10333 .00243 L
.1 .00239 L
.09667 .00235 L
.09333 .00231 L
.09 .00227 L
.08667 .00224 L
.08333 .0022 L
.08 .00217 L
.07667 .00213 L
.07333 .0021 L
.07 .00206 L
.06667 .00203 L
.06333 .002 L
.06 .00197 L
.05667 .00194 L
.05333 .00191 L
.05 .00188 L
.04667 .00185 L
.04333 .00183 L
.04 .0018 L
.03667 .00177 L
.03333 .00175 L
.03 .00172 L
.02667 .0017 L
.02333 .00167 L
.02 .00165 L
.01667 .00162 L
.01333 .0016 L
.01 .00158 L
.00667 .00156 L
.00333 .00153 L
0 .00151 L
F
.56 g
0 .00124 m
.00333 .00126 L
.00667 .00128 L
.01 .0013 L
.01333 .00132 L
.01667 .00134 L
.02 .00136 L
.02333 .00138 L
.02667 .0014 L
.03 .00143 L
.03333 .00145 L
.03667 .00147 L
.04 .0015 L
.04333 .00152 L
.04667 .00155 L
.05 .00157 L
.05333 .0016 L
.05667 .00162 L
.06 .00165 L
.06333 .00168 L
.06667 .00171 L
.07 .00173 L
.07333 .00176 L
.07667 .00179 L
.08 .00182 L
.08333 .00185 L
.08667 .00189 L
.09 .00192 L
.09333 .00195 L
.09667 .00199 L
.1 .00202 L
.10333 .00206 L
.10667 .00209 L
.11 .00213 L
.11333 .00217 L
.11667 .0022 L
.12 .00224 L
.12333 .00228 L
.12667 .00233 L
.13 .00237 L
.13333 .00241 L
.13667 .00245 L
.14 .0025 L
.14333 .00255 L
.14667 .00259 L
.15 .00264 L
.15333 .00269 L
.15667 .00274 L
.16 .00279 L
.16333 .00285 L
.16667 .0029 L
.17 .00295 L
.17333 .00301 L
.17667 .00307 L
.18 .00313 L
.18333 .00319 L
.18667 .00325 L
.19 .00332 L
.19333 .00338 L
.19667 .00345 L
.2 .00352 L
.20333 .00359 L
.20667 .00366 L
.21 .00374 L
.21333 .00381 L
.21667 .00389 L
.22 .00397 L
.22333 .00405 L
.22667 .00414 L
.23 .00422 L
.23333 .00431 L
.23667 .00441 L
.24 .0045 L
.24333 .0046 L
.24667 .00469 L
.25 .0048 L
.25333 .0049 L
.25667 .00501 L
.26 .00512 L
.26333 .00523 L
.26667 .00535 L
.27 .00547 L
.27333 .00559 L
.27667 .00572 L
.28 .00585 L
.28333 .00598 L
.28667 .00612 L
.29 .00626 L
.29333 .00641 L
.29667 .00656 L
.3 .00671 L
.30333 .00687 L
.30667 .00704 L
.31 .00721 L
.31333 .00738 L
.31667 .00756 L
.32 .00775 L
.32333 .00794 L
.32667 .00813 L
.33 .00834 L
.33333 .00855 L
.33667 .00876 L
.34 .00898 L
.34333 .00921 L
.34667 .00945 L
.35 .0097 L
.35333 .00995 L
.35667 .01021 L
.36 .01048 L
.36333 .01076 L
.36667 .01105 L
.37 .01134 L
.37333 .01165 L
.37667 .01197 L
.38 .0123 L
.38333 .01263 L
.38667 .01299 L
.39 .01335 L
.39333 .01373 L
.39667 .01411 L
.4 .01452 L
.40333 .01494 L
.40667 .01537 L
.41 .01582 L
.41333 .01628 L
.41667 .01676 L
.42 .01726 L
.42333 .01778 L
.42667 .01831 L
.43 .01887 L
.43333 .01945 L
.43667 .02004 L
.44 .02067 L
.44333 .02131 L
.44667 .02198 L
.45 .02268 L
.45333 .0234 L
.45667 .02416 L
.46 .02494 L
.46333 .02576 L
.46667 .0266 L
.47 .02749 L
.47333 .02841 L
.47667 .02936 L
.48 .03036 L
.48333 .0314 L
.48667 .03248 L
.49 .03361 L
.49333 .03479 L
.49667 .03603 L
.5 .03731 L
.50333 .03865 L
.50667 .04006 L
.51 .04152 L
.51333 .04306 L
.51667 .04467 L
.52 .04635 L
.52333 .04811 L
.52667 .04996 L
.53 .0519 L
.53333 .05393 L
.53667 .05607 L
.54 .05831 L
.54333 .06067 L
.54667 .06315 L
.55 .06577 L
.55333 .06852 L
.55667 .07143 L
.56 .0745 L
.56333 .07774 L
.56667 .08117 L
.57 .08479 L
.57333 .08864 L
.57667 .09272 L
.58 .09704 L
.58333 .10164 L
.58667 .10654 L
.59 .11175 L
.59333 .11731 L
.59667 .12324 L
.6 .12958 L
.60333 .13636 L
.60667 .14362 L
.61 .15139 L
.61333 .15973 L
.61667 .16866 L
.62 .17824 L
.62333 .1885 L
.62667 .19949 L
.63 .21124 L
.63333 .22378 L
.63667 .23709 L
.64 .25117 L
.64333 .26594 L
.64667 .2813 L
.65 .29706 L
.65333 .31296 L
.65667 .3286 L
.66 .34349 L
.66333 .35701 L
.66667 .36844 L
.67 .37699 L
.67333 .38191 L
.67667 .38257 L
.68 .3786 L
.68333 .36995 L
.68667 .35697 L
.69 .3403 L
.69333 .32086 L
.69667 .29962 L
.7 .27754 L
.70333 .25544 L
.70667 .23397 L
.71 .21358 L
.71333 .19453 L
.71667 .17699 L
.72 .16098 L
.72333 .14647 L
.72667 .13339 L
.73 .12162 L
.73333 .11106 L
.73667 .10159 L
.74 .09309 L
.74333 .08546 L
.74667 .0786 L
.75 .07242 L
.75333 .06685 L
.75667 .06182 L
.76 .05726 L
.76333 .05312 L
.76667 .04936 L
.77 .04593 L
.77333 .0428 L
.77667 .03993 L
.78 .03729 L
.78333 .03487 L
.78667 .03265 L
.79 .03059 L
.79333 .02869 L
.79667 .02693 L
.8 .0253 L
.80333 .02378 L
.80667 .02237 L
.81 .02106 L
.81333 .01984 L
.81667 .0187 L
.82 .01763 L
.82333 .01663 L
.82667 .0157 L
.83 .01482 L
.83333 .014 L
.83667 .01323 L
.84 .01251 L
.84333 .01183 L
.84667 .01119 L
.85 .01059 L
.85333 .01003 L
.85667 .0095 L
.86 .009 L
.86333 .00852 L
.86667 .00808 L
.87 .00766 L
.87333 .00727 L
.87667 .00689 L
.88 .00654 L
.88333 .00621 L
.88667 .00589 L
.89 .0056 L
.89333 .00532 L
.89667 .00505 L
.9 .0048 L
.90333 .00457 L
.90667 .00434 L
.91 .00413 L
.91333 .00393 L
.91667 .00374 L
.92 .00356 L
.92333 .00339 L
.92667 .00323 L
.93 .00308 L
.93333 .00294 L
.93667 .0028 L
.94 .00267 L
.94333 .00255 L
.94667 .00243 L
.95 .00232 L
.95333 .00222 L
.95667 .00212 L
.96 .00202 L
.96333 .00193 L
.96667 .00185 L
.97 .00177 L
.97333 .00169 L
.97667 .00162 L
.98 .00155 L
.98333 .00148 L
.98667 .00142 L
.99 .00136 L
.99333 .0013 L
.99667 .00125 L
1 .00119 L
1 .00141 L
.99667 .00147 L
.99333 .00153 L
.99 .00159 L
.98667 .00166 L
.98333 .00174 L
.98 .00181 L
.97667 .00189 L
.97333 .00198 L
.97 .00207 L
.96667 .00216 L
.96333 .00226 L
.96 .00237 L
.95667 .00248 L
.95333 .00259 L
.95 .00272 L
.94667 .00285 L
.94333 .00299 L
.94 .00313 L
.93667 .00328 L
.93333 .00345 L
.93 .00362 L
.92667 .0038 L
.92333 .00399 L
.92 .0042 L
.91667 .00441 L
.91333 .00464 L
.91 .00488 L
.90667 .00513 L
.90333 .00541 L
.9 .00569 L
.89667 .006 L
.89333 .00632 L
.89 .00666 L
.88667 .00703 L
.88333 .00741 L
.88 .00783 L
.87667 .00826 L
.87333 .00873 L
.87 .00922 L
.86667 .00975 L
.86333 .01031 L
.86 .0109 L
.85667 .01154 L
.85333 .01222 L
.85 .01294 L
.84667 .01372 L
.84333 .01454 L
.84 .01542 L
.83667 .01637 L
.83333 .01737 L
.83 .01846 L
.82667 .01961 L
.82333 .02086 L
.82 .02219 L
.81667 .02363 L
.81333 .02517 L
.81 .02683 L
.80667 .02862 L
.80333 .03055 L
.8 .03264 L
.79667 .0349 L
.79333 .03735 L
.79 .04001 L
.78667 .0429 L
.78333 .04605 L
.78 .04948 L
.77667 .05322 L
.77333 .05732 L
.77 .06182 L
.76667 .06675 L
.76333 .07219 L
.76 .07818 L
.75667 .08479 L
.75333 .09212 L
.75 .10024 L
.74667 .10926 L
.74333 .11929 L
.74 .13047 L
.73667 .14292 L
.73333 .15682 L
.73 .17231 L
.72667 .18956 L
.72333 .20874 L
.72 .23 L
.71667 .25343 L
.71333 .27907 L
.71 .30686 L
.70667 .33656 L
.70333 .36775 L
.7 .39974 L
.69667 .43158 L
.69333 .46204 L
.69 .48973 L
.68667 .51319 L
.68333 .53114 L
.68 .54264 L
.67667 .54723 L
.67333 .54501 L
.67 .53659 L
.66667 .52291 L
.66333 .5051 L
.66 .48433 L
.65667 .46168 L
.65333 .43804 L
.65 .41416 L
.64667 .39058 L
.64333 .3677 L
.64 .34577 L
.63667 .32495 L
.63333 .30533 L
.63 .28692 L
.62667 .26973 L
.62333 .2537 L
.62 .23878 L
.61667 .22491 L
.61333 .21203 L
.61 .20006 L
.60667 .18893 L
.60333 .17859 L
.6 .16896 L
.59667 .16 L
.59333 .15165 L
.59 .14386 L
.58667 .13659 L
.58333 .12979 L
.58 .12343 L
.57667 .11747 L
.57333 .11188 L
.57 .10664 L
.56667 .10171 L
.56333 .09708 L
.56 .09272 L
.55667 .0886 L
.55333 .08473 L
.55 .08107 L
.54667 .07761 L
.54333 .07434 L
.54 .07124 L
.53667 .06831 L
.53333 .06554 L
.53 .0629 L
.52667 .0604 L
.52333 .05802 L
.52 .05577 L
.51667 .05362 L
.51333 .05158 L
.51 .04963 L
.50667 .04778 L
.50333 .04601 L
.5 .04433 L
.49667 .04272 L
.49333 .04119 L
.49 .03972 L
.48667 .03832 L
.48333 .03698 L
.48 .0357 L
.47667 .03448 L
.47333 .0333 L
.47 .03218 L
.46667 .03111 L
.46333 .03008 L
.46 .02909 L
.45667 .02814 L
.45333 .02723 L
.45 .02636 L
.44667 .02552 L
.44333 .02472 L
.44 .02394 L
.43667 .0232 L
.43333 .02249 L
.43 .0218 L
.42667 .02114 L
.42333 .02051 L
.42 .0199 L
.41667 .01931 L
.41333 .01874 L
.41 .01819 L
.40667 .01767 L
.40333 .01716 L
.4 .01667 L
.39667 .0162 L
.39333 .01575 L
.39 .01531 L
.38667 .01489 L
.38333 .01448 L
.38 .01408 L
.37667 .0137 L
.37333 .01334 L
.37 .01298 L
.36667 .01264 L
.36333 .01231 L
.36 .01198 L
.35667 .01167 L
.35333 .01137 L
.35 .01108 L
.34667 .0108 L
.34333 .01053 L
.34 .01027 L
.33667 .01001 L
.33333 .00977 L
.33 .00953 L
.32667 .0093 L
.32333 .00907 L
.32 .00885 L
.31667 .00864 L
.31333 .00844 L
.31 .00824 L
.30667 .00805 L
.30333 .00786 L
.3 .00768 L
.29667 .0075 L
.29333 .00733 L
.29 .00717 L
.28667 .007 L
.28333 .00685 L
.28 .0067 L
.27667 .00655 L
.27333 .0064 L
.27 .00627 L
.26667 .00613 L
.26333 .006 L
.26 .00587 L
.25667 .00574 L
.25333 .00562 L
.25 .00551 L
.24667 .00539 L
.24333 .00528 L
.24 .00517 L
.23667 .00506 L
.23333 .00496 L
.23 .00486 L
.22667 .00476 L
.22333 .00467 L
.22 .00457 L
.21667 .00448 L
.21333 .0044 L
.21 .00431 L
.20667 .00423 L
.20333 .00414 L
.2 .00406 L
.19667 .00399 L
.19333 .00391 L
.19 .00384 L
.18667 .00377 L
.18333 .00369 L
.18 .00363 L
.17667 .00356 L
.17333 .00349 L
.17 .00343 L
.16667 .00337 L
.16333 .00331 L
.16 .00325 L
.15667 .00319 L
.15333 .00313 L
.15 .00308 L
.14667 .00302 L
.14333 .00297 L
.14 .00292 L
.13667 .00287 L
.13333 .00282 L
.13 .00277 L
.12667 .00272 L
.12333 .00268 L
.12 .00263 L
.11667 .00259 L
.11333 .00254 L
.11 .0025 L
.10667 .00246 L
.10333 .00242 L
.1 .00238 L
.09667 .00234 L
.09333 .0023 L
.09 .00227 L
.08667 .00223 L
.08333 .00219 L
.08 .00216 L
.07667 .00213 L
.07333 .00209 L
.07 .00206 L
.06667 .00203 L
.06333 .002 L
.06 .00197 L
.05667 .00194 L
.05333 .00191 L
.05 .00188 L
.04667 .00185 L
.04333 .00182 L
.04 .00179 L
.03667 .00177 L
.03333 .00174 L
.03 .00172 L
.02667 .00169 L
.02333 .00167 L
.02 .00164 L
.01667 .00162 L
.01333 .0016 L
.01 .00157 L
.00667 .00155 L
.00333 .00153 L
0 .00151 L
F
.54 g
0 .00124 m
.00333 .00126 L
.00667 .00128 L
.01 .0013 L
.01333 .00132 L
.01667 .00134 L
.02 .00136 L
.02333 .00139 L
.02667 .00141 L
.03 .00143 L
.03333 .00145 L
.03667 .00148 L
.04 .0015 L
.04333 .00153 L
.04667 .00155 L
.05 .00158 L
.05333 .0016 L
.05667 .00163 L
.06 .00166 L
.06333 .00168 L
.06667 .00171 L
.07 .00174 L
.07333 .00177 L
.07667 .0018 L
.08 .00183 L
.08333 .00186 L
.08667 .00189 L
.09 .00193 L
.09333 .00196 L
.09667 .00199 L
.1 .00203 L
.10333 .00206 L
.10667 .0021 L
.11 .00214 L
.11333 .00217 L
.11667 .00221 L
.12 .00225 L
.12333 .00229 L
.12667 .00233 L
.13 .00237 L
.13333 .00242 L
.13667 .00246 L
.14 .00251 L
.14333 .00255 L
.14667 .0026 L
.15 .00265 L
.15333 .0027 L
.15667 .00275 L
.16 .0028 L
.16333 .00285 L
.16667 .00291 L
.17 .00296 L
.17333 .00302 L
.17667 .00308 L
.18 .00314 L
.18333 .0032 L
.18667 .00326 L
.19 .00333 L
.19333 .00339 L
.19667 .00346 L
.2 .00353 L
.20333 .0036 L
.20667 .00367 L
.21 .00375 L
.21333 .00382 L
.21667 .0039 L
.22 .00398 L
.22333 .00406 L
.22667 .00415 L
.23 .00424 L
.23333 .00433 L
.23667 .00442 L
.24 .00451 L
.24333 .00461 L
.24667 .00471 L
.25 .00481 L
.25333 .00491 L
.25667 .00502 L
.26 .00513 L
.26333 .00525 L
.26667 .00536 L
.27 .00548 L
.27333 .00561 L
.27667 .00573 L
.28 .00586 L
.28333 .006 L
.28667 .00614 L
.29 .00628 L
.29333 .00643 L
.29667 .00658 L
.3 .00673 L
.30333 .00689 L
.30667 .00706 L
.31 .00723 L
.31333 .0074 L
.31667 .00758 L
.32 .00777 L
.32333 .00796 L
.32667 .00815 L
.33 .00836 L
.33333 .00857 L
.33667 .00878 L
.34 .00901 L
.34333 .00924 L
.34667 .00948 L
.35 .00972 L
.35333 .00997 L
.35667 .01024 L
.36 .01051 L
.36333 .01079 L
.36667 .01107 L
.37 .01137 L
.37333 .01168 L
.37667 .012 L
.38 .01233 L
.38333 .01267 L
.38667 .01302 L
.39 .01338 L
.39333 .01376 L
.39667 .01415 L
.4 .01456 L
.40333 .01497 L
.40667 .01541 L
.41 .01586 L
.41333 .01632 L
.41667 .01681 L
.42 .01731 L
.42333 .01782 L
.42667 .01836 L
.43 .01892 L
.43333 .0195 L
.43667 .0201 L
.44 .02072 L
.44333 .02137 L
.44667 .02205 L
.45 .02275 L
.45333 .02347 L
.45667 .02423 L
.46 .02502 L
.46333 .02583 L
.46667 .02669 L
.47 .02757 L
.47333 .02849 L
.47667 .02945 L
.48 .03046 L
.48333 .0315 L
.48667 .03259 L
.49 .03372 L
.49333 .03491 L
.49667 .03614 L
.5 .03744 L
.50333 .03879 L
.50667 .0402 L
.51 .04167 L
.51333 .04321 L
.51667 .04483 L
.52 .04652 L
.52333 .04829 L
.52667 .05015 L
.53 .05209 L
.53333 .05414 L
.53667 .05628 L
.54 .05854 L
.54333 .06091 L
.54667 .06341 L
.55 .06604 L
.55333 .06881 L
.55667 .07174 L
.56 .07482 L
.56333 .07808 L
.56667 .08153 L
.57 .08518 L
.57333 .08905 L
.57667 .09316 L
.58 .09751 L
.58333 .10215 L
.58667 .10708 L
.59 .11233 L
.59333 .11792 L
.59667 .1239 L
.6 .13029 L
.60333 .13712 L
.60667 .14443 L
.61 .15226 L
.61333 .16066 L
.61667 .16966 L
.62 .17932 L
.62333 .18967 L
.62667 .20075 L
.63 .2126 L
.63333 .22523 L
.63667 .23866 L
.64 .25286 L
.64333 .26776 L
.64667 .28325 L
.65 .29916 L
.65333 .31519 L
.65667 .33097 L
.66 .346 L
.66333 .35966 L
.66667 .3712 L
.67 .37984 L
.67333 .38482 L
.67667 .38551 L
.68 .38153 L
.68333 .37283 L
.68667 .35976 L
.69 .34297 L
.69333 .32338 L
.69667 .30198 L
.7 .27972 L
.70333 .25745 L
.70667 .2358 L
.71 .21524 L
.71333 .19604 L
.71667 .17835 L
.72 .16221 L
.72333 .14758 L
.72667 .13439 L
.73 .12253 L
.73333 .11188 L
.73667 .10232 L
.74 .09375 L
.74333 .08606 L
.74667 .07914 L
.75 .07292 L
.75333 .0673 L
.75667 .06223 L
.76 .05763 L
.76333 .05346 L
.76667 .04967 L
.77 .04621 L
.77333 .04305 L
.77667 .04016 L
.78 .03751 L
.78333 .03507 L
.78667 .03283 L
.79 .03076 L
.79333 .02884 L
.79667 .02707 L
.8 .02543 L
.80333 .0239 L
.80667 .02249 L
.81 .02116 L
.81333 .01993 L
.81667 .01878 L
.82 .01771 L
.82333 .01671 L
.82667 .01577 L
.83 .01489 L
.83333 .01406 L
.83667 .01329 L
.84 .01256 L
.84333 .01188 L
.84667 .01124 L
.85 .01064 L
.85333 .01007 L
.85667 .00953 L
.86 .00903 L
.86333 .00856 L
.86667 .00811 L
.87 .00769 L
.87333 .00729 L
.87667 .00692 L
.88 .00656 L
.88333 .00623 L
.88667 .00591 L
.89 .00562 L
.89333 .00534 L
.89667 .00507 L
.9 .00482 L
.90333 .00458 L
.90667 .00436 L
.91 .00415 L
.91333 .00394 L
.91667 .00375 L
.92 .00357 L
.92333 .0034 L
.92667 .00324 L
.93 .00309 L
.93333 .00295 L
.93667 .00281 L
.94 .00268 L
.94333 .00256 L
.94667 .00244 L
.95 .00233 L
.95333 .00222 L
.95667 .00212 L
.96 .00203 L
.96333 .00194 L
.96667 .00185 L
.97 .00177 L
.97333 .00169 L
.97667 .00162 L
.98 .00155 L
.98333 .00148 L
.98667 .00142 L
.99 .00136 L
.99333 .0013 L
.99667 .00125 L
1 .0012 L
1 .0014 L
.99667 .00146 L
.99333 .00152 L
.99 .00159 L
.98667 .00166 L
.98333 .00173 L
.98 .00181 L
.97667 .00189 L
.97333 .00197 L
.97 .00206 L
.96667 .00216 L
.96333 .00226 L
.96 .00236 L
.95667 .00247 L
.95333 .00259 L
.95 .00271 L
.94667 .00284 L
.94333 .00298 L
.94 .00312 L
.93667 .00328 L
.93333 .00344 L
.93 .00361 L
.92667 .00379 L
.92333 .00398 L
.92 .00418 L
.91667 .0044 L
.91333 .00463 L
.91 .00487 L
.90667 .00512 L
.90333 .00539 L
.9 .00568 L
.89667 .00598 L
.89333 .0063 L
.89 .00664 L
.88667 .00701 L
.88333 .00739 L
.88 .0078 L
.87667 .00824 L
.87333 .0087 L
.87 .00919 L
.86667 .00972 L
.86333 .01028 L
.86 .01087 L
.85667 .0115 L
.85333 .01218 L
.85 .0129 L
.84667 .01367 L
.84333 .01449 L
.84 .01537 L
.83667 .01631 L
.83333 .01731 L
.83 .01839 L
.82667 .01954 L
.82333 .02078 L
.82 .02211 L
.81667 .02354 L
.81333 .02507 L
.81 .02673 L
.80667 .02851 L
.80333 .03043 L
.8 .03251 L
.79667 .03476 L
.79333 .0372 L
.79 .03984 L
.78667 .04272 L
.78333 .04585 L
.78 .04926 L
.77667 .05299 L
.77333 .05706 L
.77 .06153 L
.76667 .06644 L
.76333 .07185 L
.76 .0778 L
.75667 .08438 L
.75333 .09167 L
.75 .09974 L
.74667 .10871 L
.74333 .11869 L
.74 .1298 L
.73667 .14219 L
.73333 .156 L
.73 .1714 L
.72667 .18856 L
.72333 .20763 L
.72 .22877 L
.71667 .25206 L
.71333 .27756 L
.71 .30519 L
.70667 .33473 L
.70333 .36574 L
.7 .39756 L
.69667 .42922 L
.69333 .45952 L
.69 .48706 L
.68667 .5104 L
.68333 .52827 L
.68 .53971 L
.67667 .54429 L
.67333 .5421 L
.67 .53374 L
.66667 .52015 L
.66333 .50246 L
.66 .48182 L
.65667 .4593 L
.65333 .43581 L
.65 .41207 L
.64667 .38863 L
.64333 .36588 L
.64 .34408 L
.63667 .32338 L
.63333 .30387 L
.63 .28557 L
.62667 .26847 L
.62333 .25253 L
.62 .2377 L
.61667 .22391 L
.61333 .21109 L
.61 .19919 L
.60667 .18812 L
.60333 .17783 L
.6 .16826 L
.59667 .15935 L
.59333 .15104 L
.59 .14329 L
.58667 .13605 L
.58333 .12929 L
.58 .12296 L
.57667 .11703 L
.57333 .11147 L
.57 .10625 L
.56667 .10135 L
.56333 .09673 L
.56 .09239 L
.55667 .0883 L
.55333 .08444 L
.55 .08079 L
.54667 .07735 L
.54333 .07409 L
.54 .07101 L
.53667 .06809 L
.53333 .06533 L
.53 .0627 L
.52667 .06021 L
.52333 .05785 L
.52 .0556 L
.51667 .05346 L
.51333 .05142 L
.51 .04949 L
.50667 .04764 L
.50333 .04588 L
.5 .0442 L
.49667 .0426 L
.49333 .04107 L
.49 .03961 L
.48667 .03822 L
.48333 .03688 L
.48 .03561 L
.47667 .03439 L
.47333 .03322 L
.47 .0321 L
.46667 .03103 L
.46333 .03 L
.46 .02901 L
.45667 .02807 L
.45333 .02716 L
.45 .02629 L
.44667 .02546 L
.44333 .02466 L
.44 .02389 L
.43667 .02315 L
.43333 .02243 L
.43 .02175 L
.42667 .02109 L
.42333 .02046 L
.42 .01985 L
.41667 .01926 L
.41333 .0187 L
.41 .01815 L
.40667 .01763 L
.40333 .01712 L
.4 .01663 L
.39667 .01617 L
.39333 .01571 L
.39 .01527 L
.38667 .01485 L
.38333 .01445 L
.38 .01405 L
.37667 .01367 L
.37333 .01331 L
.37 .01295 L
.36667 .01261 L
.36333 .01228 L
.36 .01196 L
.35667 .01165 L
.35333 .01135 L
.35 .01106 L
.34667 .01078 L
.34333 .01051 L
.34 .01024 L
.33667 .00999 L
.33333 .00974 L
.33 .00951 L
.32667 .00927 L
.32333 .00905 L
.32 .00883 L
.31667 .00862 L
.31333 .00842 L
.31 .00822 L
.30667 .00803 L
.30333 .00784 L
.3 .00766 L
.29667 .00749 L
.29333 .00731 L
.29 .00715 L
.28667 .00699 L
.28333 .00683 L
.28 .00668 L
.27667 .00653 L
.27333 .00639 L
.27 .00625 L
.26667 .00612 L
.26333 .00598 L
.26 .00586 L
.25667 .00573 L
.25333 .00561 L
.25 .00549 L
.24667 .00538 L
.24333 .00527 L
.24 .00516 L
.23667 .00505 L
.23333 .00495 L
.23 .00485 L
.22667 .00475 L
.22333 .00466 L
.22 .00456 L
.21667 .00447 L
.21333 .00439 L
.21 .0043 L
.20667 .00422 L
.20333 .00413 L
.2 .00405 L
.19667 .00398 L
.19333 .0039 L
.19 .00383 L
.18667 .00376 L
.18333 .00369 L
.18 .00362 L
.17667 .00355 L
.17333 .00349 L
.17 .00342 L
.16667 .00336 L
.16333 .0033 L
.16 .00324 L
.15667 .00318 L
.15333 .00312 L
.15 .00307 L
.14667 .00301 L
.14333 .00296 L
.14 .00291 L
.13667 .00286 L
.13333 .00281 L
.13 .00276 L
.12667 .00272 L
.12333 .00267 L
.12 .00262 L
.11667 .00258 L
.11333 .00254 L
.11 .00249 L
.10667 .00245 L
.10333 .00241 L
.1 .00237 L
.09667 .00233 L
.09333 .0023 L
.09 .00226 L
.08667 .00222 L
.08333 .00219 L
.08 .00215 L
.07667 .00212 L
.07333 .00209 L
.07 .00205 L
.06667 .00202 L
.06333 .00199 L
.06 .00196 L
.05667 .00193 L
.05333 .0019 L
.05 .00187 L
.04667 .00184 L
.04333 .00182 L
.04 .00179 L
.03667 .00176 L
.03333 .00174 L
.03 .00171 L
.02667 .00169 L
.02333 .00166 L
.02 .00164 L
.01667 .00161 L
.01333 .00159 L
.01 .00157 L
.00667 .00155 L
.00333 .00152 L
0 .0015 L
F
.52 g
0 .00125 m
.00333 .00127 L
.00667 .00129 L
.01 .00131 L
.01333 .00133 L
.01667 .00135 L
.02 .00137 L
.02333 .00139 L
.02667 .00141 L
.03 .00144 L
.03333 .00146 L
.03667 .00148 L
.04 .00151 L
.04333 .00153 L
.04667 .00156 L
.05 .00158 L
.05333 .00161 L
.05667 .00163 L
.06 .00166 L
.06333 .00169 L
.06667 .00172 L
.07 .00175 L
.07333 .00178 L
.07667 .00181 L
.08 .00184 L
.08333 .00187 L
.08667 .0019 L
.09 .00193 L
.09333 .00196 L
.09667 .002 L
.1 .00203 L
.10333 .00207 L
.10667 .00211 L
.11 .00214 L
.11333 .00218 L
.11667 .00222 L
.12 .00226 L
.12333 .0023 L
.12667 .00234 L
.13 .00238 L
.13333 .00243 L
.13667 .00247 L
.14 .00251 L
.14333 .00256 L
.14667 .00261 L
.15 .00266 L
.15333 .00271 L
.15667 .00276 L
.16 .00281 L
.16333 .00286 L
.16667 .00292 L
.17 .00297 L
.17333 .00303 L
.17667 .00309 L
.18 .00315 L
.18333 .00321 L
.18667 .00327 L
.19 .00334 L
.19333 .0034 L
.19667 .00347 L
.2 .00354 L
.20333 .00361 L
.20667 .00368 L
.21 .00376 L
.21333 .00383 L
.21667 .00391 L
.22 .00399 L
.22333 .00408 L
.22667 .00416 L
.23 .00425 L
.23333 .00434 L
.23667 .00443 L
.24 .00452 L
.24333 .00462 L
.24667 .00472 L
.25 .00482 L
.25333 .00493 L
.25667 .00503 L
.26 .00515 L
.26333 .00526 L
.26667 .00538 L
.27 .0055 L
.27333 .00562 L
.27667 .00575 L
.28 .00588 L
.28333 .00601 L
.28667 .00615 L
.29 .0063 L
.29333 .00644 L
.29667 .00659 L
.3 .00675 L
.30333 .00691 L
.30667 .00707 L
.31 .00724 L
.31333 .00742 L
.31667 .0076 L
.32 .00779 L
.32333 .00798 L
.32667 .00818 L
.33 .00838 L
.33333 .00859 L
.33667 .00881 L
.34 .00903 L
.34333 .00926 L
.34667 .0095 L
.35 .00975 L
.35333 .01 L
.35667 .01026 L
.36 .01053 L
.36333 .01081 L
.36667 .0111 L
.37 .0114 L
.37333 .01171 L
.37667 .01203 L
.38 .01236 L
.38333 .0127 L
.38667 .01305 L
.39 .01342 L
.39333 .0138 L
.39667 .01419 L
.4 .01459 L
.40333 .01501 L
.40667 .01545 L
.41 .0159 L
.41333 .01637 L
.41667 .01685 L
.42 .01735 L
.42333 .01787 L
.42667 .01841 L
.43 .01897 L
.43333 .01955 L
.43667 .02016 L
.44 .02078 L
.44333 .02143 L
.44667 .02211 L
.45 .02281 L
.45333 .02354 L
.45667 .0243 L
.46 .02509 L
.46333 .02591 L
.46667 .02677 L
.47 .02765 L
.47333 .02858 L
.47667 .02955 L
.48 .03055 L
.48333 .0316 L
.48667 .03269 L
.49 .03383 L
.49333 .03502 L
.49667 .03626 L
.5 .03756 L
.50333 .03892 L
.50667 .04033 L
.51 .04181 L
.51333 .04336 L
.51667 .04499 L
.52 .04669 L
.52333 .04847 L
.52667 .05033 L
.53 .05229 L
.53333 .05435 L
.53667 .0565 L
.54 .05877 L
.54333 .06116 L
.54667 .06367 L
.55 .06631 L
.55333 .0691 L
.55667 .07204 L
.56 .07515 L
.56333 .07843 L
.56667 .0819 L
.57 .08557 L
.57333 .08947 L
.57667 .0936 L
.58 .09799 L
.58333 .10265 L
.58667 .10761 L
.59 .1129 L
.59333 .11854 L
.59667 .12456 L
.6 .13099 L
.60333 .13787 L
.60667 .14524 L
.61 .15313 L
.61333 .16159 L
.61667 .17067 L
.62 .1804 L
.62333 .19083 L
.62667 .202 L
.63 .21395 L
.63333 .22669 L
.63667 .24023 L
.64 .25455 L
.64333 .26958 L
.64667 .28521 L
.65 .30125 L
.65333 .31742 L
.65667 .33335 L
.66 .34852 L
.66333 .3623 L
.66667 .37396 L
.67 .38269 L
.67333 .38773 L
.67667 .38845 L
.68 .38446 L
.68333 .37571 L
.68667 .36255 L
.69 .34564 L
.69333 .3259 L
.69667 .30433 L
.7 .28191 L
.70333 .25946 L
.70667 .23764 L
.71 .21691 L
.71333 .19755 L
.71667 .17972 L
.72 .16345 L
.72333 .1487 L
.72667 .13539 L
.73 .12343 L
.73333 .11269 L
.73667 .10306 L
.74 .09442 L
.74333 .08666 L
.74667 .07969 L
.75 .07341 L
.75333 .06775 L
.75667 .06264 L
.76 .05801 L
.76333 .0538 L
.76667 .04998 L
.77 .0465 L
.77333 .04331 L
.77667 .0404 L
.78 .03773 L
.78333 .03527 L
.78667 .03301 L
.79 .03093 L
.79333 .029 L
.79667 .02721 L
.8 .02556 L
.80333 .02402 L
.80667 .0226 L
.81 .02127 L
.81333 .02003 L
.81667 .01887 L
.82 .01779 L
.82333 .01678 L
.82667 .01584 L
.83 .01495 L
.83333 .01412 L
.83667 .01334 L
.84 .01261 L
.84333 .01193 L
.84667 .01128 L
.85 .01068 L
.85333 .01011 L
.85667 .00957 L
.86 .00906 L
.86333 .00859 L
.86667 .00814 L
.87 .00772 L
.87333 .00732 L
.87667 .00694 L
.88 .00659 L
.88333 .00625 L
.88667 .00593 L
.89 .00564 L
.89333 .00535 L
.89667 .00509 L
.9 .00484 L
.90333 .0046 L
.90667 .00437 L
.91 .00416 L
.91333 .00396 L
.91667 .00377 L
.92 .00359 L
.92333 .00341 L
.92667 .00325 L
.93 .0031 L
.93333 .00295 L
.93667 .00282 L
.94 .00269 L
.94333 .00256 L
.94667 .00245 L
.95 .00233 L
.95333 .00223 L
.95667 .00213 L
.96 .00203 L
.96333 .00194 L
.96667 .00186 L
.97 .00178 L
.97333 .0017 L
.97667 .00163 L
.98 .00156 L
.98333 .00149 L
.98667 .00143 L
.99 .00137 L
.99333 .00131 L
.99667 .00125 L
1 .0012 L
1 .0014 L
.99667 .00146 L
.99333 .00152 L
.99 .00159 L
.98667 .00165 L
.98333 .00173 L
.98 .0018 L
.97667 .00188 L
.97333 .00197 L
.97 .00206 L
.96667 .00215 L
.96333 .00225 L
.96 .00235 L
.95667 .00246 L
.95333 .00258 L
.95 .0027 L
.94667 .00283 L
.94333 .00297 L
.94 .00311 L
.93667 .00327 L
.93333 .00343 L
.93 .0036 L
.92667 .00378 L
.92333 .00397 L
.92 .00417 L
.91667 .00439 L
.91333 .00461 L
.91 .00485 L
.90667 .00511 L
.90333 .00538 L
.9 .00566 L
.89667 .00596 L
.89333 .00628 L
.89 .00663 L
.88667 .00699 L
.88333 .00737 L
.88 .00778 L
.87667 .00821 L
.87333 .00868 L
.87 .00917 L
.86667 .00969 L
.86333 .01024 L
.86 .01084 L
.85667 .01147 L
.85333 .01214 L
.85 .01286 L
.84667 .01363 L
.84333 .01444 L
.84 .01532 L
.83667 .01625 L
.83333 .01725 L
.83 .01833 L
.82667 .01947 L
.82333 .02071 L
.82 .02203 L
.81667 .02345 L
.81333 .02498 L
.81 .02662 L
.80667 .0284 L
.80333 .03031 L
.8 .03238 L
.79667 .03462 L
.79333 .03704 L
.79 .03968 L
.78667 .04254 L
.78333 .04565 L
.78 .04904 L
.77667 .05275 L
.77333 .0568 L
.77 .06125 L
.76667 .06613 L
.76333 .07151 L
.76 .07743 L
.75667 .08397 L
.75333 .09122 L
.75 .09925 L
.74667 .10817 L
.74333 .11808 L
.74 .12913 L
.73667 .14145 L
.73333 .15518 L
.73 .1705 L
.72667 .18755 L
.72333 .20652 L
.72 .22753 L
.71667 .2507 L
.71333 .27605 L
.71 .30353 L
.70667 .3329 L
.70333 .36374 L
.7 .39538 L
.69667 .42686 L
.69333 .457 L
.69 .48439 L
.68667 .50761 L
.68333 .52539 L
.68 .53678 L
.67667 .54135 L
.67333 .53919 L
.67 .53089 L
.66667 .51739 L
.66333 .49981 L
.66 .4793 L
.65667 .45692 L
.65333 .43357 L
.65 .40998 L
.64667 .38668 L
.64333 .36407 L
.64 .34239 L
.63667 .32182 L
.63333 .30242 L
.63 .28422 L
.62667 .26722 L
.62333 .25137 L
.62 .23662 L
.61667 .2229 L
.61333 .21016 L
.61 .19832 L
.60667 .18731 L
.60333 .17708 L
.6 .16756 L
.59667 .15869 L
.59333 .15043 L
.59 .14272 L
.58667 .13552 L
.58333 .12879 L
.58 .12249 L
.57667 .11659 L
.57333 .11105 L
.57 .10586 L
.56667 .10098 L
.56333 .09639 L
.56 .09207 L
.55667 .08799 L
.55333 .08415 L
.55 .08052 L
.54667 .07709 L
.54333 .07385 L
.54 .07078 L
.53667 .06788 L
.53333 .06512 L
.53 .06251 L
.52667 .06003 L
.52333 .05767 L
.52 .05543 L
.51667 .0533 L
.51333 .05127 L
.51 .04934 L
.50667 .0475 L
.50333 .04575 L
.5 .04408 L
.49667 .04248 L
.49333 .04096 L
.49 .0395 L
.48667 .03811 L
.48333 .03678 L
.48 .03551 L
.47667 .03429 L
.47333 .03313 L
.47 .03201 L
.46667 .03095 L
.46333 .02992 L
.46 .02894 L
.45667 .028 L
.45333 .02709 L
.45 .02623 L
.44667 .02539 L
.44333 .0246 L
.44 .02383 L
.43667 .02309 L
.43333 .02238 L
.43 .0217 L
.42667 .02104 L
.42333 .02041 L
.42 .0198 L
.41667 .01922 L
.41333 .01865 L
.41 .01811 L
.40667 .01759 L
.40333 .01708 L
.4 .0166 L
.39667 .01613 L
.39333 .01568 L
.39 .01524 L
.38667 .01482 L
.38333 .01441 L
.38 .01402 L
.37667 .01364 L
.37333 .01328 L
.37 .01292 L
.36667 .01258 L
.36333 .01225 L
.36 .01193 L
.35667 .01162 L
.35333 .01132 L
.35 .01103 L
.34667 .01075 L
.34333 .01048 L
.34 .01022 L
.33667 .00997 L
.33333 .00972 L
.33 .00948 L
.32667 .00925 L
.32333 .00903 L
.32 .00881 L
.31667 .0086 L
.31333 .0084 L
.31 .0082 L
.30667 .00801 L
.30333 .00782 L
.3 .00764 L
.29667 .00747 L
.29333 .0073 L
.29 .00713 L
.28667 .00697 L
.28333 .00682 L
.28 .00667 L
.27667 .00652 L
.27333 .00638 L
.27 .00624 L
.26667 .0061 L
.26333 .00597 L
.26 .00584 L
.25667 .00572 L
.25333 .0056 L
.25 .00548 L
.24667 .00537 L
.24333 .00525 L
.24 .00515 L
.23667 .00504 L
.23333 .00494 L
.23 .00484 L
.22667 .00474 L
.22333 .00465 L
.22 .00455 L
.21667 .00446 L
.21333 .00437 L
.21 .00429 L
.20667 .00421 L
.20333 .00412 L
.2 .00405 L
.19667 .00397 L
.19333 .00389 L
.19 .00382 L
.18667 .00375 L
.18333 .00368 L
.18 .00361 L
.17667 .00354 L
.17333 .00348 L
.17 .00341 L
.16667 .00335 L
.16333 .00329 L
.16 .00323 L
.15667 .00317 L
.15333 .00312 L
.15 .00306 L
.14667 .00301 L
.14333 .00295 L
.14 .0029 L
.13667 .00285 L
.13333 .0028 L
.13 .00276 L
.12667 .00271 L
.12333 .00266 L
.12 .00262 L
.11667 .00257 L
.11333 .00253 L
.11 .00249 L
.10667 .00245 L
.10333 .00241 L
.1 .00237 L
.09667 .00233 L
.09333 .00229 L
.09 .00225 L
.08667 .00222 L
.08333 .00218 L
.08 .00215 L
.07667 .00211 L
.07333 .00208 L
.07 .00205 L
.06667 .00202 L
.06333 .00198 L
.06 .00195 L
.05667 .00192 L
.05333 .00189 L
.05 .00187 L
.04667 .00184 L
.04333 .00181 L
.04 .00178 L
.03667 .00176 L
.03333 .00173 L
.03 .00171 L
.02667 .00168 L
.02333 .00166 L
.02 .00163 L
.01667 .00161 L
.01333 .00159 L
.01 .00156 L
.00667 .00154 L
.00333 .00152 L
0 .0015 L
F
.5 g
0 .00125 m
.00333 .00127 L
.00667 .00129 L
.01 .00131 L
.01333 .00133 L
.01667 .00135 L
.02 .00137 L
.02333 .0014 L
.02667 .00142 L
.03 .00144 L
.03333 .00146 L
.03667 .00149 L
.04 .00151 L
.04333 .00154 L
.04667 .00156 L
.05 .00159 L
.05333 .00161 L
.05667 .00164 L
.06 .00167 L
.06333 .00169 L
.06667 .00172 L
.07 .00175 L
.07333 .00178 L
.07667 .00181 L
.08 .00184 L
.08333 .00187 L
.08667 .00191 L
.09 .00194 L
.09333 .00197 L
.09667 .00201 L
.1 .00204 L
.10333 .00208 L
.10667 .00211 L
.11 .00215 L
.11333 .00219 L
.11667 .00223 L
.12 .00226 L
.12333 .00231 L
.12667 .00235 L
.13 .00239 L
.13333 .00243 L
.13667 .00248 L
.14 .00252 L
.14333 .00257 L
.14667 .00262 L
.15 .00266 L
.15333 .00271 L
.15667 .00276 L
.16 .00282 L
.16333 .00287 L
.16667 .00292 L
.17 .00298 L
.17333 .00304 L
.17667 .0031 L
.18 .00316 L
.18333 .00322 L
.18667 .00328 L
.19 .00334 L
.19333 .00341 L
.19667 .00348 L
.2 .00355 L
.20333 .00362 L
.20667 .00369 L
.21 .00377 L
.21333 .00384 L
.21667 .00392 L
.22 .004 L
.22333 .00409 L
.22667 .00417 L
.23 .00426 L
.23333 .00435 L
.23667 .00444 L
.24 .00454 L
.24333 .00463 L
.24667 .00473 L
.25 .00483 L
.25333 .00494 L
.25667 .00505 L
.26 .00516 L
.26333 .00527 L
.26667 .00539 L
.27 .00551 L
.27333 .00564 L
.27667 .00576 L
.28 .00589 L
.28333 .00603 L
.28667 .00617 L
.29 .00631 L
.29333 .00646 L
.29667 .00661 L
.3 .00677 L
.30333 .00693 L
.30667 .00709 L
.31 .00726 L
.31333 .00744 L
.31667 .00762 L
.32 .00781 L
.32333 .008 L
.32667 .0082 L
.33 .0084 L
.33333 .00861 L
.33667 .00883 L
.34 .00905 L
.34333 .00929 L
.34667 .00952 L
.35 .00977 L
.35333 .01003 L
.35667 .01029 L
.36 .01056 L
.36333 .01084 L
.36667 .01113 L
.37 .01143 L
.37333 .01174 L
.37667 .01206 L
.38 .01239 L
.38333 .01273 L
.38667 .01309 L
.39 .01345 L
.39333 .01383 L
.39667 .01423 L
.4 .01463 L
.40333 .01505 L
.40667 .01549 L
.41 .01594 L
.41333 .01641 L
.41667 .0169 L
.42 .0174 L
.42333 .01792 L
.42667 .01846 L
.43 .01902 L
.43333 .01961 L
.43667 .02021 L
.44 .02084 L
.44333 .02149 L
.44667 .02217 L
.45 .02288 L
.45333 .02361 L
.45667 .02437 L
.46 .02516 L
.46333 .02599 L
.46667 .02685 L
.47 .02774 L
.47333 .02867 L
.47667 .02964 L
.48 .03065 L
.48333 .0317 L
.48667 .0328 L
.49 .03394 L
.49333 .03514 L
.49667 .03638 L
.5 .03769 L
.50333 .03905 L
.50667 .04047 L
.51 .04196 L
.51333 .04352 L
.51667 .04515 L
.52 .04685 L
.52333 .04864 L
.52667 .05052 L
.53 .05249 L
.53333 .05455 L
.53667 .05672 L
.54 .059 L
.54333 .0614 L
.54667 .06393 L
.55 .06659 L
.55333 .06939 L
.55667 .07235 L
.56 .07547 L
.56333 .07877 L
.56667 .08227 L
.57 .08596 L
.57333 .08988 L
.57667 .09404 L
.58 .09846 L
.58333 .10315 L
.58667 .10815 L
.59 .11347 L
.59333 .11915 L
.59667 .12521 L
.6 .13169 L
.60333 .13862 L
.60667 .14605 L
.61 .154 L
.61333 .16253 L
.61667 .17167 L
.62 .18148 L
.62333 .19199 L
.62667 .20326 L
.63 .2153 L
.63333 .22814 L
.63667 .2418 L
.64 .25624 L
.64333 .27139 L
.64667 .28716 L
.65 .30334 L
.65333 .31966 L
.65667 .33573 L
.66 .35103 L
.66333 .36495 L
.66667 .37671 L
.67 .38554 L
.67333 .39065 L
.67667 .39139 L
.68 .38739 L
.68333 .37859 L
.68667 .36534 L
.69 .34831 L
.69333 .32842 L
.69667 .30669 L
.7 .28409 L
.70333 .26146 L
.70667 .23947 L
.71 .21857 L
.71333 .19906 L
.71667 .18108 L
.72 .16468 L
.72333 .14981 L
.72667 .1364 L
.73 .12434 L
.73333 .11351 L
.73667 .1038 L
.74 .09509 L
.74333 .08727 L
.74667 .08024 L
.75 .07391 L
.75333 .06821 L
.75667 .06305 L
.76 .05838 L
.76333 .05414 L
.76667 .05029 L
.77 .04678 L
.77333 .04357 L
.77667 .04064 L
.78 .03795 L
.78333 .03547 L
.78667 .0332 L
.79 .03109 L
.79333 .02915 L
.79667 .02736 L
.8 .02569 L
.80333 .02415 L
.80667 .02271 L
.81 .02137 L
.81333 .02012 L
.81667 .01896 L
.82 .01787 L
.82333 .01686 L
.82667 .01591 L
.83 .01502 L
.83333 .01418 L
.83667 .0134 L
.84 .01267 L
.84333 .01198 L
.84667 .01133 L
.85 .01072 L
.85333 .01015 L
.85667 .00961 L
.86 .0091 L
.86333 .00862 L
.86667 .00817 L
.87 .00774 L
.87333 .00734 L
.87667 .00697 L
.88 .00661 L
.88333 .00627 L
.88667 .00596 L
.89 .00566 L
.89333 .00537 L
.89667 .0051 L
.9 .00485 L
.90333 .00461 L
.90667 .00439 L
.91 .00417 L
.91333 .00397 L
.91667 .00378 L
.92 .0036 L
.92333 .00343 L
.92667 .00326 L
.93 .00311 L
.93333 .00296 L
.93667 .00283 L
.94 .00269 L
.94333 .00257 L
.94667 .00245 L
.95 .00234 L
.95333 .00224 L
.95667 .00214 L
.96 .00204 L
.96333 .00195 L
.96667 .00186 L
.97 .00178 L
.97333 .0017 L
.97667 .00163 L
.98 .00156 L
.98333 .00149 L
.98667 .00143 L
.99 .00137 L
.99333 .00131 L
.99667 .00126 L
1 .00121 L
1 .0014 L
.99667 .00145 L
.99333 .00152 L
.99 .00158 L
.98667 .00165 L
.98333 .00172 L
.98 .0018 L
.97667 .00188 L
.97333 .00196 L
.97 .00205 L
.96667 .00215 L
.96333 .00224 L
.96 .00235 L
.95667 .00246 L
.95333 .00257 L
.95 .0027 L
.94667 .00283 L
.94333 .00296 L
.94 .00311 L
.93667 .00326 L
.93333 .00342 L
.93 .00359 L
.92667 .00377 L
.92333 .00396 L
.92 .00416 L
.91667 .00437 L
.91333 .0046 L
.91 .00484 L
.90667 .00509 L
.90333 .00536 L
.9 .00564 L
.89667 .00595 L
.89333 .00627 L
.89 .00661 L
.88667 .00697 L
.88333 .00735 L
.88 .00776 L
.87667 .00819 L
.87333 .00865 L
.87 .00914 L
.86667 .00966 L
.86333 .01021 L
.86 .0108 L
.85667 .01143 L
.85333 .0121 L
.85 .01282 L
.84667 .01358 L
.84333 .0144 L
.84 .01527 L
.83667 .0162 L
.83333 .01719 L
.83 .01826 L
.82667 .0194 L
.82333 .02063 L
.82 .02195 L
.81667 .02336 L
.81333 .02488 L
.81 .02652 L
.80667 .02829 L
.80333 .03019 L
.8 .03225 L
.79667 .03448 L
.79333 .03689 L
.79 .03951 L
.78667 .04235 L
.78333 .04545 L
.78 .04882 L
.77667 .05251 L
.77333 .05655 L
.77 .06097 L
.76667 .06582 L
.76333 .07117 L
.76 .07706 L
.75667 .08356 L
.75333 .09077 L
.75 .09875 L
.74667 .10762 L
.74333 .11748 L
.74 .12846 L
.73667 .14071 L
.73333 .15436 L
.73 .16959 L
.72667 .18655 L
.72333 .20541 L
.72 .2263 L
.71667 .24933 L
.71333 .27454 L
.71 .30186 L
.70667 .33106 L
.70333 .36173 L
.7 .39319 L
.69667 .42451 L
.69333 .45448 L
.69 .48172 L
.68667 .50482 L
.68333 .52251 L
.68 .53385 L
.67667 .53841 L
.67333 .53628 L
.67 .52804 L
.66667 .51463 L
.66333 .49717 L
.66 .47679 L
.65667 .45455 L
.65333 .43134 L
.65 .40789 L
.64667 .38473 L
.64333 .36225 L
.64 .3407 L
.63667 .32025 L
.63333 .30096 L
.63 .28287 L
.62667 .26596 L
.62333 .2502 L
.62 .23554 L
.61667 .2219 L
.61333 .20923 L
.61 .19745 L
.60667 .1865 L
.60333 .17633 L
.6 .16685 L
.59667 .15803 L
.59333 .14981 L
.59 .14214 L
.58667 .13498 L
.58333 .12828 L
.58 .12202 L
.57667 .11614 L
.57333 .11064 L
.57 .10547 L
.56667 .10061 L
.56333 .09604 L
.56 .09174 L
.55667 .08768 L
.55333 .08386 L
.55 .08025 L
.54667 .07683 L
.54333 .07361 L
.54 .07055 L
.53667 .06766 L
.53333 .06491 L
.53 .06231 L
.52667 .05984 L
.52333 .05749 L
.52 .05526 L
.51667 .05314 L
.51333 .05112 L
.51 .0492 L
.50667 .04736 L
.50333 .04562 L
.5 .04395 L
.49667 .04236 L
.49333 .04084 L
.49 .03939 L
.48667 .03801 L
.48333 .03668 L
.48 .03542 L
.47667 .0342 L
.47333 .03304 L
.47 .03193 L
.46667 .03087 L
.46333 .02984 L
.46 .02887 L
.45667 .02793 L
.45333 .02703 L
.45 .02616 L
.44667 .02533 L
.44333 .02453 L
.44 .02377 L
.43667 .02303 L
.43333 .02232 L
.43 .02164 L
.42667 .02099 L
.42333 .02036 L
.42 .01975 L
.41667 .01917 L
.41333 .01861 L
.41 .01807 L
.40667 .01755 L
.40333 .01704 L
.4 .01656 L
.39667 .01609 L
.39333 .01564 L
.39 .0152 L
.38667 .01478 L
.38333 .01438 L
.38 .01399 L
.37667 .01361 L
.37333 .01325 L
.37 .01289 L
.36667 .01255 L
.36333 .01222 L
.36 .0119 L
.35667 .0116 L
.35333 .0113 L
.35 .01101 L
.34667 .01073 L
.34333 .01046 L
.34 .0102 L
.33667 .00995 L
.33333 .0097 L
.33 .00946 L
.32667 .00923 L
.32333 .00901 L
.32 .00879 L
.31667 .00858 L
.31333 .00838 L
.31 .00818 L
.30667 .00799 L
.30333 .00781 L
.3 .00763 L
.29667 .00745 L
.29333 .00728 L
.29 .00712 L
.28667 .00696 L
.28333 .0068 L
.28 .00665 L
.27667 .0065 L
.27333 .00636 L
.27 .00622 L
.26667 .00609 L
.26333 .00596 L
.26 .00583 L
.25667 .00571 L
.25333 .00558 L
.25 .00547 L
.24667 .00535 L
.24333 .00524 L
.24 .00513 L
.23667 .00503 L
.23333 .00493 L
.23 .00483 L
.22667 .00473 L
.22333 .00463 L
.22 .00454 L
.21667 .00445 L
.21333 .00436 L
.21 .00428 L
.20667 .0042 L
.20333 .00411 L
.2 .00404 L
.19667 .00396 L
.19333 .00388 L
.19 .00381 L
.18667 .00374 L
.18333 .00367 L
.18 .0036 L
.17667 .00353 L
.17333 .00347 L
.17 .0034 L
.16667 .00334 L
.16333 .00328 L
.16 .00322 L
.15667 .00316 L
.15333 .00311 L
.15 .00305 L
.14667 .003 L
.14333 .00295 L
.14 .0029 L
.13667 .00285 L
.13333 .0028 L
.13 .00275 L
.12667 .0027 L
.12333 .00266 L
.12 .00261 L
.11667 .00257 L
.11333 .00252 L
.11 .00248 L
.10667 .00244 L
.10333 .0024 L
.1 .00236 L
.09667 .00232 L
.09333 .00228 L
.09 .00225 L
.08667 .00221 L
.08333 .00218 L
.08 .00214 L
.07667 .00211 L
.07333 .00207 L
.07 .00204 L
.06667 .00201 L
.06333 .00198 L
.06 .00195 L
.05667 .00192 L
.05333 .00189 L
.05 .00186 L
.04667 .00183 L
.04333 .0018 L
.04 .00178 L
.03667 .00175 L
.03333 .00173 L
.03 .0017 L
.02667 .00168 L
.02333 .00165 L
.02 .00163 L
.01667 .0016 L
.01333 .00158 L
.01 .00156 L
.00667 .00154 L
.00333 .00151 L
0 .00149 L
F
.48 g
0 .00126 m
.00333 .00128 L
.00667 .0013 L
.01 .00132 L
.01333 .00134 L
.01667 .00136 L
.02 .00138 L
.02333 .0014 L
.02667 .00142 L
.03 .00145 L
.03333 .00147 L
.03667 .00149 L
.04 .00152 L
.04333 .00154 L
.04667 .00157 L
.05 .00159 L
.05333 .00162 L
.05667 .00165 L
.06 .00167 L
.06333 .0017 L
.06667 .00173 L
.07 .00176 L
.07333 .00179 L
.07667 .00182 L
.08 .00185 L
.08333 .00188 L
.08667 .00191 L
.09 .00194 L
.09333 .00198 L
.09667 .00201 L
.1 .00205 L
.10333 .00208 L
.10667 .00212 L
.11 .00216 L
.11333 .00219 L
.11667 .00223 L
.12 .00227 L
.12333 .00231 L
.12667 .00235 L
.13 .0024 L
.13333 .00244 L
.13667 .00248 L
.14 .00253 L
.14333 .00258 L
.14667 .00262 L
.15 .00267 L
.15333 .00272 L
.15667 .00277 L
.16 .00282 L
.16333 .00288 L
.16667 .00293 L
.17 .00299 L
.17333 .00305 L
.17667 .0031 L
.18 .00316 L
.18333 .00323 L
.18667 .00329 L
.19 .00335 L
.19333 .00342 L
.19667 .00349 L
.2 .00356 L
.20333 .00363 L
.20667 .0037 L
.21 .00378 L
.21333 .00385 L
.21667 .00393 L
.22 .00401 L
.22333 .0041 L
.22667 .00418 L
.23 .00427 L
.23333 .00436 L
.23667 .00445 L
.24 .00455 L
.24333 .00464 L
.24667 .00474 L
.25 .00485 L
.25333 .00495 L
.25667 .00506 L
.26 .00517 L
.26333 .00529 L
.26667 .0054 L
.27 .00553 L
.27333 .00565 L
.27667 .00578 L
.28 .00591 L
.28333 .00604 L
.28667 .00618 L
.29 .00633 L
.29333 .00647 L
.29667 .00663 L
.3 .00678 L
.30333 .00694 L
.30667 .00711 L
.31 .00728 L
.31333 .00746 L
.31667 .00764 L
.32 .00783 L
.32333 .00802 L
.32667 .00822 L
.33 .00842 L
.33333 .00863 L
.33667 .00885 L
.34 .00908 L
.34333 .00931 L
.34667 .00955 L
.35 .0098 L
.35333 .01005 L
.35667 .01031 L
.36 .01059 L
.36333 .01087 L
.36667 .01116 L
.37 .01146 L
.37333 .01177 L
.37667 .01209 L
.38 .01242 L
.38333 .01277 L
.38667 .01312 L
.39 .01349 L
.39333 .01387 L
.39667 .01426 L
.4 .01467 L
.40333 .01509 L
.40667 .01553 L
.41 .01599 L
.41333 .01645 L
.41667 .01694 L
.42 .01745 L
.42333 .01797 L
.42667 .01851 L
.43 .01908 L
.43333 .01966 L
.43667 .02027 L
.44 .0209 L
.44333 .02156 L
.44667 .02224 L
.45 .02294 L
.45333 .02368 L
.45667 .02444 L
.46 .02524 L
.46333 .02607 L
.46667 .02693 L
.47 .02782 L
.47333 .02876 L
.47667 .02973 L
.48 .03074 L
.48333 .0318 L
.48667 .0329 L
.49 .03405 L
.49333 .03525 L
.49667 .0365 L
.5 .03781 L
.50333 .03918 L
.50667 .04061 L
.51 .0421 L
.51333 .04367 L
.51667 .04531 L
.52 .04702 L
.52333 .04882 L
.52667 .0507 L
.53 .05268 L
.53333 .05476 L
.53667 .05694 L
.54 .05923 L
.54333 .06165 L
.54667 .06419 L
.55 .06686 L
.55333 .06968 L
.55667 .07266 L
.56 .0758 L
.56333 .07912 L
.56667 .08263 L
.57 .08635 L
.57333 .0903 L
.57667 .09448 L
.58 .09893 L
.58333 .10365 L
.58667 .10869 L
.59 .11405 L
.59333 .11976 L
.59667 .12587 L
.6 .1324 L
.60333 .13938 L
.60667 .14686 L
.61 .15487 L
.61333 .16346 L
.61667 .17268 L
.62 .18256 L
.62333 .19316 L
.62667 .20451 L
.63 .21665 L
.63333 .2296 L
.63667 .24337 L
.64 .25792 L
.64333 .27321 L
.64667 .28911 L
.65 .30543 L
.65333 .32189 L
.65667 .3381 L
.66 .35355 L
.66333 .36759 L
.66667 .37947 L
.67 .38839 L
.67333 .39356 L
.67667 .39433 L
.68 .39032 L
.68333 .38147 L
.68667 .36813 L
.69 .35098 L
.69333 .33094 L
.69667 .30905 L
.7 .28627 L
.70333 .26347 L
.70667 .2413 L
.71 .22024 L
.71333 .20057 L
.71667 .18245 L
.72 .16591 L
.72333 .15092 L
.72667 .1374 L
.73 .12524 L
.73333 .11433 L
.73667 .10454 L
.74 .09576 L
.74333 .08787 L
.74667 .08079 L
.75 .07441 L
.75333 .06866 L
.75667 .06346 L
.76 .05875 L
.76333 .05448 L
.76667 .0506 L
.77 .04706 L
.77333 .04383 L
.77667 .04088 L
.78 .03816 L
.78333 .03567 L
.78667 .03338 L
.79 .03126 L
.79333 .02931 L
.79667 .0275 L
.8 .02582 L
.80333 .02427 L
.80667 .02282 L
.81 .02147 L
.81333 .02022 L
.81667 .01905 L
.82 .01796 L
.82333 .01693 L
.82667 .01598 L
.83 .01508 L
.83333 .01424 L
.83667 .01346 L
.84 .01272 L
.84333 .01203 L
.84667 .01137 L
.85 .01076 L
.85333 .01019 L
.85667 .00964 L
.86 .00913 L
.86333 .00865 L
.86667 .0082 L
.87 .00777 L
.87333 .00737 L
.87667 .00699 L
.88 .00663 L
.88333 .00629 L
.88667 .00598 L
.89 .00567 L
.89333 .00539 L
.89667 .00512 L
.9 .00487 L
.90333 .00463 L
.90667 .0044 L
.91 .00419 L
.91333 .00398 L
.91667 .00379 L
.92 .00361 L
.92333 .00344 L
.92667 .00327 L
.93 .00312 L
.93333 .00297 L
.93667 .00283 L
.94 .0027 L
.94333 .00258 L
.94667 .00246 L
.95 .00235 L
.95333 .00224 L
.95667 .00214 L
.96 .00205 L
.96333 .00196 L
.96667 .00187 L
.97 .00179 L
.97333 .00171 L
.97667 .00164 L
.98 .00156 L
.98333 .0015 L
.98667 .00143 L
.99 .00137 L
.99333 .00132 L
.99667 .00126 L
1 .00121 L
1 .00139 L
.99667 .00145 L
.99333 .00151 L
.99 .00158 L
.98667 .00165 L
.98333 .00172 L
.98 .00179 L
.97667 .00187 L
.97333 .00196 L
.97 .00205 L
.96667 .00214 L
.96333 .00224 L
.96 .00234 L
.95667 .00245 L
.95333 .00257 L
.95 .00269 L
.94667 .00282 L
.94333 .00295 L
.94 .0031 L
.93667 .00325 L
.93333 .00341 L
.93 .00358 L
.92667 .00376 L
.92333 .00395 L
.92 .00415 L
.91667 .00436 L
.91333 .00459 L
.91 .00483 L
.90667 .00508 L
.90333 .00535 L
.9 .00563 L
.89667 .00593 L
.89333 .00625 L
.89 .00659 L
.88667 .00695 L
.88333 .00733 L
.88 .00773 L
.87667 .00816 L
.87333 .00862 L
.87 .00911 L
.86667 .00963 L
.86333 .01018 L
.86 .01077 L
.85667 .01139 L
.85333 .01206 L
.85 .01277 L
.84667 .01353 L
.84333 .01435 L
.84 .01521 L
.83667 .01614 L
.83333 .01713 L
.83 .0182 L
.82667 .01933 L
.82333 .02056 L
.82 .02187 L
.81667 .02327 L
.81333 .02479 L
.81 .02642 L
.80667 .02817 L
.80333 .03007 L
.8 .03212 L
.79667 .03433 L
.79333 .03674 L
.79 .03934 L
.78667 .04217 L
.78333 .04525 L
.78 .04861 L
.77667 .05227 L
.77333 .05629 L
.77 .06068 L
.76667 .06551 L
.76333 .07083 L
.76 .07668 L
.75667 .08315 L
.75333 .09031 L
.75 .09825 L
.74667 .10707 L
.74333 .11688 L
.74 .1278 L
.73667 .13997 L
.73333 .15355 L
.73 .16868 L
.72667 .18555 L
.72333 .2043 L
.72 .22507 L
.71667 .24797 L
.71333 .27303 L
.71 .3002 L
.70667 .32923 L
.70333 .35973 L
.7 .39101 L
.69667 .42215 L
.69333 .45196 L
.69 .47905 L
.68667 .50203 L
.68333 .51963 L
.68 .53092 L
.67667 .53547 L
.67333 .53336 L
.67 .52519 L
.66667 .51187 L
.66333 .49452 L
.66 .47427 L
.65667 .45217 L
.65333 .42911 L
.65 .4058 L
.64667 .38278 L
.64333 .36043 L
.64 .33901 L
.63667 .31868 L
.63333 .2995 L
.63 .28152 L
.62667 .26471 L
.62333 .24904 L
.62 .23445 L
.61667 .22089 L
.61333 .20829 L
.61 .19658 L
.60667 .18569 L
.60333 .17557 L
.6 .16615 L
.59667 .15738 L
.59333 .1492 L
.59 .14157 L
.58667 .13444 L
.58333 .12778 L
.58 .12154 L
.57667 .1157 L
.57333 .11022 L
.57 .10508 L
.56667 .10024 L
.56333 .0957 L
.56 .09141 L
.55667 .08738 L
.55333 .08357 L
.55 .07997 L
.54667 .07658 L
.54333 .07336 L
.54 .07032 L
.53667 .06744 L
.53333 .06471 L
.53 .06211 L
.52667 .05965 L
.52333 .05732 L
.52 .05509 L
.51667 .05298 L
.51333 .05097 L
.51 .04905 L
.50667 .04723 L
.50333 .04549 L
.5 .04383 L
.49667 .04224 L
.49333 .04073 L
.49 .03928 L
.48667 .0379 L
.48333 .03658 L
.48 .03532 L
.47667 .03411 L
.47333 .03295 L
.47 .03185 L
.46667 .03078 L
.46333 .02977 L
.46 .02879 L
.45667 .02786 L
.45333 .02696 L
.45 .0261 L
.44667 .02527 L
.44333 .02447 L
.44 .02371 L
.43667 .02298 L
.43333 .02227 L
.43 .02159 L
.42667 .02094 L
.42333 .02031 L
.42 .01971 L
.41667 .01913 L
.41333 .01856 L
.41 .01802 L
.40667 .0175 L
.40333 .017 L
.4 .01652 L
.39667 .01605 L
.39333 .0156 L
.39 .01517 L
.38667 .01475 L
.38333 .01435 L
.38 .01396 L
.37667 .01358 L
.37333 .01322 L
.37 .01286 L
.36667 .01252 L
.36333 .0122 L
.36 .01188 L
.35667 .01157 L
.35333 .01127 L
.35 .01098 L
.34667 .01071 L
.34333 .01044 L
.34 .01018 L
.33667 .00992 L
.33333 .00968 L
.33 .00944 L
.32667 .00921 L
.32333 .00899 L
.32 .00877 L
.31667 .00856 L
.31333 .00836 L
.31 .00817 L
.30667 .00797 L
.30333 .00779 L
.3 .00761 L
.29667 .00743 L
.29333 .00727 L
.29 .0071 L
.28667 .00694 L
.28333 .00679 L
.28 .00664 L
.27667 .00649 L
.27333 .00635 L
.27 .00621 L
.26667 .00607 L
.26333 .00594 L
.26 .00582 L
.25667 .00569 L
.25333 .00557 L
.25 .00545 L
.24667 .00534 L
.24333 .00523 L
.24 .00512 L
.23667 .00502 L
.23333 .00491 L
.23 .00482 L
.22667 .00472 L
.22333 .00462 L
.22 .00453 L
.21667 .00444 L
.21333 .00435 L
.21 .00427 L
.20667 .00419 L
.20333 .0041 L
.2 .00403 L
.19667 .00395 L
.19333 .00387 L
.19 .0038 L
.18667 .00373 L
.18333 .00366 L
.18 .00359 L
.17667 .00352 L
.17333 .00346 L
.17 .0034 L
.16667 .00333 L
.16333 .00327 L
.16 .00321 L
.15667 .00316 L
.15333 .0031 L
.15 .00305 L
.14667 .00299 L
.14333 .00294 L
.14 .00289 L
.13667 .00284 L
.13333 .00279 L
.13 .00274 L
.12667 .00269 L
.12333 .00265 L
.12 .0026 L
.11667 .00256 L
.11333 .00252 L
.11 .00247 L
.10667 .00243 L
.10333 .00239 L
.1 .00235 L
.09667 .00232 L
.09333 .00228 L
.09 .00224 L
.08667 .00221 L
.08333 .00217 L
.08 .00214 L
.07667 .0021 L
.07333 .00207 L
.07 .00204 L
.06667 .002 L
.06333 .00197 L
.06 .00194 L
.05667 .00191 L
.05333 .00188 L
.05 .00185 L
.04667 .00183 L
.04333 .0018 L
.04 .00177 L
.03667 .00175 L
.03333 .00172 L
.03 .00169 L
.02667 .00167 L
.02333 .00165 L
.02 .00162 L
.01667 .0016 L
.01333 .00158 L
.01 .00155 L
.00667 .00153 L
.00333 .00151 L
0 .00149 L
F
.46 g
0 .00126 m
.00333 .00128 L
.00667 .0013 L
.01 .00132 L
.01333 .00134 L
.01667 .00136 L
.02 .00138 L
.02333 .00141 L
.02667 .00143 L
.03 .00145 L
.03333 .00148 L
.03667 .0015 L
.04 .00152 L
.04333 .00155 L
.04667 .00157 L
.05 .0016 L
.05333 .00162 L
.05667 .00165 L
.06 .00168 L
.06333 .00171 L
.06667 .00173 L
.07 .00176 L
.07333 .00179 L
.07667 .00182 L
.08 .00185 L
.08333 .00189 L
.08667 .00192 L
.09 .00195 L
.09333 .00198 L
.09667 .00202 L
.1 .00205 L
.10333 .00209 L
.10667 .00212 L
.11 .00216 L
.11333 .0022 L
.11667 .00224 L
.12 .00228 L
.12333 .00232 L
.12667 .00236 L
.13 .0024 L
.13333 .00245 L
.13667 .00249 L
.14 .00254 L
.14333 .00258 L
.14667 .00263 L
.15 .00268 L
.15333 .00273 L
.15667 .00278 L
.16 .00283 L
.16333 .00289 L
.16667 .00294 L
.17 .003 L
.17333 .00305 L
.17667 .00311 L
.18 .00317 L
.18333 .00324 L
.18667 .0033 L
.19 .00336 L
.19333 .00343 L
.19667 .0035 L
.2 .00357 L
.20333 .00364 L
.20667 .00371 L
.21 .00379 L
.21333 .00386 L
.21667 .00394 L
.22 .00402 L
.22333 .00411 L
.22667 .00419 L
.23 .00428 L
.23333 .00437 L
.23667 .00446 L
.24 .00456 L
.24333 .00466 L
.24667 .00476 L
.25 .00486 L
.25333 .00497 L
.25667 .00507 L
.26 .00519 L
.26333 .0053 L
.26667 .00542 L
.27 .00554 L
.27333 .00566 L
.27667 .00579 L
.28 .00592 L
.28333 .00606 L
.28667 .0062 L
.29 .00634 L
.29333 .00649 L
.29667 .00664 L
.3 .0068 L
.30333 .00696 L
.30667 .00713 L
.31 .0073 L
.31333 .00748 L
.31667 .00766 L
.32 .00785 L
.32333 .00804 L
.32667 .00824 L
.33 .00844 L
.33333 .00866 L
.33667 .00887 L
.34 .0091 L
.34333 .00933 L
.34667 .00957 L
.35 .00982 L
.35333 .01008 L
.35667 .01034 L
.36 .01061 L
.36333 .0109 L
.36667 .01119 L
.37 .01149 L
.37333 .0118 L
.37667 .01212 L
.38 .01246 L
.38333 .0128 L
.38667 .01316 L
.39 .01352 L
.39333 .01391 L
.39667 .0143 L
.4 .01471 L
.40333 .01513 L
.40667 .01557 L
.41 .01603 L
.41333 .0165 L
.41667 .01699 L
.42 .01749 L
.42333 .01802 L
.42667 .01856 L
.43 .01913 L
.43333 .01972 L
.43667 .02033 L
.44 .02096 L
.44333 .02162 L
.44667 .0223 L
.45 .02301 L
.45333 .02375 L
.45667 .02451 L
.46 .02531 L
.46333 .02614 L
.46667 .02701 L
.47 .02791 L
.47333 .02884 L
.47667 .02982 L
.48 .03084 L
.48333 .0319 L
.48667 .03301 L
.49 .03416 L
.49333 .03536 L
.49667 .03662 L
.5 .03794 L
.50333 .03931 L
.50667 .04075 L
.51 .04225 L
.51333 .04382 L
.51667 .04547 L
.52 .04719 L
.52333 .049 L
.52667 .05089 L
.53 .05288 L
.53333 .05497 L
.53667 .05716 L
.54 .05947 L
.54333 .06189 L
.54667 .06444 L
.55 .06713 L
.55333 .06997 L
.55667 .07296 L
.56 .07612 L
.56333 .07947 L
.56667 .083 L
.57 .08674 L
.57333 .09071 L
.57667 .09493 L
.58 .0994 L
.58333 .10416 L
.58667 .10922 L
.59 .11462 L
.59333 .12038 L
.59667 .12653 L
.6 .1331 L
.60333 .14013 L
.60667 .14767 L
.61 .15574 L
.61333 .1644 L
.61667 .17368 L
.62 .18364 L
.62333 .19432 L
.62667 .20576 L
.63 .218 L
.63333 .23106 L
.63667 .24494 L
.64 .25961 L
.64333 .27503 L
.64667 .29106 L
.65 .30752 L
.65333 .32412 L
.65667 .34048 L
.66 .35607 L
.66333 .37023 L
.66667 .38223 L
.67 .39124 L
.67333 .39647 L
.67667 .39727 L
.68 .39325 L
.68333 .38435 L
.68667 .37092 L
.69 .35365 L
.69333 .33346 L
.69667 .3114 L
.7 .28845 L
.70333 .26547 L
.70667 .24313 L
.71 .2219 L
.71333 .20208 L
.71667 .18381 L
.72 .16714 L
.72333 .15203 L
.72667 .1384 L
.73 .12615 L
.73333 .11515 L
.73667 .10528 L
.74 .09642 L
.74333 .08848 L
.74667 .08133 L
.75 .07491 L
.75333 .06911 L
.75667 .06387 L
.76 .05913 L
.76333 .05482 L
.76667 .05091 L
.77 .04735 L
.77333 .04409 L
.77667 .04111 L
.78 .03838 L
.78333 .03587 L
.78667 .03356 L
.79 .03143 L
.79333 .02946 L
.79667 .02764 L
.8 .02595 L
.80333 .02439 L
.80667 .02293 L
.81 .02158 L
.81333 .02031 L
.81667 .01914 L
.82 .01804 L
.82333 .01701 L
.82667 .01605 L
.83 .01515 L
.83333 .0143 L
.83667 .01351 L
.84 .01277 L
.84333 .01207 L
.84667 .01142 L
.85 .0108 L
.85333 .01022 L
.85667 .00968 L
.86 .00917 L
.86333 .00868 L
.86667 .00823 L
.87 .0078 L
.87333 .0074 L
.87667 .00701 L
.88 .00666 L
.88333 .00632 L
.88667 .006 L
.89 .00569 L
.89333 .00541 L
.89667 .00514 L
.9 .00488 L
.90333 .00464 L
.90667 .00441 L
.91 .0042 L
.91333 .00399 L
.91667 .0038 L
.92 .00362 L
.92333 .00345 L
.92667 .00328 L
.93 .00313 L
.93333 .00298 L
.93667 .00284 L
.94 .00271 L
.94333 .00259 L
.94667 .00247 L
.95 .00236 L
.95333 .00225 L
.95667 .00215 L
.96 .00205 L
.96333 .00196 L
.96667 .00187 L
.97 .00179 L
.97333 .00171 L
.97667 .00164 L
.98 .00157 L
.98333 .0015 L
.98667 .00144 L
.99 .00138 L
.99333 .00132 L
.99667 .00127 L
1 .00121 L
1 .00139 L
.99667 .00145 L
.99333 .00151 L
.99 .00157 L
.98667 .00164 L
.98333 .00171 L
.98 .00179 L
.97667 .00187 L
.97333 .00195 L
.97 .00204 L
.96667 .00213 L
.96333 .00223 L
.96 .00234 L
.95667 .00245 L
.95333 .00256 L
.95 .00268 L
.94667 .00281 L
.94333 .00295 L
.94 .00309 L
.93667 .00324 L
.93333 .0034 L
.93 .00357 L
.92667 .00375 L
.92333 .00394 L
.92 .00414 L
.91667 .00435 L
.91333 .00457 L
.91 .00481 L
.90667 .00506 L
.90333 .00533 L
.9 .00561 L
.89667 .00591 L
.89333 .00623 L
.89 .00657 L
.88667 .00693 L
.88333 .00731 L
.88 .00771 L
.87667 .00814 L
.87333 .0086 L
.87 .00908 L
.86667 .0096 L
.86333 .01015 L
.86 .01073 L
.85667 .01136 L
.85333 .01202 L
.85 .01273 L
.84667 .01349 L
.84333 .0143 L
.84 .01516 L
.83667 .01609 L
.83333 .01707 L
.83 .01813 L
.82667 .01926 L
.82333 .02048 L
.82 .02178 L
.81667 .02319 L
.81333 .02469 L
.81 .02631 L
.80667 .02806 L
.80333 .02995 L
.8 .03199 L
.79667 .03419 L
.79333 .03658 L
.79 .03917 L
.78667 .04199 L
.78333 .04505 L
.78 .04839 L
.77667 .05204 L
.77333 .05603 L
.77 .0604 L
.76667 .0652 L
.76333 .07049 L
.76 .07631 L
.75667 .08274 L
.75333 .08986 L
.75 .09776 L
.74667 .10652 L
.74333 .11627 L
.74 .12713 L
.73667 .13923 L
.73333 .15273 L
.73 .16778 L
.72667 .18454 L
.72333 .20318 L
.72 .22384 L
.71667 .2466 L
.71333 .27152 L
.71 .29853 L
.70667 .3274 L
.70333 .35772 L
.7 .38883 L
.69667 .41979 L
.69333 .44943 L
.69 .47638 L
.68667 .49924 L
.68333 .51675 L
.68 .52799 L
.67667 .53253 L
.67333 .53045 L
.67 .52234 L
.66667 .50912 L
.66333 .49188 L
.66 .47176 L
.65667 .44979 L
.65333 .42687 L
.65 .40371 L
.64667 .38083 L
.64333 .35861 L
.64 .33732 L
.63667 .31711 L
.63333 .29805 L
.63 .28017 L
.62667 .26346 L
.62333 .24788 L
.62 .23337 L
.61667 .21989 L
.61333 .20736 L
.61 .19571 L
.60667 .18489 L
.60333 .17482 L
.6 .16545 L
.59667 .15672 L
.59333 .14859 L
.59 .141 L
.58667 .13391 L
.58333 .12728 L
.58 .12107 L
.57667 .11526 L
.57333 .10981 L
.57 .10469 L
.56667 .09988 L
.56333 .09535 L
.56 .09109 L
.55667 .08707 L
.55333 .08328 L
.55 .0797 L
.54667 .07632 L
.54333 .07312 L
.54 .07009 L
.53667 .06722 L
.53333 .0645 L
.53 .06192 L
.52667 .05947 L
.52333 .05714 L
.52 .05493 L
.51667 .05282 L
.51333 .05082 L
.51 .04891 L
.50667 .04709 L
.50333 .04536 L
.5 .0437 L
.49667 .04212 L
.49333 .04062 L
.49 .03918 L
.48667 .0378 L
.48333 .03648 L
.48 .03522 L
.47667 .03402 L
.47333 .03287 L
.47 .03176 L
.46667 .0307 L
.46333 .02969 L
.46 .02872 L
.45667 .02778 L
.45333 .02689 L
.45 .02603 L
.44667 .02521 L
.44333 .02441 L
.44 .02365 L
.43667 .02292 L
.43333 .02222 L
.43 .02154 L
.42667 .02089 L
.42333 .02026 L
.42 .01966 L
.41667 .01908 L
.41333 .01852 L
.41 .01798 L
.40667 .01746 L
.40333 .01696 L
.4 .01648 L
.39667 .01602 L
.39333 .01557 L
.39 .01513 L
.38667 .01472 L
.38333 .01431 L
.38 .01392 L
.37667 .01355 L
.37333 .01319 L
.37 .01283 L
.36667 .0125 L
.36333 .01217 L
.36 .01185 L
.35667 .01154 L
.35333 .01125 L
.35 .01096 L
.34667 .01068 L
.34333 .01041 L
.34 .01015 L
.33667 .0099 L
.33333 .00966 L
.33 .00942 L
.32667 .00919 L
.32333 .00897 L
.32 .00875 L
.31667 .00855 L
.31333 .00834 L
.31 .00815 L
.30667 .00796 L
.30333 .00777 L
.3 .00759 L
.29667 .00742 L
.29333 .00725 L
.29 .00708 L
.28667 .00693 L
.28333 .00677 L
.28 .00662 L
.27667 .00647 L
.27333 .00633 L
.27 .00619 L
.26667 .00606 L
.26333 .00593 L
.26 .0058 L
.25667 .00568 L
.25333 .00556 L
.25 .00544 L
.24667 .00533 L
.24333 .00522 L
.24 .00511 L
.23667 .00501 L
.23333 .0049 L
.23 .0048 L
.22667 .00471 L
.22333 .00461 L
.22 .00452 L
.21667 .00443 L
.21333 .00434 L
.21 .00426 L
.20667 .00418 L
.20333 .00409 L
.2 .00402 L
.19667 .00394 L
.19333 .00386 L
.19 .00379 L
.18667 .00372 L
.18333 .00365 L
.18 .00358 L
.17667 .00352 L
.17333 .00345 L
.17 .00339 L
.16667 .00333 L
.16333 .00327 L
.16 .00321 L
.15667 .00315 L
.15333 .00309 L
.15 .00304 L
.14667 .00298 L
.14333 .00293 L
.14 .00288 L
.13667 .00283 L
.13333 .00278 L
.13 .00273 L
.12667 .00269 L
.12333 .00264 L
.12 .0026 L
.11667 .00255 L
.11333 .00251 L
.11 .00247 L
.10667 .00243 L
.10333 .00239 L
.1 .00235 L
.09667 .00231 L
.09333 .00227 L
.09 .00224 L
.08667 .0022 L
.08333 .00216 L
.08 .00213 L
.07667 .0021 L
.07333 .00206 L
.07 .00203 L
.06667 .002 L
.06333 .00197 L
.06 .00194 L
.05667 .00191 L
.05333 .00188 L
.05 .00185 L
.04667 .00182 L
.04333 .00179 L
.04 .00177 L
.03667 .00174 L
.03333 .00172 L
.03 .00169 L
.02667 .00166 L
.02333 .00164 L
.02 .00162 L
.01667 .00159 L
.01333 .00157 L
.01 .00155 L
.00667 .00153 L
.00333 .0015 L
0 .00148 L
F
.44 g
0 .00127 m
.00333 .00129 L
.00667 .00131 L
.01 .00133 L
.01333 .00135 L
.01667 .00137 L
.02 .00139 L
.02333 .00141 L
.02667 .00143 L
.03 .00146 L
.03333 .00148 L
.03667 .0015 L
.04 .00153 L
.04333 .00155 L
.04667 .00158 L
.05 .0016 L
.05333 .00163 L
.05667 .00166 L
.06 .00168 L
.06333 .00171 L
.06667 .00174 L
.07 .00177 L
.07333 .0018 L
.07667 .00183 L
.08 .00186 L
.08333 .00189 L
.08667 .00192 L
.09 .00196 L
.09333 .00199 L
.09667 .00202 L
.1 .00206 L
.10333 .00209 L
.10667 .00213 L
.11 .00217 L
.11333 .00221 L
.11667 .00225 L
.12 .00229 L
.12333 .00233 L
.12667 .00237 L
.13 .00241 L
.13333 .00245 L
.13667 .0025 L
.14 .00254 L
.14333 .00259 L
.14667 .00264 L
.15 .00269 L
.15333 .00274 L
.15667 .00279 L
.16 .00284 L
.16333 .00289 L
.16667 .00295 L
.17 .00301 L
.17333 .00306 L
.17667 .00312 L
.18 .00318 L
.18333 .00324 L
.18667 .00331 L
.19 .00337 L
.19333 .00344 L
.19667 .00351 L
.2 .00358 L
.20333 .00365 L
.20667 .00372 L
.21 .0038 L
.21333 .00388 L
.21667 .00395 L
.22 .00404 L
.22333 .00412 L
.22667 .0042 L
.23 .00429 L
.23333 .00438 L
.23667 .00448 L
.24 .00457 L
.24333 .00467 L
.24667 .00477 L
.25 .00487 L
.25333 .00498 L
.25667 .00509 L
.26 .0052 L
.26333 .00531 L
.26667 .00543 L
.27 .00555 L
.27333 .00568 L
.27667 .00581 L
.28 .00594 L
.28333 .00608 L
.28667 .00622 L
.29 .00636 L
.29333 .00651 L
.29667 .00666 L
.3 .00682 L
.30333 .00698 L
.30667 .00715 L
.31 .00732 L
.31333 .00749 L
.31667 .00768 L
.32 .00787 L
.32333 .00806 L
.32667 .00826 L
.33 .00846 L
.33333 .00868 L
.33667 .0089 L
.34 .00912 L
.34333 .00936 L
.34667 .0096 L
.35 .00984 L
.35333 .0101 L
.35667 .01037 L
.36 .01064 L
.36333 .01092 L
.36667 .01122 L
.37 .01152 L
.37333 .01183 L
.37667 .01215 L
.38 .01249 L
.38333 .01283 L
.38667 .01319 L
.39 .01356 L
.39333 .01394 L
.39667 .01434 L
.4 .01475 L
.40333 .01517 L
.40667 .01561 L
.41 .01607 L
.41333 .01654 L
.41667 .01703 L
.42 .01754 L
.42333 .01807 L
.42667 .01861 L
.43 .01918 L
.43333 .01977 L
.43667 .02038 L
.44 .02102 L
.44333 .02168 L
.44667 .02236 L
.45 .02307 L
.45333 .02381 L
.45667 .02458 L
.46 .02539 L
.46333 .02622 L
.46667 .02709 L
.47 .02799 L
.47333 .02893 L
.47667 .02991 L
.48 .03093 L
.48333 .032 L
.48667 .03311 L
.49 .03427 L
.49333 .03548 L
.49667 .03674 L
.5 .03806 L
.50333 .03944 L
.50667 .04088 L
.51 .04239 L
.51333 .04397 L
.51667 .04563 L
.52 .04736 L
.52333 .04917 L
.52667 .05108 L
.53 .05308 L
.53333 .05517 L
.53667 .05738 L
.54 .0597 L
.54333 .06213 L
.54667 .0647 L
.55 .06741 L
.55333 .07026 L
.55667 .07327 L
.56 .07645 L
.56333 .07981 L
.56667 .08337 L
.57 .08713 L
.57333 .09113 L
.57667 .09537 L
.58 .09987 L
.58333 .10466 L
.58667 .10976 L
.59 .11519 L
.59333 .12099 L
.59667 .12718 L
.6 .1338 L
.60333 .14089 L
.60667 .14847 L
.61 .15661 L
.61333 .16533 L
.61667 .17469 L
.62 .18472 L
.62333 .19549 L
.62667 .20702 L
.63 .21935 L
.63333 .23251 L
.63667 .24651 L
.64 .2613 L
.64333 .27684 L
.64667 .29301 L
.65 .30961 L
.65333 .32636 L
.65667 .34286 L
.66 .35858 L
.66333 .37288 L
.66667 .38499 L
.67 .39409 L
.67333 .39938 L
.67667 .40021 L
.68 .39617 L
.68333 .38722 L
.68667 .37371 L
.69 .35631 L
.69333 .33599 L
.69667 .31376 L
.7 .29063 L
.70333 .26748 L
.70667 .24496 L
.71 .22357 L
.71333 .20359 L
.71667 .18518 L
.72 .16838 L
.72333 .15314 L
.72667 .13941 L
.73 .12705 L
.73333 .11596 L
.73667 .10601 L
.74 .09709 L
.74333 .08908 L
.74667 .08188 L
.75 .0754 L
.75333 .06956 L
.75667 .06428 L
.76 .0595 L
.76333 .05517 L
.76667 .05122 L
.77 .04763 L
.77333 .04435 L
.77667 .04135 L
.78 .0386 L
.78333 .03607 L
.78667 .03375 L
.79 .0316 L
.79333 .02962 L
.79667 .02778 L
.8 .02609 L
.80333 .02451 L
.80667 .02304 L
.81 .02168 L
.81333 .02041 L
.81667 .01922 L
.82 .01812 L
.82333 .01708 L
.82667 .01612 L
.83 .01521 L
.83333 .01436 L
.83667 .01357 L
.84 .01282 L
.84333 .01212 L
.84667 .01146 L
.85 .01085 L
.85333 .01026 L
.85667 .00972 L
.86 .0092 L
.86333 .00872 L
.86667 .00826 L
.87 .00783 L
.87333 .00742 L
.87667 .00704 L
.88 .00668 L
.88333 .00634 L
.88667 .00602 L
.89 .00571 L
.89333 .00543 L
.89667 .00515 L
.9 .0049 L
.90333 .00466 L
.90667 .00443 L
.91 .00421 L
.91333 .00401 L
.91667 .00381 L
.92 .00363 L
.92333 .00346 L
.92667 .00329 L
.93 .00314 L
.93333 .00299 L
.93667 .00285 L
.94 .00272 L
.94333 .00259 L
.94667 .00248 L
.95 .00236 L
.95333 .00226 L
.95667 .00215 L
.96 .00206 L
.96333 .00197 L
.96667 .00188 L
.97 .0018 L
.97333 .00172 L
.97667 .00165 L
.98 .00157 L
.98333 .00151 L
.98667 .00144 L
.99 .00138 L
.99333 .00132 L
.99667 .00127 L
1 .00122 L
1 .00138 L
.99667 .00144 L
.99333 .0015 L
.99 .00157 L
.98667 .00164 L
.98333 .00171 L
.98 .00178 L
.97667 .00186 L
.97333 .00195 L
.97 .00204 L
.96667 .00213 L
.96333 .00223 L
.96 .00233 L
.95667 .00244 L
.95333 .00255 L
.95 .00268 L
.94667 .0028 L
.94333 .00294 L
.94 .00308 L
.93667 .00323 L
.93333 .00339 L
.93 .00356 L
.92667 .00374 L
.92333 .00393 L
.92 .00413 L
.91667 .00434 L
.91333 .00456 L
.91 .0048 L
.90667 .00505 L
.90333 .00532 L
.9 .0056 L
.89667 .0059 L
.89333 .00621 L
.89 .00655 L
.88667 .00691 L
.88333 .00729 L
.88 .00769 L
.87667 .00812 L
.87333 .00857 L
.87 .00905 L
.86667 .00957 L
.86333 .01012 L
.86 .0107 L
.85667 .01132 L
.85333 .01198 L
.85 .01269 L
.84667 .01344 L
.84333 .01425 L
.84 .01511 L
.83667 .01603 L
.83333 .01701 L
.83 .01807 L
.82667 .01919 L
.82333 .0204 L
.82 .0217 L
.81667 .0231 L
.81333 .0246 L
.81 .02621 L
.80667 .02795 L
.80333 .02983 L
.8 .03186 L
.79667 .03405 L
.79333 .03643 L
.79 .039 L
.78667 .0418 L
.78333 .04485 L
.78 .04817 L
.77667 .0518 L
.77333 .05577 L
.77 .06012 L
.76667 .06489 L
.76333 .07014 L
.76 .07594 L
.75667 .08233 L
.75333 .08941 L
.75 .09726 L
.74667 .10597 L
.74333 .11567 L
.74 .12646 L
.73667 .13849 L
.73333 .15191 L
.73 .16687 L
.72667 .18354 L
.72333 .20207 L
.72 .2226 L
.71667 .24524 L
.71333 .27002 L
.71 .29686 L
.70667 .32557 L
.70333 .35572 L
.7 .38665 L
.69667 .41744 L
.69333 .44691 L
.69 .47372 L
.68667 .49645 L
.68333 .51387 L
.68 .52506 L
.67667 .52959 L
.67333 .52754 L
.67 .51949 L
.66667 .50636 L
.66333 .48924 L
.66 .46924 L
.65667 .44742 L
.65333 .42464 L
.65 .40162 L
.64667 .37887 L
.64333 .3568 L
.64 .33563 L
.63667 .31554 L
.63333 .29659 L
.63 .27882 L
.62667 .2622 L
.62333 .24671 L
.62 .23229 L
.61667 .21888 L
.61333 .20642 L
.61 .19484 L
.60667 .18408 L
.60333 .17406 L
.6 .16474 L
.59667 .15606 L
.59333 .14797 L
.59 .14042 L
.58667 .13337 L
.58333 .12678 L
.58 .1206 L
.57667 .11482 L
.57333 .10939 L
.57 .1043 L
.56667 .09951 L
.56333 .09501 L
.56 .09076 L
.55667 .08676 L
.55333 .08299 L
.55 .07943 L
.54667 .07606 L
.54333 .07287 L
.54 .06986 L
.53667 .067 L
.53333 .06429 L
.53 .06172 L
.52667 .05928 L
.52333 .05696 L
.52 .05476 L
.51667 .05266 L
.51333 .05066 L
.51 .04876 L
.50667 .04695 L
.50333 .04522 L
.5 .04358 L
.49667 .042 L
.49333 .0405 L
.49 .03907 L
.48667 .0377 L
.48333 .03638 L
.48 .03513 L
.47667 .03393 L
.47333 .03278 L
.47 .03168 L
.46667 .03062 L
.46333 .02961 L
.46 .02864 L
.45667 .02771 L
.45333 .02682 L
.45 .02596 L
.44667 .02514 L
.44333 .02435 L
.44 .02359 L
.43667 .02286 L
.43333 .02216 L
.43 .02149 L
.42667 .02084 L
.42333 .02021 L
.42 .01961 L
.41667 .01903 L
.41333 .01848 L
.41 .01794 L
.40667 .01742 L
.40333 .01692 L
.4 .01644 L
.39667 .01598 L
.39333 .01553 L
.39 .0151 L
.38667 .01468 L
.38333 .01428 L
.38 .01389 L
.37667 .01352 L
.37333 .01316 L
.37 .01281 L
.36667 .01247 L
.36333 .01214 L
.36 .01182 L
.35667 .01152 L
.35333 .01122 L
.35 .01094 L
.34667 .01066 L
.34333 .01039 L
.34 .01013 L
.33667 .00988 L
.33333 .00964 L
.33 .0094 L
.32667 .00917 L
.32333 .00895 L
.32 .00873 L
.31667 .00853 L
.31333 .00832 L
.31 .00813 L
.30667 .00794 L
.30333 .00775 L
.3 .00757 L
.29667 .0074 L
.29333 .00723 L
.29 .00707 L
.28667 .00691 L
.28333 .00676 L
.28 .00661 L
.27667 .00646 L
.27333 .00632 L
.27 .00618 L
.26667 .00605 L
.26333 .00592 L
.26 .00579 L
.25667 .00567 L
.25333 .00555 L
.25 .00543 L
.24667 .00532 L
.24333 .00521 L
.24 .0051 L
.23667 .00499 L
.23333 .00489 L
.23 .00479 L
.22667 .0047 L
.22333 .0046 L
.22 .00451 L
.21667 .00442 L
.21333 .00433 L
.21 .00425 L
.20667 .00417 L
.20333 .00408 L
.2 .00401 L
.19667 .00393 L
.19333 .00385 L
.19 .00378 L
.18667 .00371 L
.18333 .00364 L
.18 .00357 L
.17667 .00351 L
.17333 .00344 L
.17 .00338 L
.16667 .00332 L
.16333 .00326 L
.16 .0032 L
.15667 .00314 L
.15333 .00308 L
.15 .00303 L
.14667 .00298 L
.14333 .00292 L
.14 .00287 L
.13667 .00282 L
.13333 .00277 L
.13 .00273 L
.12667 .00268 L
.12333 .00263 L
.12 .00259 L
.11667 .00255 L
.11333 .0025 L
.11 .00246 L
.10667 .00242 L
.10333 .00238 L
.1 .00234 L
.09667 .0023 L
.09333 .00227 L
.09 .00223 L
.08667 .00219 L
.08333 .00216 L
.08 .00212 L
.07667 .00209 L
.07333 .00206 L
.07 .00202 L
.06667 .00199 L
.06333 .00196 L
.06 .00193 L
.05667 .0019 L
.05333 .00187 L
.05 .00184 L
.04667 .00182 L
.04333 .00179 L
.04 .00176 L
.03667 .00174 L
.03333 .00171 L
.03 .00168 L
.02667 .00166 L
.02333 .00164 L
.02 .00161 L
.01667 .00159 L
.01333 .00157 L
.01 .00154 L
.00667 .00152 L
.00333 .0015 L
0 .00148 L
F
.42 g
0 .00127 m
.00333 .00129 L
.00667 .00131 L
.01 .00133 L
.01333 .00135 L
.01667 .00137 L
.02 .00139 L
.02333 .00142 L
.02667 .00144 L
.03 .00146 L
.03333 .00149 L
.03667 .00151 L
.04 .00153 L
.04333 .00156 L
.04667 .00158 L
.05 .00161 L
.05333 .00164 L
.05667 .00166 L
.06 .00169 L
.06333 .00172 L
.06667 .00175 L
.07 .00178 L
.07333 .0018 L
.07667 .00183 L
.08 .00187 L
.08333 .0019 L
.08667 .00193 L
.09 .00196 L
.09333 .002 L
.09667 .00203 L
.1 .00207 L
.10333 .0021 L
.10667 .00214 L
.11 .00218 L
.11333 .00221 L
.11667 .00225 L
.12 .00229 L
.12333 .00233 L
.12667 .00238 L
.13 .00242 L
.13333 .00246 L
.13667 .00251 L
.14 .00255 L
.14333 .0026 L
.14667 .00265 L
.15 .0027 L
.15333 .00275 L
.15667 .0028 L
.16 .00285 L
.16333 .0029 L
.16667 .00296 L
.17 .00301 L
.17333 .00307 L
.17667 .00313 L
.18 .00319 L
.18333 .00325 L
.18667 .00332 L
.19 .00338 L
.19333 .00345 L
.19667 .00352 L
.2 .00359 L
.20333 .00366 L
.20667 .00373 L
.21 .00381 L
.21333 .00389 L
.21667 .00396 L
.22 .00405 L
.22333 .00413 L
.22667 .00422 L
.23 .0043 L
.23333 .00439 L
.23667 .00449 L
.24 .00458 L
.24333 .00468 L
.24667 .00478 L
.25 .00488 L
.25333 .00499 L
.25667 .0051 L
.26 .00521 L
.26333 .00533 L
.26667 .00545 L
.27 .00557 L
.27333 .00569 L
.27667 .00582 L
.28 .00595 L
.28333 .00609 L
.28667 .00623 L
.29 .00638 L
.29333 .00652 L
.29667 .00668 L
.3 .00683 L
.30333 .007 L
.30667 .00716 L
.31 .00734 L
.31333 .00751 L
.31667 .0077 L
.32 .00788 L
.32333 .00808 L
.32667 .00828 L
.33 .00849 L
.33333 .0087 L
.33667 .00892 L
.34 .00915 L
.34333 .00938 L
.34667 .00962 L
.35 .00987 L
.35333 .01013 L
.35667 .01039 L
.36 .01067 L
.36333 .01095 L
.36667 .01124 L
.37 .01155 L
.37333 .01186 L
.37667 .01218 L
.38 .01252 L
.38333 .01287 L
.38667 .01322 L
.39 .01359 L
.39333 .01398 L
.39667 .01438 L
.4 .01479 L
.40333 .01521 L
.40667 .01566 L
.41 .01611 L
.41333 .01659 L
.41667 .01708 L
.42 .01759 L
.42333 .01812 L
.42667 .01867 L
.43 .01923 L
.43333 .01983 L
.43667 .02044 L
.44 .02108 L
.44333 .02174 L
.44667 .02243 L
.45 .02314 L
.45333 .02388 L
.45667 .02466 L
.46 .02546 L
.46333 .0263 L
.46667 .02717 L
.47 .02807 L
.47333 .02902 L
.47667 .03 L
.48 .03103 L
.48333 .0321 L
.48667 .03321 L
.49 .03438 L
.49333 .03559 L
.49667 .03686 L
.5 .03819 L
.50333 .03957 L
.50667 .04102 L
.51 .04254 L
.51333 .04412 L
.51667 .04579 L
.52 .04753 L
.52333 .04935 L
.52667 .05126 L
.53 .05327 L
.53333 .05538 L
.53667 .0576 L
.54 .05993 L
.54333 .06238 L
.54667 .06496 L
.55 .06768 L
.55333 .07055 L
.55667 .07358 L
.56 .07677 L
.56333 .08016 L
.56667 .08373 L
.57 .08752 L
.57333 .09154 L
.57667 .09581 L
.58 .10034 L
.58333 .10516 L
.58667 .1103 L
.59 .11577 L
.59333 .1216 L
.59667 .12784 L
.6 .13451 L
.60333 .14164 L
.60667 .14928 L
.61 .15748 L
.61333 .16626 L
.61667 .17569 L
.62 .1858 L
.62333 .19665 L
.62667 .20827 L
.63 .2207 L
.63333 .23397 L
.63667 .24807 L
.64 .26299 L
.64333 .27866 L
.64667 .29496 L
.65 .3117 L
.65333 .32859 L
.65667 .34523 L
.66 .3611 L
.66333 .37552 L
.66667 .38775 L
.67 .39694 L
.67333 .4023 L
.67667 .40315 L
.68 .3991 L
.68333 .3901 L
.68667 .3765 L
.69 .35898 L
.69333 .33851 L
.69667 .31611 L
.7 .29282 L
.70333 .26948 L
.70667 .2468 L
.71 .22524 L
.71333 .2051 L
.71667 .18654 L
.72 .16961 L
.72333 .15426 L
.72667 .14041 L
.73 .12796 L
.73333 .11678 L
.73667 .10675 L
.74 .09776 L
.74333 .08969 L
.74667 .08243 L
.75 .0759 L
.75333 .07001 L
.75667 .06469 L
.76 .05987 L
.76333 .05551 L
.76667 .05153 L
.77 .04792 L
.77333 .04461 L
.77667 .04159 L
.78 .03882 L
.78333 .03627 L
.78667 .03393 L
.79 .03177 L
.79333 .02977 L
.79667 .02793 L
.8 .02622 L
.80333 .02463 L
.80667 .02315 L
.81 .02178 L
.81333 .0205 L
.81667 .01931 L
.82 .0182 L
.82333 .01716 L
.82667 .01619 L
.83 .01528 L
.83333 .01442 L
.83667 .01362 L
.84 .01287 L
.84333 .01217 L
.84667 .01151 L
.85 .01089 L
.85333 .0103 L
.85667 .00975 L
.86 .00923 L
.86333 .00875 L
.86667 .00829 L
.87 .00786 L
.87333 .00745 L
.87667 .00706 L
.88 .0067 L
.88333 .00636 L
.88667 .00604 L
.89 .00573 L
.89333 .00544 L
.89667 .00517 L
.9 .00491 L
.90333 .00467 L
.90667 .00444 L
.91 .00423 L
.91333 .00402 L
.91667 .00383 L
.92 .00364 L
.92333 .00347 L
.92667 .0033 L
.93 .00315 L
.93333 .003 L
.93667 .00286 L
.94 .00273 L
.94333 .0026 L
.94667 .00248 L
.95 .00237 L
.95333 .00226 L
.95667 .00216 L
.96 .00206 L
.96333 .00197 L
.96667 .00189 L
.97 .0018 L
.97333 .00172 L
.97667 .00165 L
.98 .00158 L
.98333 .00151 L
.98667 .00145 L
.99 .00139 L
.99333 .00133 L
.99667 .00127 L
1 .00122 L
1 .00138 L
.99667 .00144 L
.99333 .0015 L
.99 .00156 L
.98667 .00163 L
.98333 .0017 L
.98 .00178 L
.97667 .00186 L
.97333 .00194 L
.97 .00203 L
.96667 .00212 L
.96333 .00222 L
.96 .00232 L
.95667 .00243 L
.95333 .00255 L
.95 .00267 L
.94667 .0028 L
.94333 .00293 L
.94 .00307 L
.93667 .00322 L
.93333 .00338 L
.93 .00355 L
.92667 .00373 L
.92333 .00392 L
.92 .00412 L
.91667 .00433 L
.91333 .00455 L
.91 .00479 L
.90667 .00504 L
.90333 .0053 L
.9 .00558 L
.89667 .00588 L
.89333 .0062 L
.89 .00653 L
.88667 .00689 L
.88333 .00726 L
.88 .00767 L
.87667 .00809 L
.87333 .00854 L
.87 .00903 L
.86667 .00954 L
.86333 .01009 L
.86 .01067 L
.85667 .01129 L
.85333 .01195 L
.85 .01265 L
.84667 .0134 L
.84333 .0142 L
.84 .01506 L
.83667 .01597 L
.83333 .01695 L
.83 .018 L
.82667 .01912 L
.82333 .02033 L
.82 .02162 L
.81667 .02301 L
.81333 .0245 L
.81 .02611 L
.80667 .02784 L
.80333 .02971 L
.8 .03173 L
.79667 .03391 L
.79333 .03627 L
.79 .03883 L
.78667 .04162 L
.78333 .04465 L
.78 .04795 L
.77667 .05156 L
.77333 .05551 L
.77 .05983 L
.76667 .06458 L
.76333 .0698 L
.76 .07556 L
.75667 .08192 L
.75333 .08896 L
.75 .09676 L
.74667 .10543 L
.74333 .11506 L
.74 .12579 L
.73667 .13776 L
.73333 .1511 L
.73 .16597 L
.72667 .18254 L
.72333 .20096 L
.72 .22137 L
.71667 .24387 L
.71333 .26851 L
.71 .2952 L
.70667 .32374 L
.70333 .35371 L
.7 .38447 L
.69667 .41508 L
.69333 .44439 L
.69 .47105 L
.68667 .49366 L
.68333 .511 L
.68 .52213 L
.67667 .52665 L
.67333 .52463 L
.67 .51664 L
.66667 .5036 L
.66333 .48659 L
.66 .46673 L
.65667 .44504 L
.65333 .42241 L
.65 .39952 L
.64667 .37692 L
.64333 .35498 L
.64 .33394 L
.63667 .31397 L
.63333 .29514 L
.63 .27746 L
.62667 .26095 L
.62333 .24555 L
.62 .23121 L
.61667 .21788 L
.61333 .20549 L
.61 .19397 L
.60667 .18327 L
.60333 .17331 L
.6 .16404 L
.59667 .15541 L
.59333 .14736 L
.59 .13985 L
.58667 .13283 L
.58333 .12627 L
.58 .12013 L
.57667 .11438 L
.57333 .10898 L
.57 .10391 L
.56667 .09914 L
.56333 .09466 L
.56 .09044 L
.55667 .08646 L
.55333 .0827 L
.55 .07915 L
.54667 .0758 L
.54333 .07263 L
.54 .06963 L
.53667 .06678 L
.53333 .06408 L
.53 .06152 L
.52667 .05909 L
.52333 .05678 L
.52 .05459 L
.51667 .0525 L
.51333 .05051 L
.51 .04862 L
.50667 .04681 L
.50333 .04509 L
.5 .04345 L
.49667 .04188 L
.49333 .04039 L
.49 .03896 L
.48667 .03759 L
.48333 .03628 L
.48 .03503 L
.47667 .03384 L
.47333 .03269 L
.47 .03159 L
.46667 .03054 L
.46333 .02954 L
.46 .02857 L
.45667 .02764 L
.45333 .02675 L
.45 .0259 L
.44667 .02508 L
.44333 .02429 L
.44 .02353 L
.43667 .02281 L
.43333 .02211 L
.43 .02143 L
.42667 .02079 L
.42333 .02017 L
.42 .01957 L
.41667 .01899 L
.41333 .01843 L
.41 .0179 L
.40667 .01738 L
.40333 .01688 L
.4 .0164 L
.39667 .01594 L
.39333 .0155 L
.39 .01506 L
.38667 .01465 L
.38333 .01425 L
.38 .01386 L
.37667 .01349 L
.37333 .01313 L
.37 .01278 L
.36667 .01244 L
.36333 .01211 L
.36 .0118 L
.35667 .01149 L
.35333 .0112 L
.35 .01091 L
.34667 .01063 L
.34333 .01037 L
.34 .01011 L
.33667 .00986 L
.33333 .00961 L
.33 .00938 L
.32667 .00915 L
.32333 .00893 L
.32 .00871 L
.31667 .00851 L
.31333 .00831 L
.31 .00811 L
.30667 .00792 L
.30333 .00774 L
.3 .00756 L
.29667 .00738 L
.29333 .00722 L
.29 .00705 L
.28667 .00689 L
.28333 .00674 L
.28 .00659 L
.27667 .00644 L
.27333 .0063 L
.27 .00617 L
.26667 .00603 L
.26333 .0059 L
.26 .00578 L
.25667 .00565 L
.25333 .00553 L
.25 .00542 L
.24667 .0053 L
.24333 .00519 L
.24 .00509 L
.23667 .00498 L
.23333 .00488 L
.23 .00478 L
.22667 .00468 L
.22333 .00459 L
.22 .0045 L
.21667 .00441 L
.21333 .00432 L
.21 .00424 L
.20667 .00416 L
.20333 .00407 L
.2 .004 L
.19667 .00392 L
.19333 .00385 L
.19 .00377 L
.18667 .0037 L
.18333 .00363 L
.18 .00356 L
.17667 .0035 L
.17333 .00343 L
.17 .00337 L
.16667 .00331 L
.16333 .00325 L
.16 .00319 L
.15667 .00313 L
.15333 .00308 L
.15 .00302 L
.14667 .00297 L
.14333 .00292 L
.14 .00287 L
.13667 .00282 L
.13333 .00277 L
.13 .00272 L
.12667 .00267 L
.12333 .00263 L
.12 .00258 L
.11667 .00254 L
.11333 .0025 L
.11 .00245 L
.10667 .00241 L
.10333 .00237 L
.1 .00233 L
.09667 .0023 L
.09333 .00226 L
.09 .00222 L
.08667 .00219 L
.08333 .00215 L
.08 .00212 L
.07667 .00208 L
.07333 .00205 L
.07 .00202 L
.06667 .00199 L
.06333 .00196 L
.06 .00193 L
.05667 .0019 L
.05333 .00187 L
.05 .00184 L
.04667 .00181 L
.04333 .00178 L
.04 .00176 L
.03667 .00173 L
.03333 .0017 L
.03 .00168 L
.02667 .00165 L
.02333 .00163 L
.02 .00161 L
.01667 .00158 L
.01333 .00156 L
.01 .00154 L
.00667 .00152 L
.00333 .00149 L
0 .00147 L
F
.4 g
0 .00128 m
.00333 .0013 L
.00667 .00132 L
.01 .00134 L
.01333 .00136 L
.01667 .00138 L
.02 .0014 L
.02333 .00142 L
.02667 .00144 L
.03 .00147 L
.03333 .00149 L
.03667 .00151 L
.04 .00154 L
.04333 .00156 L
.04667 .00159 L
.05 .00161 L
.05333 .00164 L
.05667 .00167 L
.06 .0017 L
.06333 .00172 L
.06667 .00175 L
.07 .00178 L
.07333 .00181 L
.07667 .00184 L
.08 .00187 L
.08333 .0019 L
.08667 .00194 L
.09 .00197 L
.09333 .002 L
.09667 .00204 L
.1 .00207 L
.10333 .00211 L
.10667 .00214 L
.11 .00218 L
.11333 .00222 L
.11667 .00226 L
.12 .0023 L
.12333 .00234 L
.12667 .00238 L
.13 .00243 L
.13333 .00247 L
.13667 .00251 L
.14 .00256 L
.14333 .00261 L
.14667 .00265 L
.15 .0027 L
.15333 .00275 L
.15667 .0028 L
.16 .00286 L
.16333 .00291 L
.16667 .00297 L
.17 .00302 L
.17333 .00308 L
.17667 .00314 L
.18 .0032 L
.18333 .00326 L
.18667 .00333 L
.19 .00339 L
.19333 .00346 L
.19667 .00353 L
.2 .0036 L
.20333 .00367 L
.20667 .00374 L
.21 .00382 L
.21333 .0039 L
.21667 .00398 L
.22 .00406 L
.22333 .00414 L
.22667 .00423 L
.23 .00432 L
.23333 .00441 L
.23667 .0045 L
.24 .00459 L
.24333 .00469 L
.24667 .00479 L
.25 .0049 L
.25333 .005 L
.25667 .00511 L
.26 .00523 L
.26333 .00534 L
.26667 .00546 L
.27 .00558 L
.27333 .00571 L
.27667 .00584 L
.28 .00597 L
.28333 .00611 L
.28667 .00625 L
.29 .00639 L
.29333 .00654 L
.29667 .00669 L
.3 .00685 L
.30333 .00701 L
.30667 .00718 L
.31 .00735 L
.31333 .00753 L
.31667 .00772 L
.32 .0079 L
.32333 .0081 L
.32667 .0083 L
.33 .00851 L
.33333 .00872 L
.33667 .00894 L
.34 .00917 L
.34333 .0094 L
.34667 .00964 L
.35 .00989 L
.35333 .01015 L
.35667 .01042 L
.36 .01069 L
.36333 .01098 L
.36667 .01127 L
.37 .01158 L
.37333 .01189 L
.37667 .01222 L
.38 .01255 L
.38333 .0129 L
.38667 .01326 L
.39 .01363 L
.39333 .01401 L
.39667 .01441 L
.4 .01483 L
.40333 .01525 L
.40667 .0157 L
.41 .01616 L
.41333 .01663 L
.41667 .01712 L
.42 .01764 L
.42333 .01817 L
.42667 .01872 L
.43 .01929 L
.43333 .01988 L
.43667 .0205 L
.44 .02113 L
.44333 .0218 L
.44667 .02249 L
.45 .02321 L
.45333 .02395 L
.45667 .02473 L
.46 .02553 L
.46333 .02637 L
.46667 .02725 L
.47 .02816 L
.47333 .02911 L
.47667 .03009 L
.48 .03112 L
.48333 .0322 L
.48667 .03332 L
.49 .03449 L
.49333 .03571 L
.49667 .03698 L
.5 .03831 L
.50333 .0397 L
.50667 .04116 L
.51 .04268 L
.51333 .04428 L
.51667 .04595 L
.52 .04769 L
.52333 .04953 L
.52667 .05145 L
.53 .05347 L
.53333 .05559 L
.53667 .05782 L
.54 .06016 L
.54333 .06262 L
.54667 .06522 L
.55 .06795 L
.55333 .07084 L
.55667 .07388 L
.56 .0771 L
.56333 .0805 L
.56667 .0841 L
.57 .08791 L
.57333 .09196 L
.57667 .09625 L
.58 .10081 L
.58333 .10567 L
.58667 .11083 L
.59 .11634 L
.59333 .12222 L
.59667 .1285 L
.6 .13521 L
.60333 .14239 L
.60667 .15009 L
.61 .15835 L
.61333 .1672 L
.61667 .17669 L
.62 .18689 L
.62333 .19782 L
.62667 .20953 L
.63 .22206 L
.63333 .23543 L
.63667 .24964 L
.64 .26468 L
.64333 .28048 L
.64667 .29691 L
.65 .31379 L
.65333 .33083 L
.65667 .34761 L
.66 .36361 L
.66333 .37817 L
.66667 .39051 L
.67 .39979 L
.67333 .40521 L
.67667 .40609 L
.68 .40203 L
.68333 .39298 L
.68667 .37929 L
.69 .36165 L
.69333 .34103 L
.69667 .31847 L
.7 .295 L
.70333 .27149 L
.70667 .24863 L
.71 .2269 L
.71333 .20661 L
.71667 .18791 L
.72 .17084 L
.72333 .15537 L
.72667 .14141 L
.73 .12886 L
.73333 .1176 L
.73667 .10749 L
.74 .09843 L
.74333 .09029 L
.74667 .08298 L
.75 .0764 L
.75333 .07046 L
.75667 .0651 L
.76 .06025 L
.76333 .05585 L
.76667 .05184 L
.77 .0482 L
.77333 .04487 L
.77667 .04183 L
.78 .03903 L
.78333 .03647 L
.78667 .03411 L
.79 .03194 L
.79333 .02993 L
.79667 .02807 L
.8 .02635 L
.80333 .02475 L
.80667 .02327 L
.81 .02189 L
.81333 .0206 L
.81667 .0194 L
.82 .01828 L
.82333 .01724 L
.82667 .01626 L
.83 .01534 L
.83333 .01448 L
.83667 .01368 L
.84 .01293 L
.84333 .01222 L
.84667 .01155 L
.85 .01093 L
.85333 .01034 L
.85667 .00979 L
.86 .00927 L
.86333 .00878 L
.86667 .00832 L
.87 .00788 L
.87333 .00747 L
.87667 .00709 L
.88 .00672 L
.88333 .00638 L
.88667 .00606 L
.89 .00575 L
.89333 .00546 L
.89667 .00519 L
.9 .00493 L
.90333 .00469 L
.90667 .00446 L
.91 .00424 L
.91333 .00403 L
.91667 .00384 L
.92 .00365 L
.92333 .00348 L
.92667 .00331 L
.93 .00316 L
.93333 .00301 L
.93667 .00287 L
.94 .00274 L
.94333 .00261 L
.94667 .00249 L
.95 .00238 L
.95333 .00227 L
.95667 .00217 L
.96 .00207 L
.96333 .00198 L
.96667 .00189 L
.97 .00181 L
.97333 .00173 L
.97667 .00166 L
.98 .00158 L
.98333 .00152 L
.98667 .00145 L
.99 .00139 L
.99333 .00133 L
.99667 .00128 L
1 .00122 L
1 .00138 L
.99667 .00143 L
.99333 .0015 L
.99 .00156 L
.98667 .00163 L
.98333 .0017 L
.98 .00177 L
.97667 .00185 L
.97333 .00194 L
.97 .00202 L
.96667 .00212 L
.96333 .00221 L
.96 .00232 L
.95667 .00243 L
.95333 .00254 L
.95 .00266 L
.94667 .00279 L
.94333 .00292 L
.94 .00307 L
.93667 .00322 L
.93333 .00337 L
.93 .00354 L
.92667 .00372 L
.92333 .00391 L
.92 .0041 L
.91667 .00431 L
.91333 .00454 L
.91 .00477 L
.90667 .00502 L
.90333 .00529 L
.9 .00557 L
.89667 .00586 L
.89333 .00618 L
.89 .00651 L
.88667 .00687 L
.88333 .00724 L
.88 .00764 L
.87667 .00807 L
.87333 .00852 L
.87 .009 L
.86667 .00951 L
.86333 .01005 L
.86 .01063 L
.85667 .01125 L
.85333 .01191 L
.85 .01261 L
.84667 .01335 L
.84333 .01415 L
.84 .01501 L
.83667 .01592 L
.83333 .01689 L
.83 .01794 L
.82667 .01905 L
.82333 .02025 L
.82 .02154 L
.81667 .02292 L
.81333 .02441 L
.81 .02601 L
.80667 .02773 L
.80333 .02959 L
.8 .03159 L
.79667 .03376 L
.79333 .03612 L
.79 .03867 L
.78667 .04144 L
.78333 .04445 L
.78 .04774 L
.77667 .05132 L
.77333 .05525 L
.77 .05955 L
.76667 .06427 L
.76333 .06946 L
.76 .07519 L
.75667 .08151 L
.75333 .08851 L
.75 .09627 L
.74667 .10488 L
.74333 .11446 L
.74 .12513 L
.73667 .13702 L
.73333 .15028 L
.73 .16506 L
.72667 .18154 L
.72333 .19985 L
.72 .22014 L
.71667 .24251 L
.71333 .267 L
.71 .29353 L
.70667 .3219 L
.70333 .3517 L
.7 .38228 L
.69667 .41273 L
.69333 .44187 L
.69 .46838 L
.68667 .49087 L
.68333 .50812 L
.68 .5192 L
.67667 .52371 L
.67333 .52171 L
.67 .51379 L
.66667 .50084 L
.66333 .48395 L
.66 .46421 L
.65667 .44267 L
.65333 .42017 L
.65 .39743 L
.64667 .37497 L
.64333 .35316 L
.64 .33226 L
.63667 .3124 L
.63333 .29368 L
.63 .27611 L
.62667 .25969 L
.62333 .24438 L
.62 .23013 L
.61667 .21688 L
.61333 .20456 L
.61 .1931 L
.60667 .18246 L
.60333 .17256 L
.6 .16334 L
.59667 .15475 L
.59333 .14675 L
.59 .13928 L
.58667 .1323 L
.58333 .12577 L
.58 .11966 L
.57667 .11393 L
.57333 .10856 L
.57 .10352 L
.56667 .09878 L
.56333 .09432 L
.56 .09011 L
.55667 .08615 L
.55333 .08241 L
.55 .07888 L
.54667 .07554 L
.54333 .07239 L
.54 .0694 L
.53667 .06656 L
.53333 .06388 L
.53 .06133 L
.52667 .05891 L
.52333 .05661 L
.52 .05442 L
.51667 .05234 L
.51333 .05036 L
.51 .04847 L
.50667 .04668 L
.50333 .04496 L
.5 .04333 L
.49667 .04176 L
.49333 .04027 L
.49 .03885 L
.48667 .03749 L
.48333 .03618 L
.48 .03494 L
.47667 .03375 L
.47333 .0326 L
.47 .03151 L
.46667 .03046 L
.46333 .02946 L
.46 .0285 L
.45667 .02757 L
.45333 .02668 L
.45 .02583 L
.44667 .02502 L
.44333 .02423 L
.44 .02348 L
.43667 .02275 L
.43333 .02205 L
.43 .02138 L
.42667 .02074 L
.42333 .02012 L
.42 .01952 L
.41667 .01894 L
.41333 .01839 L
.41 .01785 L
.40667 .01734 L
.40333 .01684 L
.4 .01637 L
.39667 .0159 L
.39333 .01546 L
.39 .01503 L
.38667 .01462 L
.38333 .01422 L
.38 .01383 L
.37667 .01346 L
.37333 .0131 L
.37 .01275 L
.36667 .01241 L
.36333 .01208 L
.36 .01177 L
.35667 .01147 L
.35333 .01117 L
.35 .01089 L
.34667 .01061 L
.34333 .01034 L
.34 .01008 L
.33667 .00983 L
.33333 .00959 L
.33 .00936 L
.32667 .00913 L
.32333 .00891 L
.32 .00869 L
.31667 .00849 L
.31333 .00829 L
.31 .00809 L
.30667 .0079 L
.30333 .00772 L
.3 .00754 L
.29667 .00737 L
.29333 .0072 L
.29 .00704 L
.28667 .00688 L
.28333 .00672 L
.28 .00657 L
.27667 .00643 L
.27333 .00629 L
.27 .00615 L
.26667 .00602 L
.26333 .00589 L
.26 .00576 L
.25667 .00564 L
.25333 .00552 L
.25 .0054 L
.24667 .00529 L
.24333 .00518 L
.24 .00507 L
.23667 .00497 L
.23333 .00487 L
.23 .00477 L
.22667 .00467 L
.22333 .00458 L
.22 .00449 L
.21667 .0044 L
.21333 .00431 L
.21 .00423 L
.20667 .00415 L
.20333 .00407 L
.2 .00399 L
.19667 .00391 L
.19333 .00384 L
.19 .00376 L
.18667 .00369 L
.18333 .00362 L
.18 .00356 L
.17667 .00349 L
.17333 .00342 L
.17 .00336 L
.16667 .0033 L
.16333 .00324 L
.16 .00318 L
.15667 .00312 L
.15333 .00307 L
.15 .00301 L
.14667 .00296 L
.14333 .00291 L
.14 .00286 L
.13667 .00281 L
.13333 .00276 L
.13 .00271 L
.12667 .00267 L
.12333 .00262 L
.12 .00258 L
.11667 .00253 L
.11333 .00249 L
.11 .00245 L
.10667 .00241 L
.10333 .00237 L
.1 .00233 L
.09667 .00229 L
.09333 .00225 L
.09 .00222 L
.08667 .00218 L
.08333 .00215 L
.08 .00211 L
.07667 .00208 L
.07333 .00204 L
.07 .00201 L
.06667 .00198 L
.06333 .00195 L
.06 .00192 L
.05667 .00189 L
.05333 .00186 L
.05 .00183 L
.04667 .00181 L
.04333 .00178 L
.04 .00175 L
.03667 .00173 L
.03333 .0017 L
.03 .00167 L
.02667 .00165 L
.02333 .00163 L
.02 .0016 L
.01667 .00158 L
.01333 .00156 L
.01 .00153 L
.00667 .00151 L
.00333 .00149 L
0 .00147 L
F
.38 g
0 .00128 m
.00333 .0013 L
.00667 .00132 L
.01 .00134 L
.01333 .00136 L
.01667 .00138 L
.02 .0014 L
.02333 .00143 L
.02667 .00145 L
.03 .00147 L
.03333 .0015 L
.03667 .00152 L
.04 .00154 L
.04333 .00157 L
.04667 .00159 L
.05 .00162 L
.05333 .00165 L
.05667 .00167 L
.06 .0017 L
.06333 .00173 L
.06667 .00176 L
.07 .00179 L
.07333 .00182 L
.07667 .00185 L
.08 .00188 L
.08333 .00191 L
.08667 .00194 L
.09 .00197 L
.09333 .00201 L
.09667 .00204 L
.1 .00208 L
.10333 .00211 L
.10667 .00215 L
.11 .00219 L
.11333 .00223 L
.11667 .00227 L
.12 .00231 L
.12333 .00235 L
.12667 .00239 L
.13 .00243 L
.13333 .00248 L
.13667 .00252 L
.14 .00257 L
.14333 .00261 L
.14667 .00266 L
.15 .00271 L
.15333 .00276 L
.15667 .00281 L
.16 .00287 L
.16333 .00292 L
.16667 .00297 L
.17 .00303 L
.17333 .00309 L
.17667 .00315 L
.18 .00321 L
.18333 .00327 L
.18667 .00334 L
.19 .0034 L
.19333 .00347 L
.19667 .00354 L
.2 .00361 L
.20333 .00368 L
.20667 .00375 L
.21 .00383 L
.21333 .00391 L
.21667 .00399 L
.22 .00407 L
.22333 .00415 L
.22667 .00424 L
.23 .00433 L
.23333 .00442 L
.23667 .00451 L
.24 .00461 L
.24333 .00471 L
.24667 .00481 L
.25 .00491 L
.25333 .00502 L
.25667 .00513 L
.26 .00524 L
.26333 .00535 L
.26667 .00547 L
.27 .0056 L
.27333 .00572 L
.27667 .00585 L
.28 .00598 L
.28333 .00612 L
.28667 .00626 L
.29 .00641 L
.29333 .00656 L
.29667 .00671 L
.3 .00687 L
.30333 .00703 L
.30667 .0072 L
.31 .00737 L
.31333 .00755 L
.31667 .00774 L
.32 .00792 L
.32333 .00812 L
.32667 .00832 L
.33 .00853 L
.33333 .00874 L
.33667 .00896 L
.34 .00919 L
.34333 .00943 L
.34667 .00967 L
.35 .00992 L
.35333 .01018 L
.35667 .01045 L
.36 .01072 L
.36333 .01101 L
.36667 .0113 L
.37 .01161 L
.37333 .01192 L
.37667 .01225 L
.38 .01258 L
.38333 .01293 L
.38667 .01329 L
.39 .01366 L
.39333 .01405 L
.39667 .01445 L
.4 .01486 L
.40333 .01529 L
.40667 .01574 L
.41 .0162 L
.41333 .01667 L
.41667 .01717 L
.42 .01768 L
.42333 .01821 L
.42667 .01877 L
.43 .01934 L
.43333 .01993 L
.43667 .02055 L
.44 .02119 L
.44333 .02186 L
.44667 .02255 L
.45 .02327 L
.45333 .02402 L
.45667 .0248 L
.46 .02561 L
.46333 .02645 L
.46667 .02733 L
.47 .02824 L
.47333 .02919 L
.47667 .03019 L
.48 .03122 L
.48333 .0323 L
.48667 .03342 L
.49 .0346 L
.49333 .03582 L
.49667 .0371 L
.5 .03844 L
.50333 .03984 L
.50667 .0413 L
.51 .04283 L
.51333 .04443 L
.51667 .04611 L
.52 .04786 L
.52333 .0497 L
.52667 .05164 L
.53 .05367 L
.53333 .0558 L
.53667 .05803 L
.54 .06039 L
.54333 .06287 L
.54667 .06548 L
.55 .06823 L
.55333 .07113 L
.55667 .07419 L
.56 .07743 L
.56333 .08085 L
.56667 .08447 L
.57 .0883 L
.57333 .09237 L
.57667 .09669 L
.58 .10128 L
.58333 .10617 L
.58667 .11137 L
.59 .11691 L
.59333 .12283 L
.59667 .12915 L
.6 .13591 L
.60333 .14315 L
.60667 .1509 L
.61 .15921 L
.61333 .16813 L
.61667 .1777 L
.62 .18797 L
.62333 .19898 L
.62667 .21078 L
.63 .22341 L
.63333 .23688 L
.63667 .25121 L
.64 .26637 L
.64333 .2823 L
.64667 .29887 L
.65 .31588 L
.65333 .33306 L
.65667 .34998 L
.66 .36613 L
.66333 .38081 L
.66667 .39326 L
.67 .40264 L
.67333 .40812 L
.67667 .40903 L
.68 .40496 L
.68333 .39586 L
.68667 .38208 L
.69 .36432 L
.69333 .34355 L
.69667 .32083 L
.7 .29718 L
.70333 .27349 L
.70667 .25046 L
.71 .22857 L
.71333 .20812 L
.71667 .18927 L
.72 .17207 L
.72333 .15648 L
.72667 .14241 L
.73 .12977 L
.73333 .11841 L
.73667 .10823 L
.74 .09909 L
.74333 .09089 L
.74667 .08352 L
.75 .07689 L
.75333 .07091 L
.75667 .06551 L
.76 .06062 L
.76333 .05619 L
.76667 .05216 L
.77 .04848 L
.77333 .04513 L
.77667 .04206 L
.78 .03925 L
.78333 .03667 L
.78667 .03429 L
.79 .0321 L
.79333 .03008 L
.79667 .02821 L
.8 .02648 L
.80333 .02487 L
.80667 .02338 L
.81 .02199 L
.81333 .02069 L
.81667 .01949 L
.82 .01836 L
.82333 .01731 L
.82667 .01633 L
.83 .01541 L
.83333 .01454 L
.83667 .01374 L
.84 .01298 L
.84333 .01227 L
.84667 .0116 L
.85 .01097 L
.85333 .01038 L
.85667 .00983 L
.86 .0093 L
.86333 .00881 L
.86667 .00835 L
.87 .00791 L
.87333 .0075 L
.87667 .00711 L
.88 .00675 L
.88333 .0064 L
.88667 .00608 L
.89 .00577 L
.89333 .00548 L
.89667 .00521 L
.9 .00495 L
.90333 .0047 L
.90667 .00447 L
.91 .00425 L
.91333 .00405 L
.91667 .00385 L
.92 .00366 L
.92333 .00349 L
.92667 .00332 L
.93 .00317 L
.93333 .00302 L
.93667 .00288 L
.94 .00274 L
.94333 .00262 L
.94667 .0025 L
.95 .00238 L
.95333 .00228 L
.95667 .00217 L
.96 .00208 L
.96333 .00198 L
.96667 .0019 L
.97 .00181 L
.97333 .00174 L
.97667 .00166 L
.98 .00159 L
.98333 .00152 L
.98667 .00146 L
.99 .00139 L
.99333 .00134 L
.99667 .00128 L
1 .00123 L
1 .00137 L
.99667 .00143 L
.99333 .00149 L
.99 .00156 L
.98667 .00162 L
.98333 .00169 L
.98 .00177 L
.97667 .00185 L
.97333 .00193 L
.97 .00202 L
.96667 .00211 L
.96333 .00221 L
.96 .00231 L
.95667 .00242 L
.95333 .00253 L
.95 .00265 L
.94667 .00278 L
.94333 .00292 L
.94 .00306 L
.93667 .00321 L
.93333 .00336 L
.93 .00353 L
.92667 .00371 L
.92333 .0039 L
.92 .00409 L
.91667 .0043 L
.91333 .00452 L
.91 .00476 L
.90667 .00501 L
.90333 .00527 L
.9 .00555 L
.89667 .00585 L
.89333 .00616 L
.89 .00649 L
.88667 .00685 L
.88333 .00722 L
.88 .00762 L
.87667 .00804 L
.87333 .00849 L
.87 .00897 L
.86667 .00948 L
.86333 .01002 L
.86 .0106 L
.85667 .01121 L
.85333 .01187 L
.85 .01257 L
.84667 .01331 L
.84333 .0141 L
.84 .01495 L
.83667 .01586 L
.83333 .01683 L
.83 .01787 L
.82667 .01898 L
.82333 .02018 L
.82 .02146 L
.81667 .02283 L
.81333 .02431 L
.81 .0259 L
.80667 .02762 L
.80333 .02947 L
.8 .03146 L
.79667 .03362 L
.79333 .03596 L
.79 .0385 L
.78667 .04125 L
.78333 .04425 L
.78 .04752 L
.77667 .05109 L
.77333 .05499 L
.77 .05926 L
.76667 .06396 L
.76333 .06912 L
.76 .07482 L
.75667 .0811 L
.75333 .08806 L
.75 .09577 L
.74667 .10433 L
.74333 .11386 L
.74 .12446 L
.73667 .13628 L
.73333 .14946 L
.73 .16416 L
.72667 .18053 L
.72333 .19874 L
.72 .21891 L
.71667 .24114 L
.71333 .26549 L
.71 .29187 L
.70667 .32007 L
.70333 .3497 L
.7 .3801 L
.69667 .41037 L
.69333 .43935 L
.69 .46571 L
.68667 .48808 L
.68333 .50524 L
.68 .51627 L
.67667 .52077 L
.67333 .5188 L
.67 .51094 L
.66667 .49808 L
.66333 .4813 L
.66 .4617 L
.65667 .44029 L
.65333 .41794 L
.65 .39534 L
.64667 .37302 L
.64333 .35135 L
.64 .33057 L
.63667 .31083 L
.63333 .29222 L
.63 .27476 L
.62667 .25844 L
.62333 .24322 L
.62 .22905 L
.61667 .21587 L
.61333 .20362 L
.61 .19224 L
.60667 .18165 L
.60333 .1718 L
.6 .16263 L
.59667 .1541 L
.59333 .14613 L
.59 .1387 L
.58667 .13176 L
.58333 .12527 L
.58 .11919 L
.57667 .11349 L
.57333 .10815 L
.57 .10313 L
.56667 .09841 L
.56333 .09397 L
.56 .08979 L
.55667 .08584 L
.55333 .08212 L
.55 .07861 L
.54667 .07529 L
.54333 .07214 L
.54 .06917 L
.53667 .06634 L
.53333 .06367 L
.53 .06113 L
.52667 .05872 L
.52333 .05643 L
.52 .05425 L
.51667 .05218 L
.51333 .05021 L
.51 .04833 L
.50667 .04654 L
.50333 .04483 L
.5 .0432 L
.49667 .04164 L
.49333 .04016 L
.49 .03874 L
.48667 .03738 L
.48333 .03608 L
.48 .03484 L
.47667 .03366 L
.47333 .03252 L
.47 .03143 L
.46667 .03038 L
.46333 .02938 L
.46 .02842 L
.45667 .0275 L
.45333 .02662 L
.45 .02577 L
.44667 .02495 L
.44333 .02417 L
.44 .02342 L
.43667 .02269 L
.43333 .022 L
.43 .02133 L
.42667 .02069 L
.42333 .02007 L
.42 .01947 L
.41667 .0189 L
.41333 .01834 L
.41 .01781 L
.40667 .0173 L
.40333 .0168 L
.4 .01633 L
.39667 .01587 L
.39333 .01542 L
.39 .01499 L
.38667 .01458 L
.38333 .01418 L
.38 .0138 L
.37667 .01342 L
.37333 .01306 L
.37 .01272 L
.36667 .01238 L
.36333 .01206 L
.36 .01174 L
.35667 .01144 L
.35333 .01115 L
.35 .01086 L
.34667 .01059 L
.34333 .01032 L
.34 .01006 L
.33667 .00981 L
.33333 .00957 L
.33 .00934 L
.32667 .00911 L
.32333 .00889 L
.32 .00868 L
.31667 .00847 L
.31333 .00827 L
.31 .00807 L
.30667 .00788 L
.30333 .0077 L
.3 .00752 L
.29667 .00735 L
.29333 .00718 L
.29 .00702 L
.28667 .00686 L
.28333 .00671 L
.28 .00656 L
.27667 .00641 L
.27333 .00627 L
.27 .00614 L
.26667 .006 L
.26333 .00587 L
.26 .00575 L
.25667 .00563 L
.25333 .00551 L
.25 .00539 L
.24667 .00528 L
.24333 .00517 L
.24 .00506 L
.23667 .00496 L
.23333 .00486 L
.23 .00476 L
.22667 .00466 L
.22333 .00457 L
.22 .00448 L
.21667 .00439 L
.21333 .0043 L
.21 .00422 L
.20667 .00414 L
.20333 .00406 L
.2 .00398 L
.19667 .0039 L
.19333 .00383 L
.19 .00375 L
.18667 .00368 L
.18333 .00361 L
.18 .00355 L
.17667 .00348 L
.17333 .00342 L
.17 .00335 L
.16667 .00329 L
.16333 .00323 L
.16 .00317 L
.15667 .00312 L
.15333 .00306 L
.15 .00301 L
.14667 .00295 L
.14333 .0029 L
.14 .00285 L
.13667 .0028 L
.13333 .00275 L
.13 .0027 L
.12667 .00266 L
.12333 .00261 L
.12 .00257 L
.11667 .00253 L
.11333 .00248 L
.11 .00244 L
.10667 .0024 L
.10333 .00236 L
.1 .00232 L
.09667 .00228 L
.09333 .00225 L
.09 .00221 L
.08667 .00217 L
.08333 .00214 L
.08 .00211 L
.07667 .00207 L
.07333 .00204 L
.07 .00201 L
.06667 .00198 L
.06333 .00194 L
.06 .00191 L
.05667 .00188 L
.05333 .00186 L
.05 .00183 L
.04667 .0018 L
.04333 .00177 L
.04 .00175 L
.03667 .00172 L
.03333 .00169 L
.03 .00167 L
.02667 .00164 L
.02333 .00162 L
.02 .0016 L
.01667 .00157 L
.01333 .00155 L
.01 .00153 L
.00667 .00151 L
.00333 .00149 L
0 .00146 L
F
.36 g
0 .00129 m
.00333 .00131 L
.00667 .00133 L
.01 .00135 L
.01333 .00137 L
.01667 .00139 L
.02 .00141 L
.02333 .00143 L
.02667 .00145 L
.03 .00148 L
.03333 .0015 L
.03667 .00153 L
.04 .00155 L
.04333 .00157 L
.04667 .0016 L
.05 .00163 L
.05333 .00165 L
.05667 .00168 L
.06 .00171 L
.06333 .00173 L
.06667 .00176 L
.07 .00179 L
.07333 .00182 L
.07667 .00185 L
.08 .00188 L
.08333 .00192 L
.08667 .00195 L
.09 .00198 L
.09333 .00201 L
.09667 .00205 L
.1 .00208 L
.10333 .00212 L
.10667 .00216 L
.11 .0022 L
.11333 .00223 L
.11667 .00227 L
.12 .00231 L
.12333 .00235 L
.12667 .0024 L
.13 .00244 L
.13333 .00248 L
.13667 .00253 L
.14 .00257 L
.14333 .00262 L
.14667 .00267 L
.15 .00272 L
.15333 .00277 L
.15667 .00282 L
.16 .00287 L
.16333 .00293 L
.16667 .00298 L
.17 .00304 L
.17333 .0031 L
.17667 .00316 L
.18 .00322 L
.18333 .00328 L
.18667 .00334 L
.19 .00341 L
.19333 .00348 L
.19667 .00355 L
.2 .00362 L
.20333 .00369 L
.20667 .00376 L
.21 .00384 L
.21333 .00392 L
.21667 .004 L
.22 .00408 L
.22333 .00416 L
.22667 .00425 L
.23 .00434 L
.23333 .00443 L
.23667 .00452 L
.24 .00462 L
.24333 .00472 L
.24667 .00482 L
.25 .00492 L
.25333 .00503 L
.25667 .00514 L
.26 .00525 L
.26333 .00537 L
.26667 .00549 L
.27 .00561 L
.27333 .00574 L
.27667 .00587 L
.28 .006 L
.28333 .00614 L
.28667 .00628 L
.29 .00642 L
.29333 .00657 L
.29667 .00673 L
.3 .00689 L
.30333 .00705 L
.30667 .00722 L
.31 .00739 L
.31333 .00757 L
.31667 .00775 L
.32 .00794 L
.32333 .00814 L
.32667 .00834 L
.33 .00855 L
.33333 .00876 L
.33667 .00899 L
.34 .00921 L
.34333 .00945 L
.34667 .00969 L
.35 .00994 L
.35333 .0102 L
.35667 .01047 L
.36 .01075 L
.36333 .01103 L
.36667 .01133 L
.37 .01163 L
.37333 .01195 L
.37667 .01228 L
.38 .01261 L
.38333 .01296 L
.38667 .01333 L
.39 .0137 L
.39333 .01409 L
.39667 .01449 L
.4 .0149 L
.40333 .01533 L
.40667 .01578 L
.41 .01624 L
.41333 .01672 L
.41667 .01721 L
.42 .01773 L
.42333 .01826 L
.42667 .01882 L
.43 .01939 L
.43333 .01999 L
.43667 .02061 L
.44 .02125 L
.44333 .02192 L
.44667 .02261 L
.45 .02334 L
.45333 .02409 L
.45667 .02487 L
.46 .02568 L
.46333 .02653 L
.46667 .02741 L
.47 .02833 L
.47333 .02928 L
.47667 .03028 L
.48 .03131 L
.48333 .0324 L
.48667 .03353 L
.49 .0347 L
.49333 .03594 L
.49667 .03722 L
.5 .03856 L
.50333 .03997 L
.50667 .04144 L
.51 .04297 L
.51333 .04458 L
.51667 .04627 L
.52 .04803 L
.52333 .04988 L
.52667 .05182 L
.53 .05386 L
.53333 .056 L
.53667 .05825 L
.54 .06062 L
.54333 .06311 L
.54667 .06573 L
.55 .0685 L
.55333 .07142 L
.55667 .0745 L
.56 .07775 L
.56333 .08119 L
.56667 .08483 L
.57 .08869 L
.57333 .09279 L
.57667 .09714 L
.58 .10176 L
.58333 .10667 L
.58667 .1119 L
.59 .11749 L
.59333 .12344 L
.59667 .12981 L
.6 .13662 L
.60333 .1439 L
.60667 .15171 L
.61 .16008 L
.61333 .16907 L
.61667 .1787 L
.62 .18905 L
.62333 .20014 L
.62667 .21204 L
.63 .22476 L
.63333 .23834 L
.63667 .25278 L
.64 .26806 L
.64333 .28411 L
.64667 .30082 L
.65 .31797 L
.65333 .33529 L
.65667 .35236 L
.66 .36864 L
.66333 .38346 L
.66667 .39602 L
.67 .40549 L
.67333 .41103 L
.67667 .41197 L
.68 .40789 L
.68333 .39874 L
.68667 .38487 L
.69 .36699 L
.69333 .34607 L
.69667 .32318 L
.7 .29936 L
.70333 .2755 L
.70667 .25229 L
.71 .23023 L
.71333 .20963 L
.71667 .19064 L
.72 .1733 L
.72333 .15759 L
.72667 .14342 L
.73 .13067 L
.73333 .11923 L
.73667 .10897 L
.74 .09976 L
.74333 .0915 L
.74667 .08407 L
.75 .07739 L
.75333 .07136 L
.75667 .06592 L
.76 .06099 L
.76333 .05653 L
.76667 .05247 L
.77 .04877 L
.77333 .04539 L
.77667 .0423 L
.78 .03947 L
.78333 .03687 L
.78667 .03448 L
.79 .03227 L
.79333 .03024 L
.79667 .02835 L
.8 .02661 L
.80333 .02499 L
.80667 .02349 L
.81 .02209 L
.81333 .02079 L
.81667 .01958 L
.82 .01844 L
.82333 .01739 L
.82667 .0164 L
.83 .01547 L
.83333 .0146 L
.83667 .01379 L
.84 .01303 L
.84333 .01232 L
.84667 .01164 L
.85 .01101 L
.85333 .01042 L
.85667 .00986 L
.86 .00934 L
.86333 .00884 L
.86667 .00838 L
.87 .00794 L
.87333 .00753 L
.87667 .00714 L
.88 .00677 L
.88333 .00642 L
.88667 .0061 L
.89 .00579 L
.89333 .0055 L
.89667 .00522 L
.9 .00496 L
.90333 .00472 L
.90667 .00448 L
.91 .00427 L
.91333 .00406 L
.91667 .00386 L
.92 .00368 L
.92333 .0035 L
.92667 .00333 L
.93 .00318 L
.93333 .00303 L
.93667 .00289 L
.94 .00275 L
.94333 .00263 L
.94667 .00251 L
.95 .00239 L
.95333 .00228 L
.95667 .00218 L
.96 .00208 L
.96333 .00199 L
.96667 .0019 L
.97 .00182 L
.97333 .00174 L
.97667 .00166 L
.98 .00159 L
.98333 .00153 L
.98667 .00146 L
.99 .0014 L
.99333 .00134 L
.99667 .00128 L
1 .00123 L
1 .00137 L
.99667 .00143 L
.99333 .00149 L
.99 .00155 L
.98667 .00162 L
.98333 .00169 L
.98 .00177 L
.97667 .00184 L
.97333 .00193 L
.97 .00201 L
.96667 .00211 L
.96333 .0022 L
.96 .00231 L
.95667 .00241 L
.95333 .00253 L
.95 .00265 L
.94667 .00277 L
.94333 .00291 L
.94 .00305 L
.93667 .0032 L
.93333 .00336 L
.93 .00352 L
.92667 .0037 L
.92333 .00389 L
.92 .00408 L
.91667 .00429 L
.91333 .00451 L
.91 .00475 L
.90667 .00499 L
.90333 .00526 L
.9 .00553 L
.89667 .00583 L
.89333 .00614 L
.89 .00647 L
.88667 .00683 L
.88333 .0072 L
.88 .0076 L
.87667 .00802 L
.87333 .00847 L
.87 .00894 L
.86667 .00945 L
.86333 .00999 L
.86 .01056 L
.85667 .01118 L
.85333 .01183 L
.85 .01252 L
.84667 .01326 L
.84333 .01406 L
.84 .0149 L
.83667 .01581 L
.83333 .01677 L
.83 .01781 L
.82667 .01891 L
.82333 .0201 L
.82 .02138 L
.81667 .02275 L
.81333 .02422 L
.81 .0258 L
.80667 .02751 L
.80333 .02934 L
.8 .03133 L
.79667 .03348 L
.79333 .03581 L
.79 .03833 L
.78667 .04107 L
.78333 .04405 L
.78 .0473 L
.77667 .05085 L
.77333 .05473 L
.77 .05898 L
.76667 .06365 L
.76333 .06878 L
.76 .07444 L
.75667 .08069 L
.75333 .08761 L
.75 .09527 L
.74667 .10378 L
.74333 .11325 L
.74 .12379 L
.73667 .13554 L
.73333 .14864 L
.73 .16325 L
.72667 .17953 L
.72333 .19762 L
.72 .21767 L
.71667 .23978 L
.71333 .26398 L
.71 .2902 L
.70667 .31824 L
.70333 .34769 L
.7 .37792 L
.69667 .40801 L
.69333 .43683 L
.69 .46304 L
.68667 .48529 L
.68333 .50236 L
.68 .51335 L
.67667 .51782 L
.67333 .51589 L
.67 .50809 L
.66667 .49532 L
.66333 .47866 L
.66 .45918 L
.65667 .43791 L
.65333 .41571 L
.65 .39325 L
.64667 .37107 L
.64333 .34953 L
.64 .32888 L
.63667 .30926 L
.63333 .29077 L
.63 .27341 L
.62667 .25718 L
.62333 .24205 L
.62 .22797 L
.61667 .21487 L
.61333 .20269 L
.61 .19137 L
.60667 .18084 L
.60333 .17105 L
.6 .16193 L
.59667 .15344 L
.59333 .14552 L
.59 .13813 L
.58667 .13122 L
.58333 .12476 L
.58 .11872 L
.57667 .11305 L
.57333 .10773 L
.57 .10274 L
.56667 .09804 L
.56333 .09362 L
.56 .08946 L
.55667 .08554 L
.55333 .08183 L
.55 .07834 L
.54667 .07503 L
.54333 .0719 L
.54 .06893 L
.53667 .06613 L
.53333 .06346 L
.53 .06094 L
.52667 .05854 L
.52333 .05625 L
.52 .05408 L
.51667 .05202 L
.51333 .05006 L
.51 .04818 L
.50667 .0464 L
.50333 .0447 L
.5 .04307 L
.49667 .04153 L
.49333 .04004 L
.49 .03863 L
.48667 .03728 L
.48333 .03599 L
.48 .03475 L
.47667 .03356 L
.47333 .03243 L
.47 .03134 L
.46667 .0303 L
.46333 .0293 L
.46 .02835 L
.45667 .02743 L
.45333 .02655 L
.45 .0257 L
.44667 .02489 L
.44333 .02411 L
.44 .02336 L
.43667 .02264 L
.43333 .02194 L
.43 .02128 L
.42667 .02064 L
.42333 .02002 L
.42 .01942 L
.41667 .01885 L
.41333 .0183 L
.41 .01777 L
.40667 .01726 L
.40333 .01676 L
.4 .01629 L
.39667 .01583 L
.39333 .01539 L
.39 .01496 L
.38667 .01455 L
.38333 .01415 L
.38 .01376 L
.37667 .01339 L
.37333 .01303 L
.37 .01269 L
.36667 .01235 L
.36333 .01203 L
.36 .01172 L
.35667 .01141 L
.35333 .01112 L
.35 .01084 L
.34667 .01056 L
.34333 .0103 L
.34 .01004 L
.33667 .00979 L
.33333 .00955 L
.33 .00931 L
.32667 .00909 L
.32333 .00887 L
.32 .00866 L
.31667 .00845 L
.31333 .00825 L
.31 .00805 L
.30667 .00787 L
.30333 .00768 L
.3 .00751 L
.29667 .00733 L
.29333 .00717 L
.29 .007 L
.28667 .00685 L
.28333 .00669 L
.28 .00654 L
.27667 .0064 L
.27333 .00626 L
.27 .00612 L
.26667 .00599 L
.26333 .00586 L
.26 .00574 L
.25667 .00561 L
.25333 .00549 L
.25 .00538 L
.24667 .00527 L
.24333 .00516 L
.24 .00505 L
.23667 .00495 L
.23333 .00485 L
.23 .00475 L
.22667 .00465 L
.22333 .00456 L
.22 .00447 L
.21667 .00438 L
.21333 .00429 L
.21 .00421 L
.20667 .00413 L
.20333 .00405 L
.2 .00397 L
.19667 .00389 L
.19333 .00382 L
.19 .00374 L
.18667 .00367 L
.18333 .0036 L
.18 .00354 L
.17667 .00347 L
.17333 .00341 L
.17 .00334 L
.16667 .00328 L
.16333 .00322 L
.16 .00317 L
.15667 .00311 L
.15333 .00305 L
.15 .003 L
.14667 .00295 L
.14333 .00289 L
.14 .00284 L
.13667 .00279 L
.13333 .00275 L
.13 .0027 L
.12667 .00265 L
.12333 .00261 L
.12 .00256 L
.11667 .00252 L
.11333 .00248 L
.11 .00243 L
.10667 .00239 L
.10333 .00235 L
.1 .00232 L
.09667 .00228 L
.09333 .00224 L
.09 .0022 L
.08667 .00217 L
.08333 .00213 L
.08 .0021 L
.07667 .00207 L
.07333 .00203 L
.07 .002 L
.06667 .00197 L
.06333 .00194 L
.06 .00191 L
.05667 .00188 L
.05333 .00185 L
.05 .00182 L
.04667 .00179 L
.04333 .00177 L
.04 .00174 L
.03667 .00171 L
.03333 .00169 L
.03 .00166 L
.02667 .00164 L
.02333 .00162 L
.02 .00159 L
.01667 .00157 L
.01333 .00155 L
.01 .00152 L
.00667 .0015 L
.00333 .00148 L
0 .00146 L
F
.34 g
0 .00129 m
.00333 .00131 L
.00667 .00133 L
.01 .00135 L
.01333 .00137 L
.01667 .00139 L
.02 .00142 L
.02333 .00144 L
.02667 .00146 L
.03 .00148 L
.03333 .00151 L
.03667 .00153 L
.04 .00155 L
.04333 .00158 L
.04667 .00161 L
.05 .00163 L
.05333 .00166 L
.05667 .00168 L
.06 .00171 L
.06333 .00174 L
.06667 .00177 L
.07 .0018 L
.07333 .00183 L
.07667 .00186 L
.08 .00189 L
.08333 .00192 L
.08667 .00195 L
.09 .00199 L
.09333 .00202 L
.09667 .00206 L
.1 .00209 L
.10333 .00213 L
.10667 .00216 L
.11 .0022 L
.11333 .00224 L
.11667 .00228 L
.12 .00232 L
.12333 .00236 L
.12667 .0024 L
.13 .00245 L
.13333 .00249 L
.13667 .00254 L
.14 .00258 L
.14333 .00263 L
.14667 .00268 L
.15 .00273 L
.15333 .00278 L
.15667 .00283 L
.16 .00288 L
.16333 .00294 L
.16667 .00299 L
.17 .00305 L
.17333 .00311 L
.17667 .00317 L
.18 .00323 L
.18333 .00329 L
.18667 .00335 L
.19 .00342 L
.19333 .00349 L
.19667 .00356 L
.2 .00363 L
.20333 .0037 L
.20667 .00377 L
.21 .00385 L
.21333 .00393 L
.21667 .00401 L
.22 .00409 L
.22333 .00417 L
.22667 .00426 L
.23 .00435 L
.23333 .00444 L
.23667 .00453 L
.24 .00463 L
.24333 .00473 L
.24667 .00483 L
.25 .00494 L
.25333 .00504 L
.25667 .00515 L
.26 .00527 L
.26333 .00538 L
.26667 .0055 L
.27 .00562 L
.27333 .00575 L
.27667 .00588 L
.28 .00602 L
.28333 .00615 L
.28667 .00629 L
.29 .00644 L
.29333 .00659 L
.29667 .00674 L
.3 .0069 L
.30333 .00707 L
.30667 .00724 L
.31 .00741 L
.31333 .00759 L
.31667 .00777 L
.32 .00796 L
.32333 .00816 L
.32667 .00836 L
.33 .00857 L
.33333 .00879 L
.33667 .00901 L
.34 .00924 L
.34333 .00947 L
.34667 .00972 L
.35 .00997 L
.35333 .01023 L
.35667 .0105 L
.36 .01077 L
.36333 .01106 L
.36667 .01136 L
.37 .01166 L
.37333 .01198 L
.37667 .01231 L
.38 .01265 L
.38333 .013 L
.38667 .01336 L
.39 .01373 L
.39333 .01412 L
.39667 .01452 L
.4 .01494 L
.40333 .01537 L
.40667 .01582 L
.41 .01628 L
.41333 .01676 L
.41667 .01726 L
.42 .01778 L
.42333 .01831 L
.42667 .01887 L
.43 .01944 L
.43333 .02004 L
.43667 .02066 L
.44 .02131 L
.44333 .02198 L
.44667 .02268 L
.45 .0234 L
.45333 .02416 L
.45667 .02494 L
.46 .02576 L
.46333 .02661 L
.46667 .02749 L
.47 .02841 L
.47333 .02937 L
.47667 .03037 L
.48 .03141 L
.48333 .0325 L
.48667 .03363 L
.49 .03481 L
.49333 .03605 L
.49667 .03734 L
.5 .03869 L
.50333 .0401 L
.50667 .04157 L
.51 .04312 L
.51333 .04473 L
.51667 .04643 L
.52 .0482 L
.52333 .05006 L
.52667 .05201 L
.53 .05406 L
.53333 .05621 L
.53667 .05847 L
.54 .06085 L
.54333 .06335 L
.54667 .06599 L
.55 .06877 L
.55333 .07171 L
.55667 .0748 L
.56 .07808 L
.56333 .08154 L
.56667 .0852 L
.57 .08909 L
.57333 .0932 L
.57667 .09758 L
.58 .10223 L
.58333 .10717 L
.58667 .11244 L
.59 .11806 L
.59333 .12406 L
.59667 .13046 L
.6 .13732 L
.60333 .14466 L
.60667 .15252 L
.61 .16095 L
.61333 .17 L
.61667 .17971 L
.62 .19013 L
.62333 .20131 L
.62667 .21329 L
.63 .22611 L
.63333 .2398 L
.63667 .25435 L
.64 .26975 L
.64333 .28593 L
.64667 .30277 L
.65 .32007 L
.65333 .33753 L
.65667 .35474 L
.66 .37116 L
.66333 .3861 L
.66667 .39878 L
.67 .40834 L
.67333 .41395 L
.67667 .41491 L
.68 .41082 L
.68333 .40162 L
.68667 .38765 L
.69 .36966 L
.69333 .34859 L
.69667 .32554 L
.7 .30154 L
.70333 .2775 L
.70667 .25412 L
.71 .2319 L
.71333 .21114 L
.71667 .192 L
.72 .17454 L
.72333 .1587 L
.72667 .14442 L
.73 .13158 L
.73333 .12005 L
.73667 .10971 L
.74 .10043 L
.74333 .0921 L
.74667 .08462 L
.75 .07789 L
.75333 .07181 L
.75667 .06633 L
.76 .06137 L
.76333 .05687 L
.76667 .05278 L
.77 .04905 L
.77333 .04565 L
.77667 .04254 L
.78 .03969 L
.78333 .03707 L
.78667 .03466 L
.79 .03244 L
.79333 .03039 L
.79667 .0285 L
.8 .02674 L
.80333 .02511 L
.80667 .0236 L
.81 .02219 L
.81333 .02089 L
.81667 .01966 L
.82 .01853 L
.82333 .01746 L
.82667 .01647 L
.83 .01554 L
.83333 .01466 L
.83667 .01385 L
.84 .01308 L
.84333 .01236 L
.84667 .01169 L
.85 .01105 L
.85333 .01046 L
.85667 .0099 L
.86 .00937 L
.86333 .00887 L
.86667 .00841 L
.87 .00797 L
.87333 .00755 L
.87667 .00716 L
.88 .00679 L
.88333 .00645 L
.88667 .00612 L
.89 .00581 L
.89333 .00551 L
.89667 .00524 L
.9 .00498 L
.90333 .00473 L
.90667 .0045 L
.91 .00428 L
.91333 .00407 L
.91667 .00387 L
.92 .00369 L
.92333 .00351 L
.92667 .00334 L
.93 .00319 L
.93333 .00304 L
.93667 .00289 L
.94 .00276 L
.94333 .00263 L
.94667 .00251 L
.95 .0024 L
.95333 .00229 L
.95667 .00219 L
.96 .00209 L
.96333 .002 L
.96667 .00191 L
.97 .00182 L
.97333 .00175 L
.97667 .00167 L
.98 .0016 L
.98333 .00153 L
.98667 .00147 L
.99 .0014 L
.99333 .00134 L
.99667 .00129 L
1 .00124 L
1 .00136 L
.99667 .00142 L
.99333 .00148 L
.99 .00155 L
.98667 .00161 L
.98333 .00169 L
.98 .00176 L
.97667 .00184 L
.97333 .00192 L
.97 .00201 L
.96667 .0021 L
.96333 .0022 L
.96 .0023 L
.95667 .00241 L
.95333 .00252 L
.95 .00264 L
.94667 .00277 L
.94333 .0029 L
.94 .00304 L
.93667 .00319 L
.93333 .00335 L
.93 .00351 L
.92667 .00369 L
.92333 .00387 L
.92 .00407 L
.91667 .00428 L
.91333 .0045 L
.91 .00473 L
.90667 .00498 L
.90333 .00524 L
.9 .00552 L
.89667 .00581 L
.89333 .00612 L
.89 .00645 L
.88667 .00681 L
.88333 .00718 L
.88 .00757 L
.87667 .00799 L
.87333 .00844 L
.87 .00892 L
.86667 .00942 L
.86333 .00996 L
.86 .01053 L
.85667 .01114 L
.85333 .01179 L
.85 .01248 L
.84667 .01322 L
.84333 .01401 L
.84 .01485 L
.83667 .01575 L
.83333 .01671 L
.83 .01774 L
.82667 .01884 L
.82333 .02003 L
.82 .0213 L
.81667 .02266 L
.81333 .02412 L
.81 .0257 L
.80667 .02739 L
.80333 .02922 L
.8 .0312 L
.79667 .03334 L
.79333 .03565 L
.79 .03816 L
.78667 .04089 L
.78333 .04385 L
.78 .04708 L
.77667 .05061 L
.77333 .05447 L
.77 .0587 L
.76667 .06334 L
.76333 .06844 L
.76 .07407 L
.75667 .08028 L
.75333 .08716 L
.75 .09478 L
.74667 .10324 L
.74333 .11265 L
.74 .12312 L
.73667 .1348 L
.73333 .14783 L
.73 .16235 L
.72667 .17853 L
.72333 .19651 L
.72 .21644 L
.71667 .23841 L
.71333 .26247 L
.71 .28853 L
.70667 .31641 L
.70333 .34569 L
.7 .37574 L
.69667 .40566 L
.69333 .43431 L
.69 .46038 L
.68667 .48251 L
.68333 .49948 L
.68 .51042 L
.67667 .51488 L
.67333 .51298 L
.67 .50524 L
.66667 .49257 L
.66333 .47601 L
.66 .45667 L
.65667 .43554 L
.65333 .41347 L
.65 .39116 L
.64667 .36912 L
.64333 .34771 L
.64 .32719 L
.63667 .30769 L
.63333 .28931 L
.63 .27206 L
.62667 .25593 L
.62333 .24089 L
.62 .22689 L
.61667 .21386 L
.61333 .20175 L
.61 .1905 L
.60667 .18003 L
.60333 .17029 L
.6 .16123 L
.59667 .15278 L
.59333 .14491 L
.59 .13756 L
.58667 .13069 L
.58333 .12426 L
.58 .11825 L
.57667 .11261 L
.57333 .10732 L
.57 .10235 L
.56667 .09768 L
.56333 .09328 L
.56 .08914 L
.55667 .08523 L
.55333 .08154 L
.55 .07806 L
.54667 .07477 L
.54333 .07165 L
.54 .0687 L
.53667 .06591 L
.53333 .06326 L
.53 .06074 L
.52667 .05835 L
.52333 .05608 L
.52 .05392 L
.51667 .05186 L
.51333 .0499 L
.51 .04804 L
.50667 .04626 L
.50333 .04457 L
.5 .04295 L
.49667 .04141 L
.49333 .03993 L
.49 .03852 L
.48667 .03717 L
.48333 .03589 L
.48 .03465 L
.47667 .03347 L
.47333 .03234 L
.47 .03126 L
.46667 .03022 L
.46333 .02923 L
.46 .02827 L
.45667 .02736 L
.45333 .02648 L
.45 .02564 L
.44667 .02483 L
.44333 .02405 L
.44 .0233 L
.43667 .02258 L
.43333 .02189 L
.43 .02123 L
.42667 .02059 L
.42333 .01997 L
.42 .01938 L
.41667 .01881 L
.41333 .01826 L
.41 .01773 L
.40667 .01722 L
.40333 .01672 L
.4 .01625 L
.39667 .01579 L
.39333 .01535 L
.39 .01492 L
.38667 .01451 L
.38333 .01412 L
.38 .01373 L
.37667 .01336 L
.37333 .013 L
.37 .01266 L
.36667 .01232 L
.36333 .012 L
.36 .01169 L
.35667 .01139 L
.35333 .01109 L
.35 .01081 L
.34667 .01054 L
.34333 .01027 L
.34 .01002 L
.33667 .00977 L
.33333 .00953 L
.33 .00929 L
.32667 .00907 L
.32333 .00885 L
.32 .00864 L
.31667 .00843 L
.31333 .00823 L
.31 .00804 L
.30667 .00785 L
.30333 .00767 L
.3 .00749 L
.29667 .00732 L
.29333 .00715 L
.29 .00699 L
.28667 .00683 L
.28333 .00668 L
.28 .00653 L
.27667 .00639 L
.27333 .00625 L
.27 .00611 L
.26667 .00598 L
.26333 .00585 L
.26 .00572 L
.25667 .0056 L
.25333 .00548 L
.25 .00537 L
.24667 .00525 L
.24333 .00514 L
.24 .00504 L
.23667 .00493 L
.23333 .00483 L
.23 .00474 L
.22667 .00464 L
.22333 .00455 L
.22 .00446 L
.21667 .00437 L
.21333 .00428 L
.21 .0042 L
.20667 .00412 L
.20333 .00404 L
.2 .00396 L
.19667 .00388 L
.19333 .00381 L
.19 .00374 L
.18667 .00366 L
.18333 .0036 L
.18 .00353 L
.17667 .00346 L
.17333 .0034 L
.17 .00334 L
.16667 .00328 L
.16333 .00322 L
.16 .00316 L
.15667 .0031 L
.15333 .00305 L
.15 .00299 L
.14667 .00294 L
.14333 .00289 L
.14 .00284 L
.13667 .00279 L
.13333 .00274 L
.13 .00269 L
.12667 .00264 L
.12333 .0026 L
.12 .00255 L
.11667 .00251 L
.11333 .00247 L
.11 .00243 L
.10667 .00239 L
.10333 .00235 L
.1 .00231 L
.09667 .00227 L
.09333 .00223 L
.09 .0022 L
.08667 .00216 L
.08333 .00213 L
.08 .00209 L
.07667 .00206 L
.07333 .00203 L
.07 .002 L
.06667 .00196 L
.06333 .00193 L
.06 .0019 L
.05667 .00187 L
.05333 .00185 L
.05 .00182 L
.04667 .00179 L
.04333 .00176 L
.04 .00174 L
.03667 .00171 L
.03333 .00168 L
.03 .00166 L
.02667 .00163 L
.02333 .00161 L
.02 .00159 L
.01667 .00156 L
.01333 .00154 L
.01 .00152 L
.00667 .0015 L
.00333 .00148 L
0 .00145 L
F
.32 g
0 .0013 m
.00333 .00132 L
.00667 .00134 L
.01 .00136 L
.01333 .00138 L
.01667 .0014 L
.02 .00142 L
.02333 .00144 L
.02667 .00146 L
.03 .00149 L
.03333 .00151 L
.03667 .00154 L
.04 .00156 L
.04333 .00159 L
.04667 .00161 L
.05 .00164 L
.05333 .00166 L
.05667 .00169 L
.06 .00172 L
.06333 .00175 L
.06667 .00177 L
.07 .0018 L
.07333 .00183 L
.07667 .00186 L
.08 .0019 L
.08333 .00193 L
.08667 .00196 L
.09 .00199 L
.09333 .00203 L
.09667 .00206 L
.1 .0021 L
.10333 .00213 L
.10667 .00217 L
.11 .00221 L
.11333 .00225 L
.11667 .00229 L
.12 .00233 L
.12333 .00237 L
.12667 .00241 L
.13 .00245 L
.13333 .0025 L
.13667 .00254 L
.14 .00259 L
.14333 .00264 L
.14667 .00268 L
.15 .00273 L
.15333 .00278 L
.15667 .00284 L
.16 .00289 L
.16333 .00294 L
.16667 .003 L
.17 .00306 L
.17333 .00311 L
.17667 .00317 L
.18 .00324 L
.18333 .0033 L
.18667 .00336 L
.19 .00343 L
.19333 .0035 L
.19667 .00356 L
.2 .00364 L
.20333 .00371 L
.20667 .00378 L
.21 .00386 L
.21333 .00394 L
.21667 .00402 L
.22 .0041 L
.22333 .00418 L
.22667 .00427 L
.23 .00436 L
.23333 .00445 L
.23667 .00455 L
.24 .00464 L
.24333 .00474 L
.24667 .00484 L
.25 .00495 L
.25333 .00506 L
.25667 .00517 L
.26 .00528 L
.26333 .0054 L
.26667 .00552 L
.27 .00564 L
.27333 .00577 L
.27667 .0059 L
.28 .00603 L
.28333 .00617 L
.28667 .00631 L
.29 .00646 L
.29333 .00661 L
.29667 .00676 L
.3 .00692 L
.30333 .00709 L
.30667 .00725 L
.31 .00743 L
.31333 .00761 L
.31667 .00779 L
.32 .00798 L
.32333 .00818 L
.32667 .00838 L
.33 .00859 L
.33333 .00881 L
.33667 .00903 L
.34 .00926 L
.34333 .0095 L
.34667 .00974 L
.35 .00999 L
.35333 .01025 L
.35667 .01052 L
.36 .0108 L
.36333 .01109 L
.36667 .01139 L
.37 .01169 L
.37333 .01201 L
.37667 .01234 L
.38 .01268 L
.38333 .01303 L
.38667 .01339 L
.39 .01377 L
.39333 .01416 L
.39667 .01456 L
.4 .01498 L
.40333 .01541 L
.40667 .01586 L
.41 .01632 L
.41333 .01681 L
.41667 .01731 L
.42 .01782 L
.42333 .01836 L
.42667 .01892 L
.43 .0195 L
.43333 .0201 L
.43667 .02072 L
.44 .02137 L
.44333 .02204 L
.44667 .02274 L
.45 .02347 L
.45333 .02422 L
.45667 .02501 L
.46 .02583 L
.46333 .02668 L
.46667 .02757 L
.47 .02849 L
.47333 .02946 L
.47667 .03046 L
.48 .03151 L
.48333 .0326 L
.48667 .03373 L
.49 .03492 L
.49333 .03616 L
.49667 .03746 L
.5 .03881 L
.50333 .04023 L
.50667 .04171 L
.51 .04326 L
.51333 .04489 L
.51667 .04659 L
.52 .04837 L
.52333 .05024 L
.52667 .0522 L
.53 .05425 L
.53333 .05642 L
.53667 .05869 L
.54 .06108 L
.54333 .0636 L
.54667 .06625 L
.55 .06905 L
.55333 .072 L
.55667 .07511 L
.56 .0784 L
.56333 .08188 L
.56667 .08557 L
.57 .08948 L
.57333 .09362 L
.57667 .09802 L
.58 .1027 L
.58333 .10768 L
.58667 .11298 L
.59 .11863 L
.59333 .12467 L
.59667 .13112 L
.6 .13802 L
.60333 .14541 L
.60667 .15333 L
.61 .16182 L
.61333 .17093 L
.61667 .18071 L
.62 .19121 L
.62333 .20247 L
.62667 .21454 L
.63 .22746 L
.63333 .24125 L
.63667 .25592 L
.64 .27144 L
.64333 .28775 L
.64667 .30472 L
.65 .32216 L
.65333 .33976 L
.65667 .35711 L
.66 .37367 L
.66333 .38875 L
.66667 .40154 L
.67 .41119 L
.67333 .41686 L
.67667 .41785 L
.68 .41375 L
.68333 .4045 L
.68667 .39044 L
.69 .37232 L
.69333 .35111 L
.69667 .3279 L
.7 .30373 L
.70333 .27951 L
.70667 .25596 L
.71 .23356 L
.71333 .21265 L
.71667 .19337 L
.72 .17577 L
.72333 .15982 L
.72667 .14542 L
.73 .13248 L
.73333 .12086 L
.73667 .11044 L
.74 .1011 L
.74333 .09271 L
.74667 .08517 L
.75 .07838 L
.75333 .07227 L
.75667 .06674 L
.76 .06174 L
.76333 .05721 L
.76667 .05309 L
.77 .04933 L
.77333 .04591 L
.77667 .04278 L
.78 .0399 L
.78333 .03727 L
.78667 .03484 L
.79 .03261 L
.79333 .03055 L
.79667 .02864 L
.8 .02687 L
.80333 .02523 L
.80667 .02371 L
.81 .0223 L
.81333 .02098 L
.81667 .01975 L
.82 .01861 L
.82333 .01754 L
.82667 .01654 L
.83 .0156 L
.83333 .01473 L
.83667 .0139 L
.84 .01313 L
.84333 .01241 L
.84667 .01173 L
.85 .0111 L
.85333 .0105 L
.85667 .00993 L
.86 .00941 L
.86333 .00891 L
.86667 .00844 L
.87 .008 L
.87333 .00758 L
.87667 .00719 L
.88 .00682 L
.88333 .00647 L
.88667 .00614 L
.89 .00583 L
.89333 .00553 L
.89667 .00526 L
.9 .00499 L
.90333 .00475 L
.90667 .00451 L
.91 .00429 L
.91333 .00408 L
.91667 .00389 L
.92 .0037 L
.92333 .00352 L
.92667 .00335 L
.93 .0032 L
.93333 .00305 L
.93667 .0029 L
.94 .00277 L
.94333 .00264 L
.94667 .00252 L
.95 .00241 L
.95333 .0023 L
.95667 .00219 L
.96 .0021 L
.96333 .002 L
.96667 .00191 L
.97 .00183 L
.97333 .00175 L
.97667 .00167 L
.98 .0016 L
.98333 .00153 L
.98667 .00147 L
.99 .00141 L
.99333 .00135 L
.99667 .00129 L
1 .00124 L
1 .00136 L
.99667 .00142 L
.99333 .00148 L
.99 .00154 L
.98667 .00161 L
.98333 .00168 L
.98 .00176 L
.97667 .00183 L
.97333 .00192 L
.97 .002 L
.96667 .00209 L
.96333 .00219 L
.96 .00229 L
.95667 .0024 L
.95333 .00251 L
.95 .00263 L
.94667 .00276 L
.94333 .00289 L
.94 .00303 L
.93667 .00318 L
.93333 .00334 L
.93 .0035 L
.92667 .00368 L
.92333 .00386 L
.92 .00406 L
.91667 .00427 L
.91333 .00449 L
.91 .00472 L
.90667 .00497 L
.90333 .00523 L
.9 .0055 L
.89667 .0058 L
.89333 .00611 L
.89 .00644 L
.88667 .00678 L
.88333 .00716 L
.88 .00755 L
.87667 .00797 L
.87333 .00841 L
.87 .00889 L
.86667 .00939 L
.86333 .00993 L
.86 .0105 L
.85667 .0111 L
.85333 .01175 L
.85 .01244 L
.84667 .01317 L
.84333 .01396 L
.84 .0148 L
.83667 .01569 L
.83333 .01665 L
.83 .01768 L
.82667 .01877 L
.82333 .01995 L
.82 .02121 L
.81667 .02257 L
.81333 .02403 L
.81 .02559 L
.80667 .02728 L
.80333 .0291 L
.8 .03107 L
.79667 .0332 L
.79333 .0355 L
.79 .03799 L
.78667 .0407 L
.78333 .04365 L
.78 .04687 L
.77667 .05037 L
.77333 .05421 L
.77 .05841 L
.76667 .06303 L
.76333 .0681 L
.76 .0737 L
.75667 .07987 L
.75333 .0867 L
.75 .09428 L
.74667 .10269 L
.74333 .11204 L
.74 .12246 L
.73667 .13407 L
.73333 .14701 L
.73 .16144 L
.72667 .17752 L
.72333 .1954 L
.72 .21521 L
.71667 .23705 L
.71333 .26096 L
.71 .28687 L
.70667 .31458 L
.70333 .34368 L
.7 .37355 L
.69667 .4033 L
.69333 .43179 L
.69 .45771 L
.68667 .47972 L
.68333 .4966 L
.68 .50749 L
.67667 .51194 L
.67333 .51006 L
.67 .50239 L
.66667 .48981 L
.66333 .47337 L
.66 .45415 L
.65667 .43316 L
.65333 .41124 L
.65 .38907 L
.64667 .36717 L
.64333 .34589 L
.64 .3255 L
.63667 .30613 L
.63333 .28785 L
.63 .27071 L
.62667 .25468 L
.62333 .23973 L
.62 .22581 L
.61667 .21286 L
.61333 .20082 L
.61 .18963 L
.60667 .17922 L
.60333 .16954 L
.6 .16052 L
.59667 .15213 L
.59333 .14429 L
.59 .13698 L
.58667 .13015 L
.58333 .12376 L
.58 .11778 L
.57667 .11217 L
.57333 .1069 L
.57 .10196 L
.56667 .09731 L
.56333 .09293 L
.56 .08881 L
.55667 .08492 L
.55333 .08126 L
.55 .07779 L
.54667 .07451 L
.54333 .07141 L
.54 .06847 L
.53667 .06569 L
.53333 .06305 L
.53 .06054 L
.52667 .05816 L
.52333 .0559 L
.52 .05375 L
.51667 .0517 L
.51333 .04975 L
.51 .04789 L
.50667 .04612 L
.50333 .04444 L
.5 .04282 L
.49667 .04129 L
.49333 .03982 L
.49 .03841 L
.48667 .03707 L
.48333 .03579 L
.48 .03456 L
.47667 .03338 L
.47333 .03225 L
.47 .03118 L
.46667 .03014 L
.46333 .02915 L
.46 .0282 L
.45667 .02729 L
.45333 .02641 L
.45 .02557 L
.44667 .02476 L
.44333 .02399 L
.44 .02324 L
.43667 .02253 L
.43333 .02184 L
.43 .02117 L
.42667 .02054 L
.42333 .01992 L
.42 .01933 L
.41667 .01876 L
.41333 .01821 L
.41 .01768 L
.40667 .01718 L
.40333 .01668 L
.4 .01621 L
.39667 .01576 L
.39333 .01531 L
.39 .01489 L
.38667 .01448 L
.38333 .01408 L
.38 .0137 L
.37667 .01333 L
.37333 .01297 L
.37 .01263 L
.36667 .0123 L
.36333 .01197 L
.36 .01166 L
.35667 .01136 L
.35333 .01107 L
.35 .01079 L
.34667 .01051 L
.34333 .01025 L
.34 .00999 L
.33667 .00974 L
.33333 .0095 L
.33 .00927 L
.32667 .00905 L
.32333 .00883 L
.32 .00862 L
.31667 .00841 L
.31333 .00821 L
.31 .00802 L
.30667 .00783 L
.30333 .00765 L
.3 .00747 L
.29667 .0073 L
.29333 .00713 L
.29 .00697 L
.28667 .00682 L
.28333 .00666 L
.28 .00651 L
.27667 .00637 L
.27333 .00623 L
.27 .00609 L
.26667 .00596 L
.26333 .00583 L
.26 .00571 L
.25667 .00559 L
.25333 .00547 L
.25 .00535 L
.24667 .00524 L
.24333 .00513 L
.24 .00503 L
.23667 .00492 L
.23333 .00482 L
.23 .00472 L
.22667 .00463 L
.22333 .00454 L
.22 .00445 L
.21667 .00436 L
.21333 .00427 L
.21 .00419 L
.20667 .00411 L
.20333 .00403 L
.2 .00395 L
.19667 .00387 L
.19333 .0038 L
.19 .00373 L
.18667 .00366 L
.18333 .00359 L
.18 .00352 L
.17667 .00345 L
.17333 .00339 L
.17 .00333 L
.16667 .00327 L
.16333 .00321 L
.16 .00315 L
.15667 .00309 L
.15333 .00304 L
.15 .00298 L
.14667 .00293 L
.14333 .00288 L
.14 .00283 L
.13667 .00278 L
.13333 .00273 L
.13 .00268 L
.12667 .00264 L
.12333 .00259 L
.12 .00255 L
.11667 .0025 L
.11333 .00246 L
.11 .00242 L
.10667 .00238 L
.10333 .00234 L
.1 .0023 L
.09667 .00226 L
.09333 .00223 L
.09 .00219 L
.08667 .00216 L
.08333 .00212 L
.08 .00209 L
.07667 .00205 L
.07333 .00202 L
.07 .00199 L
.06667 .00196 L
.06333 .00193 L
.06 .0019 L
.05667 .00187 L
.05333 .00184 L
.05 .00181 L
.04667 .00178 L
.04333 .00176 L
.04 .00173 L
.03667 .0017 L
.03333 .00168 L
.03 .00165 L
.02667 .00163 L
.02333 .00161 L
.02 .00158 L
.01667 .00156 L
.01333 .00154 L
.01 .00151 L
.00667 .00149 L
.00333 .00147 L
0 .00145 L
F
.3 g
0 .0013 m
.00333 .00132 L
.00667 .00134 L
.01 .00136 L
.01333 .00138 L
.01667 .0014 L
.02 .00143 L
.02333 .00145 L
.02667 .00147 L
.03 .00149 L
.03333 .00152 L
.03667 .00154 L
.04 .00157 L
.04333 .00159 L
.04667 .00162 L
.05 .00164 L
.05333 .00167 L
.05667 .0017 L
.06 .00172 L
.06333 .00175 L
.06667 .00178 L
.07 .00181 L
.07333 .00184 L
.07667 .00187 L
.08 .0019 L
.08333 .00193 L
.08667 .00197 L
.09 .002 L
.09333 .00203 L
.09667 .00207 L
.1 .0021 L
.10333 .00214 L
.10667 .00218 L
.11 .00222 L
.11333 .00225 L
.11667 .00229 L
.12 .00233 L
.12333 .00238 L
.12667 .00242 L
.13 .00246 L
.13333 .00251 L
.13667 .00255 L
.14 .0026 L
.14333 .00264 L
.14667 .00269 L
.15 .00274 L
.15333 .00279 L
.15667 .00284 L
.16 .0029 L
.16333 .00295 L
.16667 .00301 L
.17 .00306 L
.17333 .00312 L
.17667 .00318 L
.18 .00324 L
.18333 .00331 L
.18667 .00337 L
.19 .00344 L
.19333 .00351 L
.19667 .00357 L
.2 .00365 L
.20333 .00372 L
.20667 .00379 L
.21 .00387 L
.21333 .00395 L
.21667 .00403 L
.22 .00411 L
.22333 .0042 L
.22667 .00428 L
.23 .00437 L
.23333 .00446 L
.23667 .00456 L
.24 .00465 L
.24333 .00475 L
.24667 .00486 L
.25 .00496 L
.25333 .00507 L
.25667 .00518 L
.26 .00529 L
.26333 .00541 L
.26667 .00553 L
.27 .00565 L
.27333 .00578 L
.27667 .00591 L
.28 .00605 L
.28333 .00618 L
.28667 .00633 L
.29 .00647 L
.29333 .00662 L
.29667 .00678 L
.3 .00694 L
.30333 .0071 L
.30667 .00727 L
.31 .00745 L
.31333 .00763 L
.31667 .00781 L
.32 .008 L
.32333 .0082 L
.32667 .0084 L
.33 .00861 L
.33333 .00883 L
.33667 .00905 L
.34 .00928 L
.34333 .00952 L
.34667 .00977 L
.35 .01002 L
.35333 .01028 L
.35667 .01055 L
.36 .01083 L
.36333 .01112 L
.36667 .01141 L
.37 .01172 L
.37333 .01204 L
.37667 .01237 L
.38 .01271 L
.38333 .01306 L
.38667 .01343 L
.39 .0138 L
.39333 .0142 L
.39667 .0146 L
.4 .01502 L
.40333 .01545 L
.40667 .0159 L
.41 .01637 L
.41333 .01685 L
.41667 .01735 L
.42 .01787 L
.42333 .01841 L
.42667 .01897 L
.43 .01955 L
.43333 .02015 L
.43667 .02078 L
.44 .02143 L
.44333 .0221 L
.44667 .0228 L
.45 .02353 L
.45333 .02429 L
.45667 .02508 L
.46 .0259 L
.46333 .02676 L
.46667 .02765 L
.47 .02858 L
.47333 .02954 L
.47667 .03055 L
.48 .0316 L
.48333 .0327 L
.48667 .03384 L
.49 .03503 L
.49333 .03628 L
.49667 .03758 L
.5 .03894 L
.50333 .04036 L
.50667 .04185 L
.51 .04341 L
.51333 .04504 L
.51667 .04675 L
.52 .04854 L
.52333 .05041 L
.52667 .05238 L
.53 .05445 L
.53333 .05662 L
.53667 .05891 L
.54 .06131 L
.54333 .06384 L
.54667 .06651 L
.55 .06932 L
.55333 .07228 L
.55667 .07542 L
.56 .07873 L
.56333 .08223 L
.56667 .08594 L
.57 .08987 L
.57333 .09403 L
.57667 .09846 L
.58 .10317 L
.58333 .10818 L
.58667 .11351 L
.59 .11921 L
.59333 .12528 L
.59667 .13178 L
.6 .13872 L
.60333 .14616 L
.60667 .15414 L
.61 .16269 L
.61333 .17187 L
.61667 .18172 L
.62 .19229 L
.62333 .20364 L
.62667 .2158 L
.63 .22881 L
.63333 .24271 L
.63667 .25749 L
.64 .27313 L
.64333 .28956 L
.64667 .30667 L
.65 .32425 L
.65333 .34199 L
.65667 .35949 L
.66 .37619 L
.66333 .39139 L
.66667 .4043 L
.67 .41404 L
.67333 .41977 L
.67667 .42079 L
.68 .41668 L
.68333 .40737 L
.68667 .39323 L
.69 .37499 L
.69333 .35363 L
.69667 .33025 L
.7 .30591 L
.70333 .28152 L
.70667 .25779 L
.71 .23523 L
.71333 .21416 L
.71667 .19473 L
.72 .177 L
.72333 .16093 L
.72667 .14643 L
.73 .13339 L
.73333 .12168 L
.73667 .11118 L
.74 .10176 L
.74333 .09331 L
.74667 .08571 L
.75 .07888 L
.75333 .07272 L
.75667 .06715 L
.76 .06212 L
.76333 .05755 L
.76667 .0534 L
.77 .04962 L
.77333 .04617 L
.77667 .04301 L
.78 .04012 L
.78333 .03747 L
.78667 .03503 L
.79 .03278 L
.79333 .0307 L
.79667 .02878 L
.8 .027 L
.80333 .02535 L
.80667 .02382 L
.81 .0224 L
.81333 .02108 L
.81667 .01984 L
.82 .01869 L
.82333 .01761 L
.82667 .01661 L
.83 .01567 L
.83333 .01479 L
.83667 .01396 L
.84 .01319 L
.84333 .01246 L
.84667 .01178 L
.85 .01114 L
.85333 .01054 L
.85667 .00997 L
.86 .00944 L
.86333 .00894 L
.86667 .00847 L
.87 .00802 L
.87333 .0076 L
.87667 .00721 L
.88 .00684 L
.88333 .00649 L
.88667 .00616 L
.89 .00585 L
.89333 .00555 L
.89667 .00527 L
.9 .00501 L
.90333 .00476 L
.90667 .00453 L
.91 .00431 L
.91333 .0041 L
.91667 .0039 L
.92 .00371 L
.92333 .00353 L
.92667 .00336 L
.93 .00321 L
.93333 .00305 L
.93667 .00291 L
.94 .00278 L
.94333 .00265 L
.94667 .00253 L
.95 .00241 L
.95333 .0023 L
.95667 .0022 L
.96 .0021 L
.96333 .00201 L
.96667 .00192 L
.97 .00184 L
.97333 .00176 L
.97667 .00168 L
.98 .00161 L
.98333 .00154 L
.98667 .00147 L
.99 .00141 L
.99333 .00135 L
.99667 .0013 L
1 .00124 L
1 .00136 L
.99667 .00141 L
.99333 .00148 L
.99 .00154 L
.98667 .00161 L
.98333 .00168 L
.98 .00175 L
.97667 .00183 L
.97333 .00191 L
.97 .002 L
.96667 .00209 L
.96333 .00219 L
.96 .00229 L
.95667 .00239 L
.95333 .00251 L
.95 .00263 L
.94667 .00275 L
.94333 .00288 L
.94 .00302 L
.93667 .00317 L
.93333 .00333 L
.93 .00349 L
.92667 .00367 L
.92333 .00385 L
.92 .00405 L
.91667 .00426 L
.91333 .00447 L
.91 .00471 L
.90667 .00495 L
.90333 .00521 L
.9 .00549 L
.89667 .00578 L
.89333 .00609 L
.89 .00642 L
.88667 .00676 L
.88333 .00713 L
.88 .00753 L
.87667 .00794 L
.87333 .00839 L
.87 .00886 L
.86667 .00936 L
.86333 .00989 L
.86 .01046 L
.85667 .01107 L
.85333 .01171 L
.85 .0124 L
.84667 .01313 L
.84333 .01391 L
.84 .01475 L
.83667 .01564 L
.83333 .01659 L
.83 .01761 L
.82667 .0187 L
.82333 .01988 L
.82 .02113 L
.81667 .02248 L
.81333 .02393 L
.81 .02549 L
.80667 .02717 L
.80333 .02898 L
.8 .03094 L
.79667 .03305 L
.79333 .03534 L
.79 .03783 L
.78667 .04052 L
.78333 .04345 L
.78 .04665 L
.77667 .05014 L
.77333 .05395 L
.77 .05813 L
.76667 .06272 L
.76333 .06776 L
.76 .07332 L
.75667 .07946 L
.75333 .08625 L
.75 .09378 L
.74667 .10214 L
.74333 .11144 L
.74 .12179 L
.73667 .13333 L
.73333 .14619 L
.73 .16054 L
.72667 .17652 L
.72333 .19429 L
.72 .21398 L
.71667 .23568 L
.71333 .25945 L
.71 .2852 L
.70667 .31275 L
.70333 .34168 L
.7 .37137 L
.69667 .40094 L
.69333 .42927 L
.69 .45504 L
.68667 .47693 L
.68333 .49373 L
.68 .50456 L
.67667 .509 L
.67333 .50715 L
.67 .49954 L
.66667 .48705 L
.66333 .47072 L
.66 .45164 L
.65667 .43078 L
.65333 .409 L
.65 .38698 L
.64667 .36521 L
.64333 .34408 L
.64 .32381 L
.63667 .30456 L
.63333 .2864 L
.63 .26936 L
.62667 .25342 L
.62333 .23856 L
.62 .22472 L
.61667 .21185 L
.61333 .19989 L
.61 .18876 L
.60667 .17841 L
.60333 .16879 L
.6 .15982 L
.59667 .15147 L
.59333 .14368 L
.59 .13641 L
.58667 .12961 L
.58333 .12326 L
.58 .1173 L
.57667 .11172 L
.57333 .10649 L
.57 .10157 L
.56667 .09694 L
.56333 .09259 L
.56 .08849 L
.55667 .08462 L
.55333 .08097 L
.55 .07752 L
.54667 .07425 L
.54333 .07117 L
.54 .06824 L
.53667 .06547 L
.53333 .06284 L
.53 .06035 L
.52667 .05798 L
.52333 .05572 L
.52 .05358 L
.51667 .05154 L
.51333 .0496 L
.51 .04775 L
.50667 .04599 L
.50333 .0443 L
.5 .0427 L
.49667 .04117 L
.49333 .0397 L
.49 .0383 L
.48667 .03697 L
.48333 .03569 L
.48 .03446 L
.47667 .03329 L
.47333 .03217 L
.47 .03109 L
.46667 .03006 L
.46333 .02907 L
.46 .02813 L
.45667 .02722 L
.45333 .02634 L
.45 .0255 L
.44667 .0247 L
.44333 .02393 L
.44 .02318 L
.43667 .02247 L
.43333 .02178 L
.43 .02112 L
.42667 .02048 L
.42333 .01987 L
.42 .01928 L
.41667 .01872 L
.41333 .01817 L
.41 .01764 L
.40667 .01713 L
.40333 .01665 L
.4 .01617 L
.39667 .01572 L
.39333 .01528 L
.39 .01485 L
.38667 .01445 L
.38333 .01405 L
.38 .01367 L
.37667 .0133 L
.37333 .01294 L
.37 .0126 L
.36667 .01227 L
.36333 .01195 L
.36 .01164 L
.35667 .01133 L
.35333 .01104 L
.35 .01076 L
.34667 .01049 L
.34333 .01023 L
.34 .00997 L
.33667 .00972 L
.33333 .00948 L
.33 .00925 L
.32667 .00903 L
.32333 .00881 L
.32 .0086 L
.31667 .00839 L
.31333 .00819 L
.31 .008 L
.30667 .00781 L
.30333 .00763 L
.3 .00745 L
.29667 .00728 L
.29333 .00712 L
.29 .00696 L
.28667 .0068 L
.28333 .00665 L
.28 .0065 L
.27667 .00636 L
.27333 .00622 L
.27 .00608 L
.26667 .00595 L
.26333 .00582 L
.26 .0057 L
.25667 .00557 L
.25333 .00546 L
.25 .00534 L
.24667 .00523 L
.24333 .00512 L
.24 .00501 L
.23667 .00491 L
.23333 .00481 L
.23 .00471 L
.22667 .00462 L
.22333 .00452 L
.22 .00443 L
.21667 .00435 L
.21333 .00426 L
.21 .00418 L
.20667 .0041 L
.20333 .00402 L
.2 .00394 L
.19667 .00386 L
.19333 .00379 L
.19 .00372 L
.18667 .00365 L
.18333 .00358 L
.18 .00351 L
.17667 .00345 L
.17333 .00338 L
.17 .00332 L
.16667 .00326 L
.16333 .0032 L
.16 .00314 L
.15667 .00308 L
.15333 .00303 L
.15 .00298 L
.14667 .00292 L
.14333 .00287 L
.14 .00282 L
.13667 .00277 L
.13333 .00272 L
.13 .00268 L
.12667 .00263 L
.12333 .00259 L
.12 .00254 L
.11667 .0025 L
.11333 .00246 L
.11 .00241 L
.10667 .00237 L
.10333 .00234 L
.1 .0023 L
.09667 .00226 L
.09333 .00222 L
.09 .00219 L
.08667 .00215 L
.08333 .00212 L
.08 .00208 L
.07667 .00205 L
.07333 .00202 L
.07 .00198 L
.06667 .00195 L
.06333 .00192 L
.06 .00189 L
.05667 .00186 L
.05333 .00183 L
.05 .00181 L
.04667 .00178 L
.04333 .00175 L
.04 .00172 L
.03667 .0017 L
.03333 .00167 L
.03 .00165 L
.02667 .00162 L
.02333 .0016 L
.02 .00158 L
.01667 .00155 L
.01333 .00153 L
.01 .00151 L
.00667 .00149 L
.00333 .00147 L
0 .00144 L
F
.28 g
0 .00131 m
.00333 .00132 L
.00667 .00135 L
.01 .00137 L
.01333 .00139 L
.01667 .00141 L
.02 .00143 L
.02333 .00145 L
.02667 .00148 L
.03 .0015 L
.03333 .00152 L
.03667 .00155 L
.04 .00157 L
.04333 .0016 L
.04667 .00162 L
.05 .00165 L
.05333 .00167 L
.05667 .0017 L
.06 .00173 L
.06333 .00176 L
.06667 .00179 L
.07 .00182 L
.07333 .00185 L
.07667 .00188 L
.08 .00191 L
.08333 .00194 L
.08667 .00197 L
.09 .00201 L
.09333 .00204 L
.09667 .00207 L
.1 .00211 L
.10333 .00215 L
.10667 .00218 L
.11 .00222 L
.11333 .00226 L
.11667 .0023 L
.12 .00234 L
.12333 .00238 L
.12667 .00242 L
.13 .00247 L
.13333 .00251 L
.13667 .00256 L
.14 .0026 L
.14333 .00265 L
.14667 .0027 L
.15 .00275 L
.15333 .0028 L
.15667 .00285 L
.16 .00291 L
.16333 .00296 L
.16667 .00302 L
.17 .00307 L
.17333 .00313 L
.17667 .00319 L
.18 .00325 L
.18333 .00332 L
.18667 .00338 L
.19 .00345 L
.19333 .00351 L
.19667 .00358 L
.2 .00366 L
.20333 .00373 L
.20667 .0038 L
.21 .00388 L
.21333 .00396 L
.21667 .00404 L
.22 .00412 L
.22333 .00421 L
.22667 .00429 L
.23 .00438 L
.23333 .00448 L
.23667 .00457 L
.24 .00467 L
.24333 .00477 L
.24667 .00487 L
.25 .00497 L
.25333 .00508 L
.25667 .00519 L
.26 .00531 L
.26333 .00542 L
.26667 .00554 L
.27 .00567 L
.27333 .00579 L
.27667 .00593 L
.28 .00606 L
.28333 .0062 L
.28667 .00634 L
.29 .00649 L
.29333 .00664 L
.29667 .0068 L
.3 .00696 L
.30333 .00712 L
.30667 .00729 L
.31 .00747 L
.31333 .00765 L
.31667 .00783 L
.32 .00802 L
.32333 .00822 L
.32667 .00842 L
.33 .00863 L
.33333 .00885 L
.33667 .00907 L
.34 .00931 L
.34333 .00954 L
.34667 .00979 L
.35 .01004 L
.35333 .01031 L
.35667 .01058 L
.36 .01086 L
.36333 .01114 L
.36667 .01144 L
.37 .01175 L
.37333 .01207 L
.37667 .0124 L
.38 .01274 L
.38333 .0131 L
.38667 .01346 L
.39 .01384 L
.39333 .01423 L
.39667 .01464 L
.4 .01506 L
.40333 .01549 L
.40667 .01594 L
.41 .01641 L
.41333 .01689 L
.41667 .0174 L
.42 .01792 L
.42333 .01846 L
.42667 .01902 L
.43 .0196 L
.43333 .02021 L
.43667 .02083 L
.44 .02149 L
.44333 .02216 L
.44667 .02287 L
.45 .0236 L
.45333 .02436 L
.45667 .02515 L
.46 .02598 L
.46333 .02684 L
.46667 .02773 L
.47 .02866 L
.47333 .02963 L
.47667 .03064 L
.48 .0317 L
.48333 .0328 L
.48667 .03394 L
.49 .03514 L
.49333 .03639 L
.49667 .0377 L
.5 .03906 L
.50333 .04049 L
.50667 .04199 L
.51 .04355 L
.51333 .04519 L
.51667 .0469 L
.52 .0487 L
.52333 .05059 L
.52667 .05257 L
.53 .05465 L
.53333 .05683 L
.53667 .05913 L
.54 .06154 L
.54333 .06409 L
.54667 .06677 L
.55 .06959 L
.55333 .07257 L
.55667 .07572 L
.56 .07905 L
.56333 .08257 L
.56667 .0863 L
.57 .09026 L
.57333 .09445 L
.57667 .0989 L
.58 .10364 L
.58333 .10868 L
.58667 .11405 L
.59 .11978 L
.59333 .1259 L
.59667 .13243 L
.6 .13943 L
.60333 .14692 L
.60667 .15495 L
.61 .16356 L
.61333 .1728 L
.61667 .18272 L
.62 .19337 L
.62333 .2048 L
.62667 .21705 L
.63 .23016 L
.63333 .24416 L
.63667 .25906 L
.64 .27482 L
.64333 .29138 L
.64667 .30862 L
.65 .32634 L
.65333 .34423 L
.65667 .36187 L
.66 .3787 L
.66333 .39403 L
.66667 .40706 L
.67 .41689 L
.67333 .42268 L
.67667 .42373 L
.68 .41961 L
.68333 .41025 L
.68667 .39602 L
.69 .37766 L
.69333 .35615 L
.69667 .33261 L
.7 .30809 L
.70333 .28352 L
.70667 .25962 L
.71 .2369 L
.71333 .21567 L
.71667 .1961 L
.72 .17823 L
.72333 .16204 L
.72667 .14743 L
.73 .13429 L
.73333 .1225 L
.73667 .11192 L
.74 .10243 L
.74333 .09392 L
.74667 .08626 L
.75 .07938 L
.75333 .07317 L
.75667 .06756 L
.76 .06249 L
.76333 .05789 L
.76667 .05371 L
.77 .0499 L
.77333 .04643 L
.77667 .04325 L
.78 .04034 L
.78333 .03767 L
.78667 .03521 L
.79 .03295 L
.79333 .03086 L
.79667 .02892 L
.8 .02713 L
.80333 .02548 L
.80667 .02394 L
.81 .0225 L
.81333 .02117 L
.81667 .01993 L
.82 .01877 L
.82333 .01769 L
.82667 .01668 L
.83 .01573 L
.83333 .01485 L
.83667 .01402 L
.84 .01324 L
.84333 .01251 L
.84667 .01182 L
.85 .01118 L
.85333 .01058 L
.85667 .01001 L
.86 .00947 L
.86333 .00897 L
.86667 .0085 L
.87 .00805 L
.87333 .00763 L
.87667 .00723 L
.88 .00686 L
.88333 .00651 L
.88667 .00618 L
.89 .00586 L
.89333 .00557 L
.89667 .00529 L
.9 .00503 L
.90333 .00478 L
.90667 .00454 L
.91 .00432 L
.91333 .00411 L
.91667 .00391 L
.92 .00372 L
.92333 .00354 L
.92667 .00337 L
.93 .00322 L
.93333 .00306 L
.93667 .00292 L
.94 .00279 L
.94333 .00266 L
.94667 .00254 L
.95 .00242 L
.95333 .00231 L
.95667 .00221 L
.96 .00211 L
.96333 .00201 L
.96667 .00193 L
.97 .00184 L
.97333 .00176 L
.97667 .00168 L
.98 .00161 L
.98333 .00154 L
.98667 .00148 L
.99 .00142 L
.99333 .00136 L
.99667 .0013 L
1 .00125 L
1 .00135 L
.99667 .00141 L
.99333 .00147 L
.99 .00153 L
.98667 .0016 L
.98333 .00167 L
.98 .00175 L
.97667 .00182 L
.97333 .00191 L
.97 .00199 L
.96667 .00208 L
.96333 .00218 L
.96 .00228 L
.95667 .00239 L
.95333 .0025 L
.95 .00262 L
.94667 .00274 L
.94333 .00288 L
.94 .00302 L
.93667 .00316 L
.93333 .00332 L
.93 .00348 L
.92667 .00366 L
.92333 .00384 L
.92 .00404 L
.91667 .00424 L
.91333 .00446 L
.91 .00469 L
.90667 .00494 L
.90333 .0052 L
.9 .00547 L
.89667 .00576 L
.89333 .00607 L
.89 .0064 L
.88667 .00674 L
.88333 .00711 L
.88 .0075 L
.87667 .00792 L
.87333 .00836 L
.87 .00883 L
.86667 .00933 L
.86333 .00986 L
.86 .01043 L
.85667 .01103 L
.85333 .01167 L
.85 .01236 L
.84667 .01308 L
.84333 .01386 L
.84 .01469 L
.83667 .01558 L
.83333 .01653 L
.83 .01755 L
.82667 .01863 L
.82333 .0198 L
.82 .02105 L
.81667 .02239 L
.81333 .02384 L
.81 .02539 L
.80667 .02706 L
.80333 .02886 L
.8 .03081 L
.79667 .03291 L
.79333 .03519 L
.79 .03766 L
.78667 .04034 L
.78333 .04325 L
.78 .04643 L
.77667 .0499 L
.77333 .05369 L
.77 .05785 L
.76667 .06241 L
.76333 .06742 L
.76 .07295 L
.75667 .07905 L
.75333 .0858 L
.75 .09329 L
.74667 .10159 L
.74333 .11083 L
.74 .12112 L
.73667 .13259 L
.73333 .14538 L
.73 .15963 L
.72667 .17552 L
.72333 .19318 L
.72 .21274 L
.71667 .23432 L
.71333 .25794 L
.71 .28354 L
.70667 .31091 L
.70333 .33967 L
.7 .36919 L
.69667 .39859 L
.69333 .42674 L
.69 .45237 L
.68667 .47414 L
.68333 .49085 L
.68 .50163 L
.67667 .50606 L
.67333 .50424 L
.67 .49669 L
.66667 .48429 L
.66333 .46808 L
.66 .44912 L
.65667 .42841 L
.65333 .40677 L
.65 .38489 L
.64667 .36326 L
.64333 .34226 L
.64 .32212 L
.63667 .30299 L
.63333 .28494 L
.63 .268 L
.62667 .25217 L
.62333 .2374 L
.62 .22364 L
.61667 .21085 L
.61333 .19895 L
.61 .18789 L
.60667 .1776 L
.60333 .16803 L
.6 .15912 L
.59667 .15081 L
.59333 .14307 L
.59 .13584 L
.58667 .12908 L
.58333 .12275 L
.58 .11683 L
.57667 .11128 L
.57333 .10607 L
.57 .10118 L
.56667 .09658 L
.56333 .09224 L
.56 .08816 L
.55667 .08431 L
.55333 .08068 L
.55 .07724 L
.54667 .07399 L
.54333 .07092 L
.54 .06801 L
.53667 .06525 L
.53333 .06263 L
.53 .06015 L
.52667 .05779 L
.52333 .05555 L
.52 .05341 L
.51667 .05138 L
.51333 .04945 L
.51 .0476 L
.50667 .04585 L
.50333 .04417 L
.5 .04257 L
.49667 .04105 L
.49333 .03959 L
.49 .03819 L
.48667 .03686 L
.48333 .03559 L
.48 .03437 L
.47667 .0332 L
.47333 .03208 L
.47 .03101 L
.46667 .02998 L
.46333 .029 L
.46 .02805 L
.45667 .02714 L
.45333 .02627 L
.45 .02544 L
.44667 .02464 L
.44333 .02387 L
.44 .02312 L
.43667 .02241 L
.43333 .02173 L
.43 .02107 L
.42667 .02043 L
.42333 .01982 L
.42 .01924 L
.41667 .01867 L
.41333 .01813 L
.41 .0176 L
.40667 .01709 L
.40333 .01661 L
.4 .01613 L
.39667 .01568 L
.39333 .01524 L
.39 .01482 L
.38667 .01441 L
.38333 .01402 L
.38 .01364 L
.37667 .01327 L
.37333 .01291 L
.37 .01257 L
.36667 .01224 L
.36333 .01192 L
.36 .01161 L
.35667 .01131 L
.35333 .01102 L
.35 .01074 L
.34667 .01047 L
.34333 .0102 L
.34 .00995 L
.33667 .0097 L
.33333 .00946 L
.33 .00923 L
.32667 .009 L
.32333 .00879 L
.32 .00858 L
.31667 .00837 L
.31333 .00817 L
.31 .00798 L
.30667 .00779 L
.30333 .00761 L
.3 .00744 L
.29667 .00727 L
.29333 .0071 L
.29 .00694 L
.28667 .00678 L
.28333 .00663 L
.28 .00648 L
.27667 .00634 L
.27333 .0062 L
.27 .00607 L
.26667 .00593 L
.26333 .00581 L
.26 .00568 L
.25667 .00556 L
.25333 .00544 L
.25 .00533 L
.24667 .00522 L
.24333 .00511 L
.24 .005 L
.23667 .0049 L
.23333 .0048 L
.23 .0047 L
.22667 .00461 L
.22333 .00451 L
.22 .00442 L
.21667 .00434 L
.21333 .00425 L
.21 .00417 L
.20667 .00409 L
.20333 .00401 L
.2 .00393 L
.19667 .00385 L
.19333 .00378 L
.19 .00371 L
.18667 .00364 L
.18333 .00357 L
.18 .0035 L
.17667 .00344 L
.17333 .00337 L
.17 .00331 L
.16667 .00325 L
.16333 .00319 L
.16 .00313 L
.15667 .00308 L
.15333 .00302 L
.15 .00297 L
.14667 .00292 L
.14333 .00286 L
.14 .00281 L
.13667 .00276 L
.13333 .00272 L
.13 .00267 L
.12667 .00262 L
.12333 .00258 L
.12 .00253 L
.11667 .00249 L
.11333 .00245 L
.11 .00241 L
.10667 .00237 L
.10333 .00233 L
.1 .00229 L
.09667 .00225 L
.09333 .00222 L
.09 .00218 L
.08667 .00214 L
.08333 .00211 L
.08 .00208 L
.07667 .00204 L
.07333 .00201 L
.07 .00198 L
.06667 .00195 L
.06333 .00192 L
.06 .00189 L
.05667 .00186 L
.05333 .00183 L
.05 .0018 L
.04667 .00177 L
.04333 .00175 L
.04 .00172 L
.03667 .00169 L
.03333 .00167 L
.03 .00164 L
.02667 .00162 L
.02333 .00159 L
.02 .00157 L
.01667 .00155 L
.01333 .00153 L
.01 .0015 L
.00667 .00148 L
.00333 .00146 L
0 .00144 L
F
.26 g
0 .00131 m
.00333 .00133 L
.00667 .00135 L
.01 .00137 L
.01333 .00139 L
.01667 .00141 L
.02 .00144 L
.02333 .00146 L
.02667 .00148 L
.03 .0015 L
.03333 .00153 L
.03667 .00155 L
.04 .00158 L
.04333 .0016 L
.04667 .00163 L
.05 .00165 L
.05333 .00168 L
.05667 .00171 L
.06 .00173 L
.06333 .00176 L
.06667 .00179 L
.07 .00182 L
.07333 .00185 L
.07667 .00188 L
.08 .00191 L
.08333 .00195 L
.08667 .00198 L
.09 .00201 L
.09333 .00205 L
.09667 .00208 L
.1 .00212 L
.10333 .00215 L
.10667 .00219 L
.11 .00223 L
.11333 .00227 L
.11667 .00231 L
.12 .00235 L
.12333 .00239 L
.12667 .00243 L
.13 .00248 L
.13333 .00252 L
.13667 .00257 L
.14 .00261 L
.14333 .00266 L
.14667 .00271 L
.15 .00276 L
.15333 .00281 L
.15667 .00286 L
.16 .00291 L
.16333 .00297 L
.16667 .00302 L
.17 .00308 L
.17333 .00314 L
.17667 .0032 L
.18 .00326 L
.18333 .00333 L
.18667 .00339 L
.19 .00346 L
.19333 .00352 L
.19667 .00359 L
.2 .00366 L
.20333 .00374 L
.20667 .00381 L
.21 .00389 L
.21333 .00397 L
.21667 .00405 L
.22 .00413 L
.22333 .00422 L
.22667 .00431 L
.23 .0044 L
.23333 .00449 L
.23667 .00458 L
.24 .00468 L
.24333 .00478 L
.24667 .00488 L
.25 .00499 L
.25333 .00509 L
.25667 .00521 L
.26 .00532 L
.26333 .00544 L
.26667 .00556 L
.27 .00568 L
.27333 .00581 L
.27667 .00594 L
.28 .00608 L
.28333 .00621 L
.28667 .00636 L
.29 .0065 L
.29333 .00666 L
.29667 .00681 L
.3 .00697 L
.30333 .00714 L
.30667 .00731 L
.31 .00748 L
.31333 .00766 L
.31667 .00785 L
.32 .00804 L
.32333 .00824 L
.32667 .00845 L
.33 .00866 L
.33333 .00887 L
.33667 .0091 L
.34 .00933 L
.34333 .00957 L
.34667 .00981 L
.35 .01007 L
.35333 .01033 L
.35667 .0106 L
.36 .01088 L
.36333 .01117 L
.36667 .01147 L
.37 .01178 L
.37333 .0121 L
.37667 .01243 L
.38 .01277 L
.38333 .01313 L
.38667 .0135 L
.39 .01387 L
.39333 .01427 L
.39667 .01467 L
.4 .0151 L
.40333 .01553 L
.40667 .01598 L
.41 .01645 L
.41333 .01694 L
.41667 .01744 L
.42 .01796 L
.42333 .01851 L
.42667 .01907 L
.43 .01965 L
.43333 .02026 L
.43667 .02089 L
.44 .02154 L
.44333 .02222 L
.44667 .02293 L
.45 .02367 L
.45333 .02443 L
.45667 .02522 L
.46 .02605 L
.46333 .02691 L
.46667 .02781 L
.47 .02874 L
.47333 .02972 L
.47667 .03073 L
.48 .03179 L
.48333 .0329 L
.48667 .03405 L
.49 .03525 L
.49333 .03651 L
.49667 .03782 L
.5 .03919 L
.50333 .04062 L
.50667 .04213 L
.51 .0437 L
.51333 .04534 L
.51667 .04706 L
.52 .04887 L
.52333 .05077 L
.52667 .05276 L
.53 .05484 L
.53333 .05704 L
.53667 .05935 L
.54 .06177 L
.54333 .06433 L
.54667 .06702 L
.55 .06987 L
.55333 .07286 L
.55667 .07603 L
.56 .07938 L
.56333 .08292 L
.56667 .08667 L
.57 .09065 L
.57333 .09486 L
.57667 .09935 L
.58 .10411 L
.58333 .10918 L
.58667 .11459 L
.59 .12035 L
.59333 .12651 L
.59667 .13309 L
.6 .14013 L
.60333 .14767 L
.60667 .15576 L
.61 .16443 L
.61333 .17373 L
.61667 .18373 L
.62 .19445 L
.62333 .20596 L
.62667 .21831 L
.63 .23152 L
.63333 .24562 L
.63667 .26063 L
.64 .27651 L
.64333 .2932 L
.64667 .31057 L
.65 .32843 L
.65333 .34646 L
.65667 .36424 L
.66 .38122 L
.66333 .39668 L
.66667 .40981 L
.67 .41974 L
.67333 .4256 L
.67667 .42668 L
.68 .42254 L
.68333 .41313 L
.68667 .39881 L
.69 .38033 L
.69333 .35868 L
.69667 .33497 L
.7 .31027 L
.70333 .28553 L
.70667 .26145 L
.71 .23856 L
.71333 .21718 L
.71667 .19746 L
.72 .17947 L
.72333 .16315 L
.72667 .14843 L
.73 .1352 L
.73333 .12332 L
.73667 .11266 L
.74 .1031 L
.74333 .09452 L
.74667 .08681 L
.75 .07987 L
.75333 .07362 L
.75667 .06797 L
.76 .06286 L
.76333 .05823 L
.76667 .05402 L
.77 .05019 L
.77333 .04669 L
.77667 .04349 L
.78 .04056 L
.78333 .03787 L
.78667 .03539 L
.79 .03311 L
.79333 .03101 L
.79667 .02907 L
.8 .02727 L
.80333 .0256 L
.80667 .02405 L
.81 .02261 L
.81333 .02127 L
.81667 .02002 L
.82 .01885 L
.82333 .01776 L
.82667 .01675 L
.83 .0158 L
.83333 .01491 L
.83667 .01407 L
.84 .01329 L
.84333 .01256 L
.84667 .01187 L
.85 .01122 L
.85333 .01062 L
.85667 .01004 L
.86 .00951 L
.86333 .009 L
.86667 .00853 L
.87 .00808 L
.87333 .00766 L
.87667 .00726 L
.88 .00688 L
.88333 .00653 L
.88667 .0062 L
.89 .00588 L
.89333 .00559 L
.89667 .00531 L
.9 .00504 L
.90333 .00479 L
.90667 .00456 L
.91 .00433 L
.91333 .00412 L
.91667 .00392 L
.92 .00373 L
.92333 .00355 L
.92667 .00338 L
.93 .00322 L
.93333 .00307 L
.93667 .00293 L
.94 .00279 L
.94333 .00266 L
.94667 .00254 L
.95 .00243 L
.95333 .00232 L
.95667 .00221 L
.96 .00211 L
.96333 .00202 L
.96667 .00193 L
.97 .00185 L
.97333 .00177 L
.97667 .00169 L
.98 .00162 L
.98333 .00155 L
.98667 .00148 L
.99 .00142 L
.99333 .00136 L
.99667 .0013 L
1 .00125 L
1 .00135 L
.99667 .00141 L
.99333 .00147 L
.99 .00153 L
.98667 .0016 L
.98333 .00167 L
.98 .00174 L
.97667 .00182 L
.97333 .0019 L
.97 .00199 L
.96667 .00208 L
.96333 .00217 L
.96 .00227 L
.95667 .00238 L
.95333 .00249 L
.95 .00261 L
.94667 .00274 L
.94333 .00287 L
.94 .00301 L
.93667 .00315 L
.93333 .00331 L
.93 .00347 L
.92667 .00365 L
.92333 .00383 L
.92 .00403 L
.91667 .00423 L
.91333 .00445 L
.91 .00468 L
.90667 .00492 L
.90333 .00518 L
.9 .00545 L
.89667 .00574 L
.89333 .00605 L
.89 .00638 L
.88667 .00672 L
.88333 .00709 L
.88 .00748 L
.87667 .0079 L
.87333 .00834 L
.87 .0088 L
.86667 .0093 L
.86333 .00983 L
.86 .01039 L
.85667 .01099 L
.85333 .01163 L
.85 .01231 L
.84667 .01304 L
.84333 .01381 L
.84 .01464 L
.83667 .01553 L
.83333 .01647 L
.83 .01748 L
.82667 .01857 L
.82333 .01973 L
.82 .02097 L
.81667 .02231 L
.81333 .02374 L
.81 .02528 L
.80667 .02695 L
.80333 .02874 L
.8 .03068 L
.79667 .03277 L
.79333 .03503 L
.79 .03749 L
.78667 .04015 L
.78333 .04305 L
.78 .04621 L
.77667 .04966 L
.77333 .05343 L
.77 .05756 L
.76667 .0621 L
.76333 .06708 L
.76 .07257 L
.75667 .07864 L
.75333 .08535 L
.75 .09279 L
.74667 .10105 L
.74333 .11023 L
.74 .12045 L
.73667 .13185 L
.73333 .14456 L
.73 .15873 L
.72667 .17451 L
.72333 .19206 L
.72 .21151 L
.71667 .23295 L
.71333 .25643 L
.71 .28187 L
.70667 .30908 L
.70333 .33767 L
.7 .36701 L
.69667 .39623 L
.69333 .42422 L
.69 .4497 L
.68667 .47135 L
.68333 .48797 L
.68 .4987 L
.67667 .50312 L
.67333 .50132 L
.67 .49384 L
.66667 .48153 L
.66333 .46544 L
.66 .44661 L
.65667 .42603 L
.65333 .40454 L
.65 .3828 L
.64667 .36131 L
.64333 .34044 L
.64 .32043 L
.63667 .30142 L
.63333 .28348 L
.63 .26665 L
.62667 .25091 L
.62333 .23623 L
.62 .22256 L
.61667 .20984 L
.61333 .19802 L
.61 .18702 L
.60667 .17679 L
.60333 .16728 L
.6 .15842 L
.59667 .15016 L
.59333 .14245 L
.59 .13526 L
.58667 .12854 L
.58333 .12225 L
.58 .11636 L
.57667 .11084 L
.57333 .10566 L
.57 .10079 L
.56667 .09621 L
.56333 .0919 L
.56 .08784 L
.55667 .084 L
.55333 .08039 L
.55 .07697 L
.54667 .07374 L
.54333 .07068 L
.54 .06778 L
.53667 .06503 L
.53333 .06243 L
.53 .05995 L
.52667 .0576 L
.52333 .05537 L
.52 .05324 L
.51667 .05122 L
.51333 .0493 L
.51 .04746 L
.50667 .04571 L
.50333 .04404 L
.5 .04245 L
.49667 .04093 L
.49333 .03947 L
.49 .03809 L
.48667 .03676 L
.48333 .03549 L
.48 .03427 L
.47667 .03311 L
.47333 .03199 L
.47 .03092 L
.46667 .0299 L
.46333 .02892 L
.46 .02798 L
.45667 .02707 L
.45333 .02621 L
.45 .02537 L
.44667 .02457 L
.44333 .0238 L
.44 .02307 L
.43667 .02236 L
.43333 .02167 L
.43 .02102 L
.42667 .02038 L
.42333 .01977 L
.42 .01919 L
.41667 .01862 L
.41333 .01808 L
.41 .01756 L
.40667 .01705 L
.40333 .01657 L
.4 .0161 L
.39667 .01564 L
.39333 .01521 L
.39 .01478 L
.38667 .01438 L
.38333 .01398 L
.38 .01361 L
.37667 .01324 L
.37333 .01288 L
.37 .01254 L
.36667 .01221 L
.36333 .01189 L
.36 .01158 L
.35667 .01128 L
.35333 .01099 L
.35 .01071 L
.34667 .01044 L
.34333 .01018 L
.34 .00992 L
.33667 .00968 L
.33333 .00944 L
.33 .00921 L
.32667 .00898 L
.32333 .00877 L
.32 .00856 L
.31667 .00835 L
.31333 .00815 L
.31 .00796 L
.30667 .00778 L
.30333 .0076 L
.3 .00742 L
.29667 .00725 L
.29333 .00708 L
.29 .00692 L
.28667 .00677 L
.28333 .00662 L
.28 .00647 L
.27667 .00633 L
.27333 .00619 L
.27 .00605 L
.26667 .00592 L
.26333 .00579 L
.26 .00567 L
.25667 .00555 L
.25333 .00543 L
.25 .00532 L
.24667 .0052 L
.24333 .0051 L
.24 .00499 L
.23667 .00489 L
.23333 .00479 L
.23 .00469 L
.22667 .0046 L
.22333 .0045 L
.22 .00441 L
.21667 .00433 L
.21333 .00424 L
.21 .00416 L
.20667 .00407 L
.20333 .004 L
.2 .00392 L
.19667 .00384 L
.19333 .00377 L
.19 .0037 L
.18667 .00363 L
.18333 .00356 L
.18 .00349 L
.17667 .00343 L
.17333 .00336 L
.17 .0033 L
.16667 .00324 L
.16333 .00318 L
.16 .00313 L
.15667 .00307 L
.15333 .00301 L
.15 .00296 L
.14667 .00291 L
.14333 .00286 L
.14 .00281 L
.13667 .00276 L
.13333 .00271 L
.13 .00266 L
.12667 .00262 L
.12333 .00257 L
.12 .00253 L
.11667 .00248 L
.11333 .00244 L
.11 .0024 L
.10667 .00236 L
.10333 .00232 L
.1 .00228 L
.09667 .00225 L
.09333 .00221 L
.09 .00217 L
.08667 .00214 L
.08333 .0021 L
.08 .00207 L
.07667 .00204 L
.07333 .002 L
.07 .00197 L
.06667 .00194 L
.06333 .00191 L
.06 .00188 L
.05667 .00185 L
.05333 .00182 L
.05 .00179 L
.04667 .00177 L
.04333 .00174 L
.04 .00171 L
.03667 .00169 L
.03333 .00166 L
.03 .00164 L
.02667 .00161 L
.02333 .00159 L
.02 .00157 L
.01667 .00154 L
.01333 .00152 L
.01 .0015 L
.00667 .00148 L
.00333 .00146 L
0 .00144 L
F
.24 g
0 .00131 m
.00333 .00133 L
.00667 .00135 L
.01 .00138 L
.01333 .0014 L
.01667 .00142 L
.02 .00144 L
.02333 .00146 L
.02667 .00149 L
.03 .00151 L
.03333 .00153 L
.03667 .00156 L
.04 .00158 L
.04333 .00161 L
.04667 .00163 L
.05 .00166 L
.05333 .00169 L
.05667 .00171 L
.06 .00174 L
.06333 .00177 L
.06667 .0018 L
.07 .00183 L
.07333 .00186 L
.07667 .00189 L
.08 .00192 L
.08333 .00195 L
.08667 .00198 L
.09 .00202 L
.09333 .00205 L
.09667 .00209 L
.1 .00212 L
.10333 .00216 L
.10667 .0022 L
.11 .00224 L
.11333 .00227 L
.11667 .00231 L
.12 .00235 L
.12333 .0024 L
.12667 .00244 L
.13 .00248 L
.13333 .00253 L
.13667 .00257 L
.14 .00262 L
.14333 .00267 L
.14667 .00272 L
.15 .00277 L
.15333 .00282 L
.15667 .00287 L
.16 .00292 L
.16333 .00298 L
.16667 .00303 L
.17 .00309 L
.17333 .00315 L
.17667 .00321 L
.18 .00327 L
.18333 .00333 L
.18667 .0034 L
.19 .00347 L
.19333 .00353 L
.19667 .0036 L
.2 .00367 L
.20333 .00375 L
.20667 .00382 L
.21 .0039 L
.21333 .00398 L
.21667 .00406 L
.22 .00414 L
.22333 .00423 L
.22667 .00432 L
.23 .00441 L
.23333 .0045 L
.23667 .00459 L
.24 .00469 L
.24333 .00479 L
.24667 .00489 L
.25 .005 L
.25333 .00511 L
.25667 .00522 L
.26 .00533 L
.26333 .00545 L
.26667 .00557 L
.27 .0057 L
.27333 .00582 L
.27667 .00596 L
.28 .00609 L
.28333 .00623 L
.28667 .00637 L
.29 .00652 L
.29333 .00667 L
.29667 .00683 L
.3 .00699 L
.30333 .00716 L
.30667 .00733 L
.31 .0075 L
.31333 .00768 L
.31667 .00787 L
.32 .00806 L
.32333 .00826 L
.32667 .00847 L
.33 .00868 L
.33333 .00889 L
.33667 .00912 L
.34 .00935 L
.34333 .00959 L
.34667 .00984 L
.35 .01009 L
.35333 .01036 L
.35667 .01063 L
.36 .01091 L
.36333 .0112 L
.36667 .0115 L
.37 .01181 L
.37333 .01213 L
.37667 .01246 L
.38 .01281 L
.38333 .01316 L
.38667 .01353 L
.39 .01391 L
.39333 .0143 L
.39667 .01471 L
.4 .01513 L
.40333 .01557 L
.40667 .01602 L
.41 .01649 L
.41333 .01698 L
.41667 .01749 L
.42 .01801 L
.42333 .01856 L
.42667 .01912 L
.43 .01971 L
.43333 .02031 L
.43667 .02095 L
.44 .0216 L
.44333 .02228 L
.44667 .02299 L
.45 .02373 L
.45333 .0245 L
.45667 .0253 L
.46 .02613 L
.46333 .02699 L
.46667 .02789 L
.47 .02883 L
.47333 .02981 L
.47667 .03082 L
.48 .03189 L
.48333 .033 L
.48667 .03415 L
.49 .03536 L
.49333 .03662 L
.49667 .03794 L
.5 .03932 L
.50333 .04076 L
.50667 .04226 L
.51 .04384 L
.51333 .04549 L
.51667 .04722 L
.52 .04904 L
.52333 .05094 L
.52667 .05294 L
.53 .05504 L
.53333 .05725 L
.53667 .05957 L
.54 .06201 L
.54333 .06458 L
.54667 .06728 L
.55 .07014 L
.55333 .07315 L
.55667 .07634 L
.56 .0797 L
.56333 .08326 L
.56667 .08704 L
.57 .09104 L
.57333 .09528 L
.57667 .09979 L
.58 .10458 L
.58333 .10969 L
.58667 .11512 L
.59 .12093 L
.59333 .12712 L
.59667 .13375 L
.6 .14083 L
.60333 .14843 L
.60667 .15657 L
.61 .1653 L
.61333 .17467 L
.61667 .18473 L
.62 .19553 L
.62333 .20713 L
.62667 .21956 L
.63 .23287 L
.63333 .24708 L
.63667 .26219 L
.64 .2782 L
.64333 .29502 L
.64667 .31253 L
.65 .33052 L
.65333 .34869 L
.65667 .36662 L
.66 .38373 L
.66333 .39932 L
.66667 .41257 L
.67 .42259 L
.67333 .42851 L
.67667 .42962 L
.68 .42547 L
.68333 .41601 L
.68667 .4016 L
.69 .383 L
.69333 .3612 L
.69667 .33732 L
.7 .31246 L
.70333 .28753 L
.70667 .26328 L
.71 .24023 L
.71333 .21869 L
.71667 .19883 L
.72 .1807 L
.72333 .16426 L
.72667 .14944 L
.73 .1361 L
.73333 .12413 L
.73667 .1134 L
.74 .10377 L
.74333 .09512 L
.74667 .08736 L
.75 .08037 L
.75333 .07407 L
.75667 .06838 L
.76 .06324 L
.76333 .05857 L
.76667 .05433 L
.77 .05047 L
.77333 .04695 L
.77667 .04373 L
.78 .04078 L
.78333 .03807 L
.78667 .03558 L
.79 .03328 L
.79333 .03117 L
.79667 .02921 L
.8 .0274 L
.80333 .02572 L
.80667 .02416 L
.81 .02271 L
.81333 .02136 L
.81667 .0201 L
.82 .01893 L
.82333 .01784 L
.82667 .01682 L
.83 .01586 L
.83333 .01497 L
.83667 .01413 L
.84 .01334 L
.84333 .01261 L
.84667 .01191 L
.85 .01126 L
.85333 .01065 L
.85667 .01008 L
.86 .00954 L
.86333 .00903 L
.86667 .00856 L
.87 .00811 L
.87333 .00768 L
.87667 .00728 L
.88 .00691 L
.88333 .00655 L
.88667 .00622 L
.89 .0059 L
.89333 .0056 L
.89667 .00532 L
.9 .00506 L
.90333 .00481 L
.90667 .00457 L
.91 .00435 L
.91333 .00413 L
.91667 .00393 L
.92 .00374 L
.92333 .00356 L
.92667 .00339 L
.93 .00323 L
.93333 .00308 L
.93667 .00294 L
.94 .0028 L
.94333 .00267 L
.94667 .00255 L
.95 .00243 L
.95333 .00232 L
.95667 .00222 L
.96 .00212 L
.96333 .00203 L
.96667 .00194 L
.97 .00185 L
.97333 .00177 L
.97667 .00169 L
.98 .00162 L
.98333 .00155 L
.98667 .00149 L
.99 .00142 L
.99333 .00137 L
.99667 .00131 L
1 .00125 L
1 .00135 L
.99667 .0014 L
.99333 .00146 L
.99 .00153 L
.98667 .00159 L
.98333 .00166 L
.98 .00174 L
.97667 .00181 L
.97333 .0019 L
.97 .00198 L
.96667 .00207 L
.96333 .00217 L
.96 .00227 L
.95667 .00237 L
.95333 .00249 L
.95 .0026 L
.94667 .00273 L
.94333 .00286 L
.94 .003 L
.93667 .00315 L
.93333 .0033 L
.93 .00346 L
.92667 .00364 L
.92333 .00382 L
.92 .00401 L
.91667 .00422 L
.91333 .00444 L
.91 .00467 L
.90667 .00491 L
.90333 .00517 L
.9 .00544 L
.89667 .00573 L
.89333 .00603 L
.89 .00636 L
.88667 .0067 L
.88333 .00707 L
.88 .00746 L
.87667 .00787 L
.87333 .00831 L
.87 .00878 L
.86667 .00927 L
.86333 .0098 L
.86 .01036 L
.85667 .01096 L
.85333 .01159 L
.85 .01227 L
.84667 .01299 L
.84333 .01377 L
.84 .01459 L
.83667 .01547 L
.83333 .01641 L
.83 .01742 L
.82667 .0185 L
.82333 .01965 L
.82 .02089 L
.81667 .02222 L
.81333 .02365 L
.81 .02518 L
.80667 .02684 L
.80333 .02862 L
.8 .03054 L
.79667 .03263 L
.79333 .03488 L
.79 .03732 L
.78667 .03997 L
.78333 .04286 L
.78 .046 L
.77667 .04942 L
.77333 .05317 L
.77 .05728 L
.76667 .06178 L
.76333 .06674 L
.76 .0722 L
.75667 .07823 L
.75333 .0849 L
.75 .09229 L
.74667 .1005 L
.74333 .10963 L
.74 .11979 L
.73667 .13111 L
.73333 .14374 L
.73 .15782 L
.72667 .17351 L
.72333 .19095 L
.72 .21028 L
.71667 .23159 L
.71333 .25492 L
.71 .28021 L
.70667 .30725 L
.70333 .33566 L
.7 .36483 L
.69667 .39387 L
.69333 .4217 L
.69 .44703 L
.68667 .46856 L
.68333 .48509 L
.68 .49577 L
.67667 .50018 L
.67333 .49841 L
.67 .49099 L
.66667 .47877 L
.66333 .46279 L
.66 .44409 L
.65667 .42365 L
.65333 .4023 L
.65 .38071 L
.64667 .35936 L
.64333 .33863 L
.64 .31874 L
.63667 .29985 L
.63333 .28203 L
.63 .2653 L
.62667 .24966 L
.62333 .23507 L
.62 .22148 L
.61667 .20884 L
.61333 .19708 L
.61 .18615 L
.60667 .17598 L
.60333 .16652 L
.6 .15771 L
.59667 .1495 L
.59333 .14184 L
.59 .13469 L
.58667 .128 L
.58333 .12175 L
.58 .11589 L
.57667 .1104 L
.57333 .10524 L
.57 .1004 L
.56667 .09584 L
.56333 .09155 L
.56 .08751 L
.55667 .0837 L
.55333 .0801 L
.55 .0767 L
.54667 .07348 L
.54333 .07043 L
.54 .06755 L
.53667 .06481 L
.53333 .06222 L
.53 .05976 L
.52667 .05742 L
.52333 .05519 L
.52 .05308 L
.51667 .05106 L
.51333 .04914 L
.51 .04732 L
.50667 .04557 L
.50333 .04391 L
.5 .04232 L
.49667 .04081 L
.49333 .03936 L
.49 .03798 L
.48667 .03665 L
.48333 .03539 L
.48 .03418 L
.47667 .03302 L
.47333 .03191 L
.47 .03084 L
.46667 .02982 L
.46333 .02884 L
.46 .0279 L
.45667 .027 L
.45333 .02614 L
.45 .02531 L
.44667 .02451 L
.44333 .02374 L
.44 .02301 L
.43667 .0223 L
.43333 .02162 L
.43 .02096 L
.42667 .02033 L
.42333 .01973 L
.42 .01914 L
.41667 .01858 L
.41333 .01804 L
.41 .01751 L
.40667 .01701 L
.40333 .01653 L
.4 .01606 L
.39667 .01561 L
.39333 .01517 L
.39 .01475 L
.38667 .01434 L
.38333 .01395 L
.38 .01357 L
.37667 .01321 L
.37333 .01285 L
.37 .01251 L
.36667 .01218 L
.36333 .01186 L
.36 .01155 L
.35667 .01126 L
.35333 .01097 L
.35 .01069 L
.34667 .01042 L
.34333 .01015 L
.34 .0099 L
.33667 .00966 L
.33333 .00942 L
.33 .00919 L
.32667 .00896 L
.32333 .00875 L
.32 .00854 L
.31667 .00833 L
.31333 .00814 L
.31 .00794 L
.30667 .00776 L
.30333 .00758 L
.3 .0074 L
.29667 .00723 L
.29333 .00707 L
.29 .00691 L
.28667 .00675 L
.28333 .0066 L
.28 .00645 L
.27667 .00631 L
.27333 .00617 L
.27 .00604 L
.26667 .00591 L
.26333 .00578 L
.26 .00565 L
.25667 .00553 L
.25333 .00542 L
.25 .0053 L
.24667 .00519 L
.24333 .00508 L
.24 .00498 L
.23667 .00488 L
.23333 .00478 L
.23 .00468 L
.22667 .00458 L
.22333 .00449 L
.22 .0044 L
.21667 .00431 L
.21333 .00423 L
.21 .00415 L
.20667 .00406 L
.20333 .00399 L
.2 .00391 L
.19667 .00383 L
.19333 .00376 L
.19 .00369 L
.18667 .00362 L
.18333 .00355 L
.18 .00348 L
.17667 .00342 L
.17333 .00336 L
.17 .00329 L
.16667 .00323 L
.16333 .00317 L
.16 .00312 L
.15667 .00306 L
.15333 .00301 L
.15 .00295 L
.14667 .0029 L
.14333 .00285 L
.14 .0028 L
.13667 .00275 L
.13333 .0027 L
.13 .00265 L
.12667 .00261 L
.12333 .00256 L
.12 .00252 L
.11667 .00248 L
.11333 .00244 L
.11 .00239 L
.10667 .00235 L
.10333 .00232 L
.1 .00228 L
.09667 .00224 L
.09333 .0022 L
.09 .00217 L
.08667 .00213 L
.08333 .0021 L
.08 .00206 L
.07667 .00203 L
.07333 .002 L
.07 .00197 L
.06667 .00194 L
.06333 .0019 L
.06 .00188 L
.05667 .00185 L
.05333 .00182 L
.05 .00179 L
.04667 .00176 L
.04333 .00174 L
.04 .00171 L
.03667 .00168 L
.03333 .00166 L
.03 .00163 L
.02667 .00161 L
.02333 .00158 L
.02 .00156 L
.01667 .00154 L
.01333 .00152 L
.01 .00149 L
.00667 .00147 L
.00333 .00145 L
0 .00143 L
F
.22 g
0 .00132 m
.00333 .00134 L
.00667 .00136 L
.01 .00138 L
.01333 .0014 L
.01667 .00142 L
.02 .00145 L
.02333 .00147 L
.02667 .00149 L
.03 .00151 L
.03333 .00154 L
.03667 .00156 L
.04 .00159 L
.04333 .00161 L
.04667 .00164 L
.05 .00166 L
.05333 .00169 L
.05667 .00172 L
.06 .00175 L
.06333 .00177 L
.06667 .0018 L
.07 .00183 L
.07333 .00186 L
.07667 .00189 L
.08 .00193 L
.08333 .00196 L
.08667 .00199 L
.09 .00202 L
.09333 .00206 L
.09667 .00209 L
.1 .00213 L
.10333 .00217 L
.10667 .0022 L
.11 .00224 L
.11333 .00228 L
.11667 .00232 L
.12 .00236 L
.12333 .0024 L
.12667 .00245 L
.13 .00249 L
.13333 .00253 L
.13667 .00258 L
.14 .00263 L
.14333 .00267 L
.14667 .00272 L
.15 .00277 L
.15333 .00282 L
.15667 .00288 L
.16 .00293 L
.16333 .00299 L
.16667 .00304 L
.17 .0031 L
.17333 .00316 L
.17667 .00322 L
.18 .00328 L
.18333 .00334 L
.18667 .00341 L
.19 .00347 L
.19333 .00354 L
.19667 .00361 L
.2 .00368 L
.20333 .00376 L
.20667 .00383 L
.21 .00391 L
.21333 .00399 L
.21667 .00407 L
.22 .00415 L
.22333 .00424 L
.22667 .00433 L
.23 .00442 L
.23333 .00451 L
.23667 .00461 L
.24 .0047 L
.24333 .0048 L
.24667 .00491 L
.25 .00501 L
.25333 .00512 L
.25667 .00523 L
.26 .00535 L
.26333 .00546 L
.26667 .00559 L
.27 .00571 L
.27333 .00584 L
.27667 .00597 L
.28 .00611 L
.28333 .00625 L
.28667 .00639 L
.29 .00654 L
.29333 .00669 L
.29667 .00685 L
.3 .00701 L
.30333 .00717 L
.30667 .00734 L
.31 .00752 L
.31333 .0077 L
.31667 .00789 L
.32 .00808 L
.32333 .00828 L
.32667 .00849 L
.33 .0087 L
.33333 .00892 L
.33667 .00914 L
.34 .00937 L
.34333 .00961 L
.34667 .00986 L
.35 .01012 L
.35333 .01038 L
.35667 .01065 L
.36 .01094 L
.36333 .01123 L
.36667 .01153 L
.37 .01184 L
.37333 .01216 L
.37667 .01249 L
.38 .01284 L
.38333 .01319 L
.38667 .01356 L
.39 .01394 L
.39333 .01434 L
.39667 .01475 L
.4 .01517 L
.40333 .01561 L
.40667 .01607 L
.41 .01654 L
.41333 .01703 L
.41667 .01753 L
.42 .01806 L
.42333 .0186 L
.42667 .01917 L
.43 .01976 L
.43333 .02037 L
.43667 .021 L
.44 .02166 L
.44333 .02235 L
.44667 .02306 L
.45 .0238 L
.45333 .02457 L
.45667 .02537 L
.46 .0262 L
.46333 .02707 L
.46667 .02797 L
.47 .02891 L
.47333 .02989 L
.47667 .03092 L
.48 .03198 L
.48333 .03309 L
.48667 .03426 L
.49 .03547 L
.49333 .03673 L
.49667 .03806 L
.5 .03944 L
.50333 .04089 L
.50667 .0424 L
.51 .04399 L
.51333 .04565 L
.51667 .04738 L
.52 .04921 L
.52333 .05112 L
.52667 .05313 L
.53 .05524 L
.53333 .05745 L
.53667 .05978 L
.54 .06224 L
.54333 .06482 L
.54667 .06754 L
.55 .07041 L
.55333 .07344 L
.55667 .07664 L
.56 .08003 L
.56333 .08361 L
.56667 .0874 L
.57 .09143 L
.57333 .09569 L
.57667 .10023 L
.58 .10505 L
.58333 .11019 L
.58667 .11566 L
.59 .1215 L
.59333 .12774 L
.59667 .1344 L
.6 .14154 L
.60333 .14918 L
.60667 .15737 L
.61 .16617 L
.61333 .1756 L
.61667 .18574 L
.62 .19662 L
.62333 .20829 L
.62667 .22081 L
.63 .23422 L
.63333 .24853 L
.63667 .26376 L
.64 .27989 L
.64333 .29683 L
.64667 .31448 L
.65 .33261 L
.65333 .35093 L
.65667 .369 L
.66 .38625 L
.66333 .40197 L
.66667 .41533 L
.67 .42544 L
.67333 .43142 L
.67667 .43256 L
.68 .4284 L
.68333 .41889 L
.68667 .40439 L
.69 .38566 L
.69333 .36372 L
.69667 .33968 L
.7 .31464 L
.70333 .28954 L
.70667 .26512 L
.71 .24189 L
.71333 .2202 L
.71667 .20019 L
.72 .18193 L
.72333 .16538 L
.72667 .15044 L
.73 .13701 L
.73333 .12495 L
.73667 .11413 L
.74 .10443 L
.74333 .09573 L
.74667 .08791 L
.75 .08087 L
.75333 .07452 L
.75667 .06879 L
.76 .06361 L
.76333 .05891 L
.76667 .05464 L
.77 .05075 L
.77333 .04721 L
.77667 .04396 L
.78 .04099 L
.78333 .03827 L
.78667 .03576 L
.79 .03345 L
.79333 .03132 L
.79667 .02935 L
.8 .02753 L
.80333 .02584 L
.80667 .02427 L
.81 .02281 L
.81333 .02146 L
.81667 .02019 L
.82 .01901 L
.82333 .01791 L
.82667 .01689 L
.83 .01593 L
.83333 .01503 L
.83667 .01418 L
.84 .01339 L
.84333 .01265 L
.84667 .01196 L
.85 .01131 L
.85333 .01069 L
.85667 .01012 L
.86 .00958 L
.86333 .00907 L
.86667 .00859 L
.87 .00813 L
.87333 .00771 L
.87667 .00731 L
.88 .00693 L
.88333 .00657 L
.88667 .00624 L
.89 .00592 L
.89333 .00562 L
.89667 .00534 L
.9 .00507 L
.90333 .00482 L
.90667 .00458 L
.91 .00436 L
.91333 .00415 L
.91667 .00395 L
.92 .00375 L
.92333 .00358 L
.92667 .0034 L
.93 .00324 L
.93333 .00309 L
.93667 .00295 L
.94 .00281 L
.94333 .00268 L
.94667 .00256 L
.95 .00244 L
.95333 .00233 L
.95667 .00223 L
.96 .00213 L
.96333 .00203 L
.96667 .00194 L
.97 .00186 L
.97333 .00178 L
.97667 .0017 L
.98 .00163 L
.98333 .00156 L
.98667 .00149 L
.99 .00143 L
.99333 .00137 L
.99667 .00131 L
1 .00126 L
1 .00134 L
.99667 .0014 L
.99333 .00146 L
.99 .00152 L
.98667 .00159 L
.98333 .00166 L
.98 .00173 L
.97667 .00181 L
.97333 .00189 L
.97 .00198 L
.96667 .00207 L
.96333 .00216 L
.96 .00226 L
.95667 .00237 L
.95333 .00248 L
.95 .0026 L
.94667 .00272 L
.94333 .00285 L
.94 .00299 L
.93667 .00314 L
.93333 .00329 L
.93 .00346 L
.92667 .00363 L
.92333 .00381 L
.92 .004 L
.91667 .00421 L
.91333 .00442 L
.91 .00465 L
.90667 .00489 L
.90333 .00515 L
.9 .00542 L
.89667 .00571 L
.89333 .00602 L
.89 .00634 L
.88667 .00668 L
.88333 .00705 L
.88 .00744 L
.87667 .00785 L
.87333 .00828 L
.87 .00875 L
.86667 .00924 L
.86333 .00977 L
.86 .01033 L
.85667 .01092 L
.85333 .01155 L
.85 .01223 L
.84667 .01295 L
.84333 .01372 L
.84 .01454 L
.83667 .01541 L
.83333 .01635 L
.83 .01735 L
.82667 .01843 L
.82333 .01957 L
.82 .02081 L
.81667 .02213 L
.81333 .02355 L
.81 .02508 L
.80667 .02672 L
.80333 .0285 L
.8 .03041 L
.79667 .03248 L
.79333 .03472 L
.79 .03715 L
.78667 .03979 L
.78333 .04266 L
.78 .04578 L
.77667 .04919 L
.77333 .05291 L
.77 .05699 L
.76667 .06147 L
.76333 .0664 L
.76 .07183 L
.75667 .07782 L
.75333 .08445 L
.75 .0918 L
.74667 .09995 L
.74333 .10902 L
.74 .11912 L
.73667 .13037 L
.73333 .14293 L
.73 .15692 L
.72667 .17251 L
.72333 .18984 L
.72 .20905 L
.71667 .23022 L
.71333 .25341 L
.71 .27854 L
.70667 .30542 L
.70333 .33366 L
.7 .36264 L
.69667 .39152 L
.69333 .41918 L
.69 .44437 L
.68667 .46577 L
.68333 .48221 L
.68 .49284 L
.67667 .49724 L
.67333 .4955 L
.67 .48814 L
.66667 .47602 L
.66333 .46015 L
.66 .44158 L
.65667 .42128 L
.65333 .40007 L
.65 .37861 L
.64667 .35741 L
.64333 .33681 L
.64 .31705 L
.63667 .29828 L
.63333 .28057 L
.63 .26395 L
.62667 .24841 L
.62333 .2339 L
.62 .2204 L
.61667 .20784 L
.61333 .19615 L
.61 .18528 L
.60667 .17518 L
.60333 .16577 L
.6 .15701 L
.59667 .14884 L
.59333 .14123 L
.59 .13412 L
.58667 .12747 L
.58333 .12125 L
.58 .11542 L
.57667 .10996 L
.57333 .10483 L
.57 .10001 L
.56667 .09548 L
.56333 .09121 L
.56 .08719 L
.55667 .08339 L
.55333 .07981 L
.55 .07642 L
.54667 .07322 L
.54333 .07019 L
.54 .06732 L
.53667 .0646 L
.53333 .06201 L
.53 .05956 L
.52667 .05723 L
.52333 .05501 L
.52 .05291 L
.51667 .0509 L
.51333 .04899 L
.51 .04717 L
.50667 .04543 L
.50333 .04378 L
.5 .0422 L
.49667 .04069 L
.49333 .03925 L
.49 .03787 L
.48667 .03655 L
.48333 .03529 L
.48 .03408 L
.47667 .03292 L
.47333 .03182 L
.47 .03076 L
.46667 .02974 L
.46333 .02876 L
.46 .02783 L
.45667 .02693 L
.45333 .02607 L
.45 .02524 L
.44667 .02445 L
.44333 .02368 L
.44 .02295 L
.43667 .02224 L
.43333 .02156 L
.43 .02091 L
.42667 .02028 L
.42333 .01968 L
.42 .01909 L
.41667 .01853 L
.41333 .01799 L
.41 .01747 L
.40667 .01697 L
.40333 .01649 L
.4 .01602 L
.39667 .01557 L
.39333 .01513 L
.39 .01471 L
.38667 .01431 L
.38333 .01392 L
.38 .01354 L
.37667 .01318 L
.37333 .01282 L
.37 .01248 L
.36667 .01215 L
.36333 .01184 L
.36 .01153 L
.35667 .01123 L
.35333 .01094 L
.35 .01066 L
.34667 .01039 L
.34333 .01013 L
.34 .00988 L
.33667 .00963 L
.33333 .0094 L
.33 .00917 L
.32667 .00894 L
.32333 .00873 L
.32 .00852 L
.31667 .00831 L
.31333 .00812 L
.31 .00793 L
.30667 .00774 L
.30333 .00756 L
.3 .00739 L
.29667 .00722 L
.29333 .00705 L
.29 .00689 L
.28667 .00674 L
.28333 .00659 L
.28 .00644 L
.27667 .0063 L
.27333 .00616 L
.27 .00602 L
.26667 .00589 L
.26333 .00577 L
.26 .00564 L
.25667 .00552 L
.25333 .0054 L
.25 .00529 L
.24667 .00518 L
.24333 .00507 L
.24 .00497 L
.23667 .00486 L
.23333 .00476 L
.23 .00467 L
.22667 .00457 L
.22333 .00448 L
.22 .00439 L
.21667 .0043 L
.21333 .00422 L
.21 .00414 L
.20667 .00405 L
.20333 .00398 L
.2 .0039 L
.19667 .00382 L
.19333 .00375 L
.19 .00368 L
.18667 .00361 L
.18333 .00354 L
.18 .00348 L
.17667 .00341 L
.17333 .00335 L
.17 .00329 L
.16667 .00323 L
.16333 .00317 L
.16 .00311 L
.15667 .00305 L
.15333 .003 L
.15 .00294 L
.14667 .00289 L
.14333 .00284 L
.14 .00279 L
.13667 .00274 L
.13333 .00269 L
.13 .00265 L
.12667 .0026 L
.12333 .00256 L
.12 .00251 L
.11667 .00247 L
.11333 .00243 L
.11 .00239 L
.10667 .00235 L
.10333 .00231 L
.1 .00227 L
.09667 .00223 L
.09333 .0022 L
.09 .00216 L
.08667 .00213 L
.08333 .00209 L
.08 .00206 L
.07667 .00202 L
.07333 .00199 L
.07 .00196 L
.06667 .00193 L
.06333 .0019 L
.06 .00187 L
.05667 .00184 L
.05333 .00181 L
.05 .00178 L
.04667 .00176 L
.04333 .00173 L
.04 .0017 L
.03667 .00168 L
.03333 .00165 L
.03 .00163 L
.02667 .0016 L
.02333 .00158 L
.02 .00156 L
.01667 .00153 L
.01333 .00151 L
.01 .00149 L
.00667 .00147 L
.00333 .00145 L
0 .00143 L
F
.2 g
0 .00132 m
.00333 .00134 L
.00667 .00136 L
.01 .00139 L
.01333 .00141 L
.01667 .00143 L
.02 .00145 L
.02333 .00147 L
.02667 .0015 L
.03 .00152 L
.03333 .00154 L
.03667 .00157 L
.04 .00159 L
.04333 .00162 L
.04667 .00164 L
.05 .00167 L
.05333 .0017 L
.05667 .00172 L
.06 .00175 L
.06333 .00178 L
.06667 .00181 L
.07 .00184 L
.07333 .00187 L
.07667 .0019 L
.08 .00193 L
.08333 .00196 L
.08667 .002 L
.09 .00203 L
.09333 .00207 L
.09667 .0021 L
.1 .00214 L
.10333 .00217 L
.10667 .00221 L
.11 .00225 L
.11333 .00229 L
.11667 .00233 L
.12 .00237 L
.12333 .00241 L
.12667 .00245 L
.13 .0025 L
.13333 .00254 L
.13667 .00259 L
.14 .00263 L
.14333 .00268 L
.14667 .00273 L
.15 .00278 L
.15333 .00283 L
.15667 .00288 L
.16 .00294 L
.16333 .00299 L
.16667 .00305 L
.17 .00311 L
.17333 .00317 L
.17667 .00323 L
.18 .00329 L
.18333 .00335 L
.18667 .00342 L
.19 .00348 L
.19333 .00355 L
.19667 .00362 L
.2 .00369 L
.20333 .00377 L
.20667 .00384 L
.21 .00392 L
.21333 .004 L
.21667 .00408 L
.22 .00417 L
.22333 .00425 L
.22667 .00434 L
.23 .00443 L
.23333 .00452 L
.23667 .00462 L
.24 .00471 L
.24333 .00482 L
.24667 .00492 L
.25 .00502 L
.25333 .00513 L
.25667 .00524 L
.26 .00536 L
.26333 .00548 L
.26667 .0056 L
.27 .00572 L
.27333 .00585 L
.27667 .00599 L
.28 .00612 L
.28333 .00626 L
.28667 .0064 L
.29 .00655 L
.29333 .00671 L
.29667 .00686 L
.3 .00702 L
.30333 .00719 L
.30667 .00736 L
.31 .00754 L
.31333 .00772 L
.31667 .00791 L
.32 .0081 L
.32333 .0083 L
.32667 .00851 L
.33 .00872 L
.33333 .00894 L
.33667 .00916 L
.34 .0094 L
.34333 .00964 L
.34667 .00989 L
.35 .01014 L
.35333 .01041 L
.35667 .01068 L
.36 .01096 L
.36333 .01126 L
.36667 .01156 L
.37 .01187 L
.37333 .01219 L
.37667 .01253 L
.38 .01287 L
.38333 .01323 L
.38667 .0136 L
.39 .01398 L
.39333 .01438 L
.39667 .01479 L
.4 .01521 L
.40333 .01565 L
.40667 .01611 L
.41 .01658 L
.41333 .01707 L
.41667 .01758 L
.42 .01811 L
.42333 .01865 L
.42667 .01922 L
.43 .01981 L
.43333 .02042 L
.43667 .02106 L
.44 .02172 L
.44333 .02241 L
.44667 .02312 L
.45 .02386 L
.45333 .02463 L
.45667 .02544 L
.46 .02627 L
.46333 .02714 L
.46667 .02805 L
.47 .029 L
.47333 .02998 L
.47667 .03101 L
.48 .03208 L
.48333 .03319 L
.48667 .03436 L
.49 .03558 L
.49333 .03685 L
.49667 .03818 L
.5 .03957 L
.50333 .04102 L
.50667 .04254 L
.51 .04413 L
.51333 .0458 L
.51667 .04754 L
.52 .04938 L
.52333 .0513 L
.52667 .05331 L
.53 .05543 L
.53333 .05766 L
.53667 .06 L
.54 .06247 L
.54333 .06506 L
.54667 .0678 L
.55 .07069 L
.55333 .07373 L
.55667 .07695 L
.56 .08035 L
.56333 .08395 L
.56667 .08777 L
.57 .09182 L
.57333 .09611 L
.57667 .10067 L
.58 .10552 L
.58333 .11069 L
.58667 .1162 L
.59 .12207 L
.59333 .12835 L
.59667 .13506 L
.6 .14224 L
.60333 .14993 L
.60667 .15818 L
.61 .16704 L
.61333 .17654 L
.61667 .18674 L
.62 .1977 L
.62333 .20946 L
.62667 .22207 L
.63 .23557 L
.63333 .24999 L
.63667 .26533 L
.64 .28158 L
.64333 .29865 L
.64667 .31643 L
.65 .3347 L
.65333 .35316 L
.65667 .37137 L
.66 .38876 L
.66333 .40461 L
.66667 .41809 L
.67 .42829 L
.67333 .43433 L
.67667 .4355 L
.68 .43133 L
.68333 .42177 L
.68667 .40718 L
.69 .38833 L
.69333 .36624 L
.69667 .34203 L
.7 .31682 L
.70333 .29154 L
.70667 .26695 L
.71 .24356 L
.71333 .22171 L
.71667 .20156 L
.72 .18316 L
.72333 .16649 L
.72667 .15144 L
.73 .13791 L
.73333 .12577 L
.73667 .11487 L
.74 .1051 L
.74333 .09633 L
.74667 .08845 L
.75 .08136 L
.75333 .07497 L
.75667 .0692 L
.76 .06398 L
.76333 .05925 L
.76667 .05495 L
.77 .05104 L
.77333 .04747 L
.77667 .0442 L
.78 .04121 L
.78333 .03847 L
.78667 .03594 L
.79 .03362 L
.79333 .03147 L
.79667 .02949 L
.8 .02766 L
.80333 .02596 L
.80667 .02438 L
.81 .02292 L
.81333 .02155 L
.81667 .02028 L
.82 .0191 L
.82333 .01799 L
.82667 .01696 L
.83 .01599 L
.83333 .01509 L
.83667 .01424 L
.84 .01345 L
.84333 .0127 L
.84667 .012 L
.85 .01135 L
.85333 .01073 L
.85667 .01015 L
.86 .00961 L
.86333 .0091 L
.86667 .00862 L
.87 .00816 L
.87333 .00774 L
.87667 .00733 L
.88 .00695 L
.88333 .0066 L
.88667 .00626 L
.89 .00594 L
.89333 .00564 L
.89667 .00536 L
.9 .00509 L
.90333 .00484 L
.90667 .0046 L
.91 .00437 L
.91333 .00416 L
.91667 .00396 L
.92 .00377 L
.92333 .00359 L
.92667 .00342 L
.93 .00325 L
.93333 .0031 L
.93667 .00296 L
.94 .00282 L
.94333 .00269 L
.94667 .00256 L
.95 .00245 L
.95333 .00234 L
.95667 .00223 L
.96 .00213 L
.96333 .00204 L
.96667 .00195 L
.97 .00186 L
.97333 .00178 L
.97667 .0017 L
.98 .00163 L
.98333 .00156 L
.98667 .0015 L
.99 .00143 L
.99333 .00137 L
.99667 .00132 L
1 .00126 L
1 .00134 L
.99667 .0014 L
.99333 .00145 L
.99 .00152 L
.98667 .00158 L
.98333 .00165 L
.98 .00173 L
.97667 .0018 L
.97333 .00189 L
.97 .00197 L
.96667 .00206 L
.96333 .00216 L
.96 .00226 L
.95667 .00236 L
.95333 .00247 L
.95 .00259 L
.94667 .00271 L
.94333 .00284 L
.94 .00298 L
.93667 .00313 L
.93333 .00328 L
.93 .00345 L
.92667 .00362 L
.92333 .0038 L
.92 .00399 L
.91667 .0042 L
.91333 .00441 L
.91 .00464 L
.90667 .00488 L
.90333 .00514 L
.9 .00541 L
.89667 .00569 L
.89333 .006 L
.89 .00632 L
.88667 .00666 L
.88333 .00703 L
.88 .00741 L
.87667 .00782 L
.87333 .00826 L
.87 .00872 L
.86667 .00921 L
.86333 .00973 L
.86 .01029 L
.85667 .01088 L
.85333 .01151 L
.85 .01219 L
.84667 .0129 L
.84333 .01367 L
.84 .01449 L
.83667 .01536 L
.83333 .01629 L
.83 .01729 L
.82667 .01836 L
.82333 .0195 L
.82 .02073 L
.81667 .02204 L
.81333 .02346 L
.81 .02498 L
.80667 .02661 L
.80333 .02838 L
.8 .03028 L
.79667 .03234 L
.79333 .03457 L
.79 .03698 L
.78667 .03961 L
.78333 .04246 L
.78 .04556 L
.77667 .04895 L
.77333 .05265 L
.77 .05671 L
.76667 .06116 L
.76333 .06606 L
.76 .07145 L
.75667 .07741 L
.75333 .084 L
.75 .0913 L
.74667 .0994 L
.74333 .10842 L
.74 .11845 L
.73667 .12964 L
.73333 .14211 L
.73 .15601 L
.72667 .1715 L
.72333 .18873 L
.72 .20781 L
.71667 .22886 L
.71333 .2519 L
.71 .27687 L
.70667 .30359 L
.70333 .33165 L
.7 .36046 L
.69667 .38916 L
.69333 .41666 L
.69 .4417 L
.68667 .46298 L
.68333 .47933 L
.68 .48991 L
.67667 .4943 L
.67333 .49259 L
.67 .48529 L
.66667 .47326 L
.66333 .4575 L
.66 .43906 L
.65667 .4189 L
.65333 .39784 L
.65 .37652 L
.64667 .35546 L
.64333 .33499 L
.64 .31536 L
.63667 .29671 L
.63333 .27912 L
.63 .2626 L
.62667 .24715 L
.62333 .23274 L
.62 .21932 L
.61667 .20683 L
.61333 .19522 L
.61 .18441 L
.60667 .17437 L
.60333 .16502 L
.6 .15631 L
.59667 .14819 L
.59333 .14061 L
.59 .13354 L
.58667 .12693 L
.58333 .12074 L
.58 .11495 L
.57667 .10951 L
.57333 .10441 L
.57 .09962 L
.56667 .09511 L
.56333 .09086 L
.56 .08686 L
.55667 .08308 L
.55333 .07952 L
.55 .07615 L
.54667 .07296 L
.54333 .06995 L
.54 .06709 L
.53667 .06438 L
.53333 .06181 L
.53 .05936 L
.52667 .05704 L
.52333 .05484 L
.52 .05274 L
.51667 .05074 L
.51333 .04884 L
.51 .04703 L
.50667 .0453 L
.50333 .04365 L
.5 .04207 L
.49667 .04057 L
.49333 .03913 L
.49 .03776 L
.48667 .03644 L
.48333 .03519 L
.48 .03399 L
.47667 .03283 L
.47333 .03173 L
.47 .03067 L
.46667 .02966 L
.46333 .02869 L
.46 .02775 L
.45667 .02686 L
.45333 .026 L
.45 .02518 L
.44667 .02438 L
.44333 .02362 L
.44 .02289 L
.43667 .02219 L
.43333 .02151 L
.43 .02086 L
.42667 .02023 L
.42333 .01963 L
.42 .01905 L
.41667 .01849 L
.41333 .01795 L
.41 .01743 L
.40667 .01693 L
.40333 .01645 L
.4 .01598 L
.39667 .01553 L
.39333 .0151 L
.39 .01468 L
.38667 .01428 L
.38333 .01389 L
.38 .01351 L
.37667 .01315 L
.37333 .01279 L
.37 .01245 L
.36667 .01213 L
.36333 .01181 L
.36 .0115 L
.35667 .0112 L
.35333 .01092 L
.35 .01064 L
.34667 .01037 L
.34333 .01011 L
.34 .00986 L
.33667 .00961 L
.33333 .00937 L
.33 .00914 L
.32667 .00892 L
.32333 .00871 L
.32 .0085 L
.31667 .00829 L
.31333 .0081 L
.31 .00791 L
.30667 .00772 L
.30333 .00754 L
.3 .00737 L
.29667 .0072 L
.29333 .00703 L
.29 .00688 L
.28667 .00672 L
.28333 .00657 L
.28 .00642 L
.27667 .00628 L
.27333 .00614 L
.27 .00601 L
.26667 .00588 L
.26333 .00575 L
.26 .00563 L
.25667 .00551 L
.25333 .00539 L
.25 .00528 L
.24667 .00517 L
.24333 .00506 L
.24 .00495 L
.23667 .00485 L
.23333 .00475 L
.23 .00466 L
.22667 .00456 L
.22333 .00447 L
.22 .00438 L
.21667 .00429 L
.21333 .00421 L
.21 .00413 L
.20667 .00404 L
.20333 .00397 L
.2 .00389 L
.19667 .00381 L
.19333 .00374 L
.19 .00367 L
.18667 .0036 L
.18333 .00353 L
.18 .00347 L
.17667 .0034 L
.17333 .00334 L
.17 .00328 L
.16667 .00322 L
.16333 .00316 L
.16 .0031 L
.15667 .00304 L
.15333 .00299 L
.15 .00294 L
.14667 .00288 L
.14333 .00283 L
.14 .00278 L
.13667 .00273 L
.13333 .00269 L
.13 .00264 L
.12667 .00259 L
.12333 .00255 L
.12 .00251 L
.11667 .00246 L
.11333 .00242 L
.11 .00238 L
.10667 .00234 L
.10333 .0023 L
.1 .00226 L
.09667 .00223 L
.09333 .00219 L
.09 .00215 L
.08667 .00212 L
.08333 .00209 L
.08 .00205 L
.07667 .00202 L
.07333 .00199 L
.07 .00195 L
.06667 .00192 L
.06333 .00189 L
.06 .00186 L
.05667 .00183 L
.05333 .00181 L
.05 .00178 L
.04667 .00175 L
.04333 .00172 L
.04 .0017 L
.03667 .00167 L
.03333 .00165 L
.03 .00162 L
.02667 .0016 L
.02333 .00157 L
.02 .00155 L
.01667 .00153 L
.01333 .00151 L
.01 .00148 L
.00667 .00146 L
.00333 .00144 L
0 .00142 L
F
.18 g
0 .00133 m
.00333 .00135 L
.00667 .00137 L
.01 .00139 L
.01333 .00141 L
.01667 .00143 L
.02 .00146 L
.02333 .00148 L
.02667 .0015 L
.03 .00152 L
.03333 .00155 L
.03667 .00157 L
.04 .0016 L
.04333 .00162 L
.04667 .00165 L
.05 .00167 L
.05333 .0017 L
.05667 .00173 L
.06 .00176 L
.06333 .00179 L
.06667 .00181 L
.07 .00184 L
.07333 .00187 L
.07667 .00191 L
.08 .00194 L
.08333 .00197 L
.08667 .002 L
.09 .00204 L
.09333 .00207 L
.09667 .00211 L
.1 .00214 L
.10333 .00218 L
.10667 .00222 L
.11 .00226 L
.11333 .00229 L
.11667 .00233 L
.12 .00238 L
.12333 .00242 L
.12667 .00246 L
.13 .0025 L
.13333 .00255 L
.13667 .00259 L
.14 .00264 L
.14333 .00269 L
.14667 .00274 L
.15 .00279 L
.15333 .00284 L
.15667 .00289 L
.16 .00295 L
.16333 .003 L
.16667 .00306 L
.17 .00312 L
.17333 .00318 L
.17667 .00324 L
.18 .0033 L
.18333 .00336 L
.18667 .00343 L
.19 .00349 L
.19333 .00356 L
.19667 .00363 L
.2 .0037 L
.20333 .00378 L
.20667 .00385 L
.21 .00393 L
.21333 .00401 L
.21667 .00409 L
.22 .00418 L
.22333 .00426 L
.22667 .00435 L
.23 .00444 L
.23333 .00453 L
.23667 .00463 L
.24 .00473 L
.24333 .00483 L
.24667 .00493 L
.25 .00504 L
.25333 .00515 L
.25667 .00526 L
.26 .00537 L
.26333 .00549 L
.26667 .00561 L
.27 .00574 L
.27333 .00587 L
.27667 .006 L
.28 .00614 L
.28333 .00628 L
.28667 .00642 L
.29 .00657 L
.29333 .00672 L
.29667 .00688 L
.3 .00704 L
.30333 .00721 L
.30667 .00738 L
.31 .00756 L
.31333 .00774 L
.31667 .00793 L
.32 .00812 L
.32333 .00832 L
.32667 .00853 L
.33 .00874 L
.33333 .00896 L
.33667 .00919 L
.34 .00942 L
.34333 .00966 L
.34667 .00991 L
.35 .01017 L
.35333 .01043 L
.35667 .01071 L
.36 .01099 L
.36333 .01128 L
.36667 .01159 L
.37 .0119 L
.37333 .01222 L
.37667 .01256 L
.38 .0129 L
.38333 .01326 L
.38667 .01363 L
.39 .01401 L
.39333 .01441 L
.39667 .01482 L
.4 .01525 L
.40333 .01569 L
.40667 .01615 L
.41 .01662 L
.41333 .01711 L
.41667 .01762 L
.42 .01815 L
.42333 .0187 L
.42667 .01927 L
.43 .01986 L
.43333 .02048 L
.43667 .02112 L
.44 .02178 L
.44333 .02247 L
.44667 .02318 L
.45 .02393 L
.45333 .0247 L
.45667 .02551 L
.46 .02635 L
.46333 .02722 L
.46667 .02813 L
.47 .02908 L
.47333 .03007 L
.47667 .0311 L
.48 .03217 L
.48333 .03329 L
.48667 .03446 L
.49 .03569 L
.49333 .03696 L
.49667 .0383 L
.5 .03969 L
.50333 .04115 L
.50667 .04268 L
.51 .04428 L
.51333 .04595 L
.51667 .0477 L
.52 .04954 L
.52333 .05147 L
.52667 .0535 L
.53 .05563 L
.53333 .05787 L
.53667 .06022 L
.54 .0627 L
.54333 .06531 L
.54667 .06806 L
.55 .07096 L
.55333 .07402 L
.55667 .07726 L
.56 .08068 L
.56333 .0843 L
.56667 .08814 L
.57 .09221 L
.57333 .09653 L
.57667 .10111 L
.58 .106 L
.58333 .11119 L
.58667 .11673 L
.59 .12265 L
.59333 .12896 L
.59667 .13572 L
.6 .14294 L
.60333 .15069 L
.60667 .15899 L
.61 .1679 L
.61333 .17747 L
.61667 .18774 L
.62 .19878 L
.62333 .21062 L
.62667 .22332 L
.63 .23692 L
.63333 .25145 L
.63667 .2669 L
.64 .28326 L
.64333 .30047 L
.64667 .31838 L
.65 .33679 L
.65333 .3554 L
.65667 .37375 L
.66 .39128 L
.66333 .40726 L
.66667 .42085 L
.67 .43114 L
.67333 .43725 L
.67667 .43844 L
.68 .43426 L
.68333 .42464 L
.68667 .40997 L
.69 .391 L
.69333 .36876 L
.69667 .34439 L
.7 .319 L
.70333 .29355 L
.70667 .26878 L
.71 .24523 L
.71333 .22322 L
.71667 .20292 L
.72 .1844 L
.72333 .1676 L
.72667 .15245 L
.73 .13882 L
.73333 .12658 L
.73667 .11561 L
.74 .10577 L
.74333 .09694 L
.74667 .089 L
.75 .08186 L
.75333 .07542 L
.75667 .06961 L
.76 .06436 L
.76333 .05959 L
.76667 .05526 L
.77 .05132 L
.77333 .04772 L
.77667 .04444 L
.78 .04143 L
.78333 .03867 L
.78667 .03613 L
.79 .03379 L
.79333 .03163 L
.79667 .02964 L
.8 .02779 L
.80333 .02608 L
.80667 .02449 L
.81 .02302 L
.81333 .02165 L
.81667 .02037 L
.82 .01918 L
.82333 .01807 L
.82667 .01703 L
.83 .01606 L
.83333 .01515 L
.83667 .0143 L
.84 .0135 L
.84333 .01275 L
.84667 .01205 L
.85 .01139 L
.85333 .01077 L
.85667 .01019 L
.86 .00964 L
.86333 .00913 L
.86667 .00865 L
.87 .00819 L
.87333 .00776 L
.87667 .00736 L
.88 .00698 L
.88333 .00662 L
.88667 .00628 L
.89 .00596 L
.89333 .00566 L
.89667 .00537 L
.9 .00511 L
.90333 .00485 L
.90667 .00461 L
.91 .00439 L
.91333 .00417 L
.91667 .00397 L
.92 .00378 L
.92333 .0036 L
.92667 .00343 L
.93 .00326 L
.93333 .00311 L
.93667 .00296 L
.94 .00283 L
.94333 .0027 L
.94667 .00257 L
.95 .00246 L
.95333 .00234 L
.95667 .00224 L
.96 .00214 L
.96333 .00204 L
.96667 .00195 L
.97 .00187 L
.97333 .00179 L
.97667 .00171 L
.98 .00164 L
.98333 .00157 L
.98667 .0015 L
.99 .00144 L
.99333 .00138 L
.99667 .00132 L
1 .00127 L
1 .00133 L
.99667 .00139 L
.99333 .00145 L
.99 .00151 L
.98667 .00158 L
.98333 .00165 L
.98 .00172 L
.97667 .0018 L
.97333 .00188 L
.97 .00197 L
.96667 .00206 L
.96333 .00215 L
.96 .00225 L
.95667 .00236 L
.95333 .00247 L
.95 .00258 L
.94667 .00271 L
.94333 .00284 L
.94 .00297 L
.93667 .00312 L
.93333 .00327 L
.93 .00344 L
.92667 .00361 L
.92333 .00379 L
.92 .00398 L
.91667 .00418 L
.91333 .0044 L
.91 .00463 L
.90667 .00487 L
.90333 .00512 L
.9 .00539 L
.89667 .00568 L
.89333 .00598 L
.89 .0063 L
.88667 .00664 L
.88333 .00701 L
.88 .00739 L
.87667 .0078 L
.87333 .00823 L
.87 .00869 L
.86667 .00918 L
.86333 .0097 L
.86 .01026 L
.85667 .01085 L
.85333 .01148 L
.85 .01215 L
.84667 .01286 L
.84333 .01362 L
.84 .01443 L
.83667 .0153 L
.83333 .01623 L
.83 .01722 L
.82667 .01829 L
.82333 .01942 L
.82 .02064 L
.81667 .02195 L
.81333 .02336 L
.81 .02487 L
.80667 .0265 L
.80333 .02826 L
.8 .03015 L
.79667 .0322 L
.79333 .03441 L
.79 .03682 L
.78667 .03942 L
.78333 .04226 L
.78 .04534 L
.77667 .04871 L
.77333 .05239 L
.77 .05643 L
.76667 .06085 L
.76333 .06572 L
.76 .07108 L
.75667 .077 L
.75333 .08355 L
.75 .0908 L
.74667 .09886 L
.74333 .10781 L
.74 .11778 L
.73667 .1289 L
.73333 .14129 L
.73 .15511 L
.72667 .1705 L
.72333 .18762 L
.72 .20658 L
.71667 .22749 L
.71333 .25039 L
.71 .27521 L
.70667 .30175 L
.70333 .32965 L
.7 .35828 L
.69667 .38681 L
.69333 .41414 L
.69 .43903 L
.68667 .46019 L
.68333 .47645 L
.68 .48698 L
.67667 .49136 L
.67333 .48967 L
.67 .48244 L
.66667 .4705 L
.66333 .45486 L
.66 .43655 L
.65667 .41652 L
.65333 .3956 L
.65 .37443 L
.64667 .35351 L
.64333 .33317 L
.64 .31367 L
.63667 .29514 L
.63333 .27766 L
.63 .26125 L
.62667 .2459 L
.62333 .23158 L
.62 .21824 L
.61667 .20583 L
.61333 .19428 L
.61 .18355 L
.60667 .17356 L
.60333 .16426 L
.6 .1556 L
.59667 .14753 L
.59333 .14 L
.59 .13297 L
.58667 .12639 L
.58333 .12024 L
.58 .11448 L
.57667 .10907 L
.57333 .104 L
.57 .09923 L
.56667 .09474 L
.56333 .09052 L
.56 .08653 L
.55667 .08278 L
.55333 .07923 L
.55 .07588 L
.54667 .0727 L
.54333 .0697 L
.54 .06686 L
.53667 .06416 L
.53333 .0616 L
.53 .05917 L
.52667 .05686 L
.52333 .05466 L
.52 .05257 L
.51667 .05058 L
.51333 .04869 L
.51 .04688 L
.50667 .04516 L
.50333 .04352 L
.5 .04195 L
.49667 .04045 L
.49333 .03902 L
.49 .03765 L
.48667 .03634 L
.48333 .03509 L
.48 .03389 L
.47667 .03274 L
.47333 .03164 L
.47 .03059 L
.46667 .02958 L
.46333 .02861 L
.46 .02768 L
.45667 .02679 L
.45333 .02593 L
.45 .02511 L
.44667 .02432 L
.44333 .02356 L
.44 .02283 L
.43667 .02213 L
.43333 .02146 L
.43 .02081 L
.42667 .02018 L
.42333 .01958 L
.42 .019 L
.41667 .01844 L
.41333 .01791 L
.41 .01739 L
.40667 .01689 L
.40333 .01641 L
.4 .01594 L
.39667 .01549 L
.39333 .01506 L
.39 .01464 L
.38667 .01424 L
.38333 .01385 L
.38 .01348 L
.37667 .01311 L
.37333 .01276 L
.37 .01242 L
.36667 .0121 L
.36333 .01178 L
.36 .01147 L
.35667 .01118 L
.35333 .01089 L
.35 .01061 L
.34667 .01034 L
.34333 .01008 L
.34 .00983 L
.33667 .00959 L
.33333 .00935 L
.33 .00912 L
.32667 .0089 L
.32333 .00869 L
.32 .00848 L
.31667 .00828 L
.31333 .00808 L
.31 .00789 L
.30667 .0077 L
.30333 .00752 L
.3 .00735 L
.29667 .00718 L
.29333 .00702 L
.29 .00686 L
.28667 .0067 L
.28333 .00655 L
.28 .00641 L
.27667 .00627 L
.27333 .00613 L
.27 .00599 L
.26667 .00586 L
.26333 .00574 L
.26 .00561 L
.25667 .00549 L
.25333 .00538 L
.25 .00526 L
.24667 .00515 L
.24333 .00505 L
.24 .00494 L
.23667 .00484 L
.23333 .00474 L
.23 .00464 L
.22667 .00455 L
.22333 .00446 L
.22 .00437 L
.21667 .00428 L
.21333 .0042 L
.21 .00412 L
.20667 .00403 L
.20333 .00396 L
.2 .00388 L
.19667 .0038 L
.19333 .00373 L
.19 .00366 L
.18667 .00359 L
.18333 .00352 L
.18 .00346 L
.17667 .00339 L
.17333 .00333 L
.17 .00327 L
.16667 .00321 L
.16333 .00315 L
.16 .00309 L
.15667 .00304 L
.15333 .00298 L
.15 .00293 L
.14667 .00288 L
.14333 .00283 L
.14 .00278 L
.13667 .00273 L
.13333 .00268 L
.13 .00263 L
.12667 .00259 L
.12333 .00254 L
.12 .0025 L
.11667 .00246 L
.11333 .00242 L
.11 .00237 L
.10667 .00234 L
.10333 .0023 L
.1 .00226 L
.09667 .00222 L
.09333 .00218 L
.09 .00215 L
.08667 .00211 L
.08333 .00208 L
.08 .00205 L
.07667 .00201 L
.07333 .00198 L
.07 .00195 L
.06667 .00192 L
.06333 .00189 L
.06 .00186 L
.05667 .00183 L
.05333 .0018 L
.05 .00177 L
.04667 .00175 L
.04333 .00172 L
.04 .00169 L
.03667 .00167 L
.03333 .00164 L
.03 .00162 L
.02667 .00159 L
.02333 .00157 L
.02 .00155 L
.01667 .00152 L
.01333 .0015 L
.01 .00148 L
.00667 .00146 L
.00333 .00144 L
0 .00142 L
F
.16 g
0 .00133 m
.00333 .00135 L
.00667 .00137 L
.01 .0014 L
.01333 .00142 L
.01667 .00144 L
.02 .00146 L
.02333 .00148 L
.02667 .00151 L
.03 .00153 L
.03333 .00155 L
.03667 .00158 L
.04 .0016 L
.04333 .00163 L
.04667 .00165 L
.05 .00168 L
.05333 .00171 L
.05667 .00173 L
.06 .00176 L
.06333 .00179 L
.06667 .00182 L
.07 .00185 L
.07333 .00188 L
.07667 .00191 L
.08 .00194 L
.08333 .00198 L
.08667 .00201 L
.09 .00204 L
.09333 .00208 L
.09667 .00211 L
.1 .00215 L
.10333 .00219 L
.10667 .00222 L
.11 .00226 L
.11333 .0023 L
.11667 .00234 L
.12 .00238 L
.12333 .00242 L
.12667 .00247 L
.13 .00251 L
.13333 .00256 L
.13667 .0026 L
.14 .00265 L
.14333 .0027 L
.14667 .00275 L
.15 .0028 L
.15333 .00285 L
.15667 .0029 L
.16 .00295 L
.16333 .00301 L
.16667 .00307 L
.17 .00312 L
.17333 .00318 L
.17667 .00324 L
.18 .00331 L
.18333 .00337 L
.18667 .00344 L
.19 .0035 L
.19333 .00357 L
.19667 .00364 L
.2 .00371 L
.20333 .00379 L
.20667 .00386 L
.21 .00394 L
.21333 .00402 L
.21667 .0041 L
.22 .00419 L
.22333 .00427 L
.22667 .00436 L
.23 .00445 L
.23333 .00454 L
.23667 .00464 L
.24 .00474 L
.24333 .00484 L
.24667 .00494 L
.25 .00505 L
.25333 .00516 L
.25667 .00527 L
.26 .00539 L
.26333 .00551 L
.26667 .00563 L
.27 .00575 L
.27333 .00588 L
.27667 .00601 L
.28 .00615 L
.28333 .00629 L
.28667 .00644 L
.29 .00659 L
.29333 .00674 L
.29667 .0069 L
.3 .00706 L
.30333 .00723 L
.30667 .0074 L
.31 .00758 L
.31333 .00776 L
.31667 .00795 L
.32 .00814 L
.32333 .00834 L
.32667 .00855 L
.33 .00876 L
.33333 .00898 L
.33667 .00921 L
.34 .00944 L
.34333 .00968 L
.34667 .00993 L
.35 .01019 L
.35333 .01046 L
.35667 .01073 L
.36 .01102 L
.36333 .01131 L
.36667 .01161 L
.37 .01193 L
.37333 .01225 L
.37667 .01259 L
.38 .01293 L
.38333 .01329 L
.38667 .01366 L
.39 .01405 L
.39333 .01445 L
.39667 .01486 L
.4 .01529 L
.40333 .01573 L
.40667 .01619 L
.41 .01666 L
.41333 .01716 L
.41667 .01767 L
.42 .0182 L
.42333 .01875 L
.42667 .01932 L
.43 .01992 L
.43333 .02053 L
.43667 .02117 L
.44 .02184 L
.44333 .02253 L
.44667 .02325 L
.45 .02399 L
.45333 .02477 L
.45667 .02558 L
.46 .02642 L
.46333 .0273 L
.46667 .02821 L
.47 .02916 L
.47333 .03016 L
.47667 .03119 L
.48 .03227 L
.48333 .03339 L
.48667 .03457 L
.49 .0358 L
.49333 .03708 L
.49667 .03842 L
.5 .03982 L
.50333 .04128 L
.50667 .04281 L
.51 .04442 L
.51333 .0461 L
.51667 .04786 L
.52 .04971 L
.52333 .05165 L
.52667 .05369 L
.53 .05583 L
.53333 .05808 L
.53667 .06044 L
.54 .06293 L
.54333 .06555 L
.54667 .06832 L
.55 .07123 L
.55333 .07431 L
.55667 .07756 L
.56 .081 L
.56333 .08465 L
.56667 .0885 L
.57 .0926 L
.57333 .09694 L
.57667 .10156 L
.58 .10647 L
.58333 .1117 L
.58667 .11727 L
.59 .12322 L
.59333 .12958 L
.59667 .13637 L
.6 .14365 L
.60333 .15144 L
.60667 .1598 L
.61 .16877 L
.61333 .1784 L
.61667 .18875 L
.62 .19986 L
.62333 .21179 L
.62667 .22458 L
.63 .23827 L
.63333 .2529 L
.63667 .26847 L
.64 .28495 L
.64333 .30228 L
.64667 .32033 L
.65 .33888 L
.65333 .35763 L
.65667 .37613 L
.66 .39379 L
.66333 .4099 L
.66667 .42361 L
.67 .43399 L
.67333 .44016 L
.67667 .44138 L
.68 .43718 L
.68333 .42752 L
.68667 .41276 L
.69 .39367 L
.69333 .37128 L
.69667 .34675 L
.7 .32118 L
.70333 .29555 L
.70667 .27061 L
.71 .24689 L
.71333 .22473 L
.71667 .20429 L
.72 .18563 L
.72333 .16871 L
.72667 .15345 L
.73 .13972 L
.73333 .1274 L
.73667 .11635 L
.74 .10644 L
.74333 .09754 L
.74667 .08955 L
.75 .08236 L
.75333 .07588 L
.75667 .07002 L
.76 .06473 L
.76333 .05993 L
.76667 .05557 L
.77 .0516 L
.77333 .04798 L
.77667 .04468 L
.78 .04165 L
.78333 .03886 L
.78667 .03631 L
.79 .03396 L
.79333 .03178 L
.79667 .02978 L
.8 .02792 L
.80333 .0262 L
.80667 .0246 L
.81 .02312 L
.81333 .02174 L
.81667 .02046 L
.82 .01926 L
.82333 .01814 L
.82667 .0171 L
.83 .01612 L
.83333 .01521 L
.83667 .01435 L
.84 .01355 L
.84333 .0128 L
.84667 .01209 L
.85 .01143 L
.85333 .01081 L
.85667 .01023 L
.86 .00968 L
.86333 .00916 L
.86667 .00868 L
.87 .00822 L
.87333 .00779 L
.87667 .00738 L
.88 .007 L
.88333 .00664 L
.88667 .0063 L
.89 .00598 L
.89333 .00568 L
.89667 .00539 L
.9 .00512 L
.90333 .00487 L
.90667 .00463 L
.91 .0044 L
.91333 .00418 L
.91667 .00398 L
.92 .00379 L
.92333 .00361 L
.92667 .00344 L
.93 .00327 L
.93333 .00312 L
.93667 .00297 L
.94 .00283 L
.94333 .0027 L
.94667 .00258 L
.95 .00246 L
.95333 .00235 L
.95667 .00225 L
.96 .00214 L
.96333 .00205 L
.96667 .00196 L
.97 .00187 L
.97333 .00179 L
.97667 .00171 L
.98 .00164 L
.98333 .00157 L
.98667 .0015 L
.99 .00144 L
.99333 .00138 L
.99667 .00132 L
1 .00127 L
1 .00133 L
.99667 .00139 L
.99333 .00145 L
.99 .00151 L
.98667 .00158 L
.98333 .00164 L
.98 .00172 L
.97667 .00179 L
.97333 .00187 L
.97 .00196 L
.96667 .00205 L
.96333 .00214 L
.96 .00224 L
.95667 .00235 L
.95333 .00246 L
.95 .00258 L
.94667 .0027 L
.94333 .00283 L
.94 .00297 L
.93667 .00311 L
.93333 .00326 L
.93 .00343 L
.92667 .0036 L
.92333 .00378 L
.92 .00397 L
.91667 .00417 L
.91333 .00439 L
.91 .00461 L
.90667 .00485 L
.90333 .00511 L
.9 .00538 L
.89667 .00566 L
.89333 .00596 L
.89 .00628 L
.88667 .00662 L
.88333 .00698 L
.88 .00737 L
.87667 .00777 L
.87333 .00821 L
.87 .00866 L
.86667 .00915 L
.86333 .00967 L
.86 .01022 L
.85667 .01081 L
.85333 .01144 L
.85 .0121 L
.84667 .01281 L
.84333 .01357 L
.84 .01438 L
.83667 .01525 L
.83333 .01617 L
.83 .01716 L
.82667 .01822 L
.82333 .01935 L
.82 .02056 L
.81667 .02187 L
.81333 .02326 L
.81 .02477 L
.80667 .02639 L
.80333 .02814 L
.8 .03002 L
.79667 .03206 L
.79333 .03426 L
.79 .03665 L
.78667 .03924 L
.78333 .04206 L
.78 .04513 L
.77667 .04847 L
.77333 .05213 L
.77 .05614 L
.76667 .06054 L
.76333 .06538 L
.76 .07071 L
.75667 .07659 L
.75333 .0831 L
.75 .0903 L
.74667 .09831 L
.74333 .10721 L
.74 .11712 L
.73667 .12816 L
.73333 .14047 L
.73 .1542 L
.72667 .1695 L
.72333 .1865 L
.72 .20535 L
.71667 .22613 L
.71333 .24888 L
.71 .27354 L
.70667 .29992 L
.70333 .32764 L
.7 .3561 L
.69667 .38445 L
.69333 .41162 L
.69 .43636 L
.68667 .4574 L
.68333 .47358 L
.68 .48405 L
.67667 .48842 L
.67333 .48676 L
.67 .47959 L
.66667 .46774 L
.66333 .45221 L
.66 .43403 L
.65667 .41415 L
.65333 .39337 L
.65 .37234 L
.64667 .35155 L
.64333 .33136 L
.64 .31198 L
.63667 .29357 L
.63333 .2762 L
.63 .2599 L
.62667 .24464 L
.62333 .23041 L
.62 .21716 L
.61667 .20482 L
.61333 .19335 L
.61 .18268 L
.60667 .17275 L
.60333 .16351 L
.6 .1549 L
.59667 .14687 L
.59333 .13939 L
.59 .13239 L
.58667 .12586 L
.58333 .11974 L
.58 .11401 L
.57667 .10863 L
.57333 .10358 L
.57 .09884 L
.56667 .09437 L
.56333 .09017 L
.56 .08621 L
.55667 .08247 L
.55333 .07894 L
.55 .0756 L
.54667 .07245 L
.54333 .06946 L
.54 .06662 L
.53667 .06394 L
.53333 .06139 L
.53 .05897 L
.52667 .05667 L
.52333 .05448 L
.52 .0524 L
.51667 .05042 L
.51333 .04854 L
.51 .04674 L
.50667 .04502 L
.50333 .04338 L
.5 .04182 L
.49667 .04033 L
.49333 .0389 L
.49 .03754 L
.48667 .03624 L
.48333 .03499 L
.48 .03379 L
.47667 .03265 L
.47333 .03156 L
.47 .03051 L
.46667 .0295 L
.46333 .02853 L
.46 .02761 L
.45667 .02672 L
.45333 .02586 L
.45 .02504 L
.44667 .02426 L
.44333 .0235 L
.44 .02277 L
.43667 .02207 L
.43333 .0214 L
.43 .02075 L
.42667 .02013 L
.42333 .01953 L
.42 .01895 L
.41667 .0184 L
.41333 .01786 L
.41 .01734 L
.40667 .01685 L
.40333 .01637 L
.4 .0159 L
.39667 .01546 L
.39333 .01503 L
.39 .01461 L
.38667 .01421 L
.38333 .01382 L
.38 .01345 L
.37667 .01308 L
.37333 .01273 L
.37 .0124 L
.36667 .01207 L
.36333 .01175 L
.36 .01145 L
.35667 .01115 L
.35333 .01087 L
.35 .01059 L
.34667 .01032 L
.34333 .01006 L
.34 .00981 L
.33667 .00957 L
.33333 .00933 L
.33 .0091 L
.32667 .00888 L
.32333 .00867 L
.32 .00846 L
.31667 .00826 L
.31333 .00806 L
.31 .00787 L
.30667 .00769 L
.30333 .00751 L
.3 .00733 L
.29667 .00717 L
.29333 .007 L
.29 .00684 L
.28667 .00669 L
.28333 .00654 L
.28 .00639 L
.27667 .00625 L
.27333 .00611 L
.27 .00598 L
.26667 .00585 L
.26333 .00572 L
.26 .0056 L
.25667 .00548 L
.25333 .00537 L
.25 .00525 L
.24667 .00514 L
.24333 .00503 L
.24 .00493 L
.23667 .00483 L
.23333 .00473 L
.23 .00463 L
.22667 .00454 L
.22333 .00445 L
.22 .00436 L
.21667 .00427 L
.21333 .00419 L
.21 .0041 L
.20667 .00402 L
.20333 .00395 L
.2 .00387 L
.19667 .0038 L
.19333 .00372 L
.19 .00365 L
.18667 .00358 L
.18333 .00351 L
.18 .00345 L
.17667 .00338 L
.17333 .00332 L
.17 .00326 L
.16667 .0032 L
.16333 .00314 L
.16 .00308 L
.15667 .00303 L
.15333 .00297 L
.15 .00292 L
.14667 .00287 L
.14333 .00282 L
.14 .00277 L
.13667 .00272 L
.13333 .00267 L
.13 .00263 L
.12667 .00258 L
.12333 .00254 L
.12 .00249 L
.11667 .00245 L
.11333 .00241 L
.11 .00237 L
.10667 .00233 L
.10333 .00229 L
.1 .00225 L
.09667 .00221 L
.09333 .00218 L
.09 .00214 L
.08667 .00211 L
.08333 .00207 L
.08 .00204 L
.07667 .00201 L
.07333 .00197 L
.07 .00194 L
.06667 .00191 L
.06333 .00188 L
.06 .00185 L
.05667 .00182 L
.05333 .0018 L
.05 .00177 L
.04667 .00174 L
.04333 .00171 L
.04 .00169 L
.03667 .00166 L
.03333 .00164 L
.03 .00161 L
.02667 .00159 L
.02333 .00156 L
.02 .00154 L
.01667 .00152 L
.01333 .0015 L
.01 .00147 L
.00667 .00145 L
.00333 .00143 L
0 .00141 L
F
.14 g
0 .00134 m
.00333 .00136 L
.00667 .00138 L
.01 .0014 L
.01333 .00142 L
.01667 .00144 L
.02 .00147 L
.02333 .00149 L
.02667 .00151 L
.03 .00153 L
.03333 .00156 L
.03667 .00158 L
.04 .00161 L
.04333 .00163 L
.04667 .00166 L
.05 .00169 L
.05333 .00171 L
.05667 .00174 L
.06 .00177 L
.06333 .0018 L
.06667 .00183 L
.07 .00186 L
.07333 .00189 L
.07667 .00192 L
.08 .00195 L
.08333 .00198 L
.08667 .00202 L
.09 .00205 L
.09333 .00208 L
.09667 .00212 L
.1 .00216 L
.10333 .00219 L
.10667 .00223 L
.11 .00227 L
.11333 .00231 L
.11667 .00235 L
.12 .00239 L
.12333 .00243 L
.12667 .00247 L
.13 .00252 L
.13333 .00256 L
.13667 .00261 L
.14 .00266 L
.14333 .0027 L
.14667 .00275 L
.15 .0028 L
.15333 .00286 L
.15667 .00291 L
.16 .00296 L
.16333 .00302 L
.16667 .00307 L
.17 .00313 L
.17333 .00319 L
.17667 .00325 L
.18 .00332 L
.18333 .00338 L
.18667 .00344 L
.19 .00351 L
.19333 .00358 L
.19667 .00365 L
.2 .00372 L
.20333 .0038 L
.20667 .00387 L
.21 .00395 L
.21333 .00403 L
.21667 .00411 L
.22 .0042 L
.22333 .00428 L
.22667 .00437 L
.23 .00446 L
.23333 .00456 L
.23667 .00465 L
.24 .00475 L
.24333 .00485 L
.24667 .00496 L
.25 .00506 L
.25333 .00517 L
.25667 .00528 L
.26 .0054 L
.26333 .00552 L
.26667 .00564 L
.27 .00577 L
.27333 .0059 L
.27667 .00603 L
.28 .00617 L
.28333 .00631 L
.28667 .00645 L
.29 .0066 L
.29333 .00675 L
.29667 .00691 L
.3 .00708 L
.30333 .00724 L
.30667 .00742 L
.31 .00759 L
.31333 .00778 L
.31667 .00797 L
.32 .00816 L
.32333 .00836 L
.32667 .00857 L
.33 .00878 L
.33333 .009 L
.33667 .00923 L
.34 .00947 L
.34333 .00971 L
.34667 .00996 L
.35 .01022 L
.35333 .01048 L
.35667 .01076 L
.36 .01104 L
.36333 .01134 L
.36667 .01164 L
.37 .01196 L
.37333 .01228 L
.37667 .01262 L
.38 .01297 L
.38333 .01333 L
.38667 .0137 L
.39 .01408 L
.39333 .01448 L
.39667 .0149 L
.4 .01533 L
.40333 .01577 L
.40667 .01623 L
.41 .01671 L
.41333 .0172 L
.41667 .01772 L
.42 .01825 L
.42333 .0188 L
.42667 .01937 L
.43 .01997 L
.43333 .02059 L
.43667 .02123 L
.44 .0219 L
.44333 .02259 L
.44667 .02331 L
.45 .02406 L
.45333 .02484 L
.45667 .02565 L
.46 .0265 L
.46333 .02738 L
.46667 .02829 L
.47 .02925 L
.47333 .03024 L
.47667 .03128 L
.48 .03236 L
.48333 .03349 L
.48667 .03467 L
.49 .0359 L
.49333 .03719 L
.49667 .03854 L
.5 .03994 L
.50333 .04141 L
.50667 .04295 L
.51 .04456 L
.51333 .04625 L
.51667 .04802 L
.52 .04988 L
.52333 .05183 L
.52667 .05387 L
.53 .05602 L
.53333 .05828 L
.53667 .06066 L
.54 .06316 L
.54333 .0658 L
.54667 .06857 L
.55 .0715 L
.55333 .0746 L
.55667 .07787 L
.56 .08133 L
.56333 .08499 L
.56667 .08887 L
.57 .09299 L
.57333 .09736 L
.57667 .102 L
.58 .10694 L
.58333 .1122 L
.58667 .11781 L
.59 .12379 L
.59333 .13019 L
.59667 .13703 L
.6 .14435 L
.60333 .1522 L
.60667 .16061 L
.61 .16964 L
.61333 .17934 L
.61667 .18975 L
.62 .20094 L
.62333 .21295 L
.62667 .22583 L
.63 .23962 L
.63333 .25436 L
.63667 .27004 L
.64 .28664 L
.64333 .3041 L
.64667 .32228 L
.65 .34098 L
.65333 .35986 L
.65667 .3785 L
.66 .39631 L
.66333 .41255 L
.66667 .42636 L
.67 .43684 L
.67333 .44307 L
.67667 .44432 L
.68 .44011 L
.68333 .4304 L
.68667 .41555 L
.69 .39634 L
.69333 .3738 L
.69667 .3491 L
.7 .32337 L
.70333 .29756 L
.70667 .27244 L
.71 .24856 L
.71333 .22624 L
.71667 .20565 L
.72 .18686 L
.72333 .16982 L
.72667 .15445 L
.73 .14063 L
.73333 .12822 L
.73667 .11709 L
.74 .1071 L
.74333 .09814 L
.74667 .0901 L
.75 .08285 L
.75333 .07633 L
.75667 .07043 L
.76 .0651 L
.76333 .06027 L
.76667 .05588 L
.77 .05189 L
.77333 .04824 L
.77667 .04491 L
.78 .04186 L
.78333 .03906 L
.78667 .03649 L
.79 .03412 L
.79333 .03194 L
.79667 .02992 L
.8 .02805 L
.80333 .02632 L
.80667 .02472 L
.81 .02322 L
.81333 .02184 L
.81667 .02054 L
.82 .01934 L
.82333 .01822 L
.82667 .01717 L
.83 .01619 L
.83333 .01527 L
.83667 .01441 L
.84 .0136 L
.84333 .01285 L
.84667 .01214 L
.85 .01147 L
.85333 .01085 L
.85667 .01026 L
.86 .00971 L
.86333 .00919 L
.86667 .00871 L
.87 .00825 L
.87333 .00781 L
.87667 .00741 L
.88 .00702 L
.88333 .00666 L
.88667 .00632 L
.89 .006 L
.89333 .00569 L
.89667 .00541 L
.9 .00514 L
.90333 .00488 L
.90667 .00464 L
.91 .00441 L
.91333 .0042 L
.91667 .00399 L
.92 .0038 L
.92333 .00362 L
.92667 .00345 L
.93 .00328 L
.93333 .00313 L
.93667 .00298 L
.94 .00284 L
.94333 .00271 L
.94667 .00259 L
.95 .00247 L
.95333 .00236 L
.95667 .00225 L
.96 .00215 L
.96333 .00206 L
.96667 .00196 L
.97 .00188 L
.97333 .0018 L
.97667 .00172 L
.98 .00165 L
.98333 .00158 L
.98667 .00151 L
.99 .00145 L
.99333 .00139 L
.99667 .00133 L
1 .00127 L
1 .00133 L
.99667 .00138 L
.99333 .00144 L
.99 .00151 L
.98667 .00157 L
.98333 .00164 L
.98 .00171 L
.97667 .00179 L
.97333 .00187 L
.97 .00195 L
.96667 .00204 L
.96333 .00214 L
.96 .00224 L
.95667 .00234 L
.95333 .00245 L
.95 .00257 L
.94667 .00269 L
.94333 .00282 L
.94 .00296 L
.93667 .0031 L
.93333 .00326 L
.93 .00342 L
.92667 .00359 L
.92333 .00377 L
.92 .00396 L
.91667 .00416 L
.91333 .00437 L
.91 .0046 L
.90667 .00484 L
.90333 .00509 L
.9 .00536 L
.89667 .00564 L
.89333 .00594 L
.89 .00626 L
.88667 .0066 L
.88333 .00696 L
.88 .00734 L
.87667 .00775 L
.87333 .00818 L
.87 .00864 L
.86667 .00912 L
.86333 .00964 L
.86 .01019 L
.85667 .01077 L
.85333 .0114 L
.85 .01206 L
.84667 .01277 L
.84333 .01352 L
.84 .01433 L
.83667 .01519 L
.83333 .01611 L
.83 .01709 L
.82667 .01815 L
.82333 .01927 L
.82 .02048 L
.81667 .02178 L
.81333 .02317 L
.81 .02467 L
.80667 .02628 L
.80333 .02801 L
.8 .02989 L
.79667 .03191 L
.79333 .0341 L
.79 .03648 L
.78667 .03906 L
.78333 .04186 L
.78 .04491 L
.77667 .04824 L
.77333 .05188 L
.77 .05586 L
.76667 .06023 L
.76333 .06504 L
.76 .07033 L
.75667 .07618 L
.75333 .08264 L
.75 .08981 L
.74667 .09776 L
.74333 .1066 L
.74 .11645 L
.73667 .12742 L
.73333 .13966 L
.73 .1533 L
.72667 .1685 L
.72333 .18539 L
.72 .20412 L
.71667 .22476 L
.71333 .24737 L
.71 .27188 L
.70667 .29809 L
.70333 .32563 L
.7 .35392 L
.69667 .38209 L
.69333 .4091 L
.69 .43369 L
.68667 .45461 L
.68333 .4707 L
.68 .48112 L
.67667 .48548 L
.67333 .48385 L
.67 .47674 L
.66667 .46498 L
.66333 .44957 L
.66 .43152 L
.65667 .41177 L
.65333 .39113 L
.65 .37025 L
.64667 .3496 L
.64333 .32954 L
.64 .31029 L
.63667 .292 L
.63333 .27475 L
.63 .25854 L
.62667 .24339 L
.62333 .22925 L
.62 .21608 L
.61667 .20382 L
.61333 .19241 L
.61 .18181 L
.60667 .17194 L
.60333 .16275 L
.6 .1542 L
.59667 .14622 L
.59333 .13877 L
.59 .13182 L
.58667 .12532 L
.58333 .11924 L
.58 .11353 L
.57667 .10819 L
.57333 .10317 L
.57 .09845 L
.56667 .09401 L
.56333 .08983 L
.56 .08588 L
.55667 .08216 L
.55333 .07865 L
.55 .07533 L
.54667 .07219 L
.54333 .06921 L
.54 .06639 L
.53667 .06372 L
.53333 .06118 L
.53 .05877 L
.52667 .05648 L
.52333 .05431 L
.52 .05223 L
.51667 .05026 L
.51333 .04838 L
.51 .04659 L
.50667 .04488 L
.50333 .04325 L
.5 .0417 L
.49667 .04021 L
.49333 .03879 L
.49 .03743 L
.48667 .03613 L
.48333 .03489 L
.48 .0337 L
.47667 .03256 L
.47333 .03147 L
.47 .03042 L
.46667 .02942 L
.46333 .02846 L
.46 .02753 L
.45667 .02665 L
.45333 .0258 L
.45 .02498 L
.44667 .02419 L
.44333 .02344 L
.44 .02271 L
.43667 .02202 L
.43333 .02135 L
.43 .0207 L
.42667 .02008 L
.42333 .01948 L
.42 .01891 L
.41667 .01835 L
.41333 .01782 L
.41 .0173 L
.40667 .01681 L
.40333 .01633 L
.4 .01587 L
.39667 .01542 L
.39333 .01499 L
.39 .01457 L
.38667 .01417 L
.38333 .01379 L
.38 .01341 L
.37667 .01305 L
.37333 .0127 L
.37 .01237 L
.36667 .01204 L
.36333 .01173 L
.36 .01142 L
.35667 .01113 L
.35333 .01084 L
.35 .01056 L
.34667 .0103 L
.34333 .01004 L
.34 .00979 L
.33667 .00954 L
.33333 .00931 L
.33 .00908 L
.32667 .00886 L
.32333 .00865 L
.32 .00844 L
.31667 .00824 L
.31333 .00804 L
.31 .00785 L
.30667 .00767 L
.30333 .00749 L
.3 .00732 L
.29667 .00715 L
.29333 .00699 L
.29 .00683 L
.28667 .00667 L
.28333 .00652 L
.28 .00638 L
.27667 .00624 L
.27333 .0061 L
.27 .00597 L
.26667 .00584 L
.26333 .00571 L
.26 .00559 L
.25667 .00547 L
.25333 .00535 L
.25 .00524 L
.24667 .00513 L
.24333 .00502 L
.24 .00492 L
.23667 .00482 L
.23333 .00472 L
.23 .00462 L
.22667 .00453 L
.22333 .00444 L
.22 .00435 L
.21667 .00426 L
.21333 .00418 L
.21 .00409 L
.20667 .00401 L
.20333 .00394 L
.2 .00386 L
.19667 .00379 L
.19333 .00371 L
.19 .00364 L
.18667 .00357 L
.18333 .00351 L
.18 .00344 L
.17667 .00338 L
.17333 .00331 L
.17 .00325 L
.16667 .00319 L
.16333 .00313 L
.16 .00308 L
.15667 .00302 L
.15333 .00297 L
.15 .00291 L
.14667 .00286 L
.14333 .00281 L
.14 .00276 L
.13667 .00271 L
.13333 .00267 L
.13 .00262 L
.12667 .00257 L
.12333 .00253 L
.12 .00249 L
.11667 .00244 L
.11333 .0024 L
.11 .00236 L
.10667 .00232 L
.10333 .00228 L
.1 .00225 L
.09667 .00221 L
.09333 .00217 L
.09 .00214 L
.08667 .0021 L
.08333 .00207 L
.08 .00203 L
.07667 .002 L
.07333 .00197 L
.07 .00194 L
.06667 .00191 L
.06333 .00188 L
.06 .00185 L
.05667 .00182 L
.05333 .00179 L
.05 .00176 L
.04667 .00173 L
.04333 .00171 L
.04 .00168 L
.03667 .00166 L
.03333 .00163 L
.03 .00161 L
.02667 .00158 L
.02333 .00156 L
.02 .00154 L
.01667 .00151 L
.01333 .00149 L
.01 .00147 L
.00667 .00145 L
.00333 .00143 L
0 .00141 L
F
.12 g
0 .00134 m
.00333 .00136 L
.00667 .00138 L
.01 .00141 L
.01333 .00143 L
.01667 .00145 L
.02 .00147 L
.02333 .00149 L
.02667 .00152 L
.03 .00154 L
.03333 .00156 L
.03667 .00159 L
.04 .00161 L
.04333 .00164 L
.04667 .00166 L
.05 .00169 L
.05333 .00172 L
.05667 .00175 L
.06 .00177 L
.06333 .0018 L
.06667 .00183 L
.07 .00186 L
.07333 .00189 L
.07667 .00192 L
.08 .00196 L
.08333 .00199 L
.08667 .00202 L
.09 .00206 L
.09333 .00209 L
.09667 .00213 L
.1 .00216 L
.10333 .0022 L
.10667 .00224 L
.11 .00228 L
.11333 .00231 L
.11667 .00235 L
.12 .0024 L
.12333 .00244 L
.12667 .00248 L
.13 .00253 L
.13333 .00257 L
.13667 .00262 L
.14 .00266 L
.14333 .00271 L
.14667 .00276 L
.15 .00281 L
.15333 .00286 L
.15667 .00292 L
.16 .00297 L
.16333 .00303 L
.16667 .00308 L
.17 .00314 L
.17333 .0032 L
.17667 .00326 L
.18 .00332 L
.18333 .00339 L
.18667 .00345 L
.19 .00352 L
.19333 .00359 L
.19667 .00366 L
.2 .00373 L
.20333 .00381 L
.20667 .00388 L
.21 .00396 L
.21333 .00404 L
.21667 .00412 L
.22 .00421 L
.22333 .00429 L
.22667 .00438 L
.23 .00447 L
.23333 .00457 L
.23667 .00466 L
.24 .00476 L
.24333 .00486 L
.24667 .00497 L
.25 .00507 L
.25333 .00518 L
.25667 .0053 L
.26 .00541 L
.26333 .00553 L
.26667 .00566 L
.27 .00578 L
.27333 .00591 L
.27667 .00604 L
.28 .00618 L
.28333 .00632 L
.28667 .00647 L
.29 .00662 L
.29333 .00677 L
.29667 .00693 L
.3 .00709 L
.30333 .00726 L
.30667 .00743 L
.31 .00761 L
.31333 .0078 L
.31667 .00799 L
.32 .00818 L
.32333 .00838 L
.32667 .00859 L
.33 .0088 L
.33333 .00903 L
.33667 .00925 L
.34 .00949 L
.34333 .00973 L
.34667 .00998 L
.35 .01024 L
.35333 .01051 L
.35667 .01079 L
.36 .01107 L
.36333 .01137 L
.36667 .01167 L
.37 .01199 L
.37333 .01231 L
.37667 .01265 L
.38 .013 L
.38333 .01336 L
.38667 .01373 L
.39 .01412 L
.39333 .01452 L
.39667 .01493 L
.4 .01536 L
.40333 .01581 L
.40667 .01627 L
.41 .01675 L
.41333 .01725 L
.41667 .01776 L
.42 .01829 L
.42333 .01885 L
.42667 .01942 L
.43 .02002 L
.43333 .02064 L
.43667 .02128 L
.44 .02195 L
.44333 .02265 L
.44667 .02337 L
.45 .02413 L
.45333 .02491 L
.45667 .02572 L
.46 .02657 L
.46333 .02745 L
.46667 .02837 L
.47 .02933 L
.47333 .03033 L
.47667 .03137 L
.48 .03246 L
.48333 .03359 L
.48667 .03478 L
.49 .03601 L
.49333 .03731 L
.49667 .03866 L
.5 .04007 L
.50333 .04154 L
.50667 .04309 L
.51 .04471 L
.51333 .04641 L
.51667 .04818 L
.52 .05005 L
.52333 .05201 L
.52667 .05406 L
.53 .05622 L
.53333 .05849 L
.53667 .06088 L
.54 .06339 L
.54333 .06604 L
.54667 .06883 L
.55 .07178 L
.55333 .07489 L
.55667 .07818 L
.56 .08165 L
.56333 .08534 L
.56667 .08924 L
.57 .09338 L
.57333 .09777 L
.57667 .10244 L
.58 .10741 L
.58333 .1127 L
.58667 .11834 L
.59 .12437 L
.59333 .1308 L
.59667 .13768 L
.6 .14505 L
.60333 .15295 L
.60667 .16142 L
.61 .17051 L
.61333 .18027 L
.61667 .19076 L
.62 .20202 L
.62333 .21411 L
.62667 .22708 L
.63 .24098 L
.63333 .25581 L
.63667 .27161 L
.64 .28833 L
.64333 .30592 L
.64667 .32423 L
.65 .34307 L
.65333 .3621 L
.65667 .38088 L
.66 .39882 L
.66333 .41519 L
.66667 .42912 L
.67 .43969 L
.67333 .44599 L
.67667 .44726 L
.68 .44304 L
.68333 .43328 L
.68667 .41834 L
.69 .39901 L
.69333 .37632 L
.69667 .35146 L
.7 .32555 L
.70333 .29956 L
.70667 .27427 L
.71 .25022 L
.71333 .22775 L
.71667 .20702 L
.72 .18809 L
.72333 .17094 L
.72667 .15546 L
.73 .14153 L
.73333 .12904 L
.73667 .11783 L
.74 .10777 L
.74333 .09875 L
.74667 .09064 L
.75 .08335 L
.75333 .07678 L
.75667 .07084 L
.76 .06548 L
.76333 .06061 L
.76667 .05619 L
.77 .05217 L
.77333 .0485 L
.77667 .04515 L
.78 .04208 L
.78333 .03926 L
.78667 .03668 L
.79 .03429 L
.79333 .03209 L
.79667 .03006 L
.8 .02818 L
.80333 .02644 L
.80667 .02483 L
.81 .02333 L
.81333 .02193 L
.81667 .02063 L
.82 .01942 L
.82333 .01829 L
.82667 .01724 L
.83 .01625 L
.83333 .01533 L
.83667 .01446 L
.84 .01365 L
.84333 .0129 L
.84667 .01218 L
.85 .01152 L
.85333 .01089 L
.85667 .0103 L
.86 .00975 L
.86333 .00923 L
.86667 .00874 L
.87 .00827 L
.87333 .00784 L
.87667 .00743 L
.88 .00705 L
.88333 .00668 L
.88667 .00634 L
.89 .00602 L
.89333 .00571 L
.89667 .00542 L
.9 .00515 L
.90333 .0049 L
.90667 .00465 L
.91 .00443 L
.91333 .00421 L
.91667 .004 L
.92 .00381 L
.92333 .00363 L
.92667 .00346 L
.93 .00329 L
.93333 .00314 L
.93667 .00299 L
.94 .00285 L
.94333 .00272 L
.94667 .00259 L
.95 .00248 L
.95333 .00236 L
.95667 .00226 L
.96 .00216 L
.96333 .00206 L
.96667 .00197 L
.97 .00188 L
.97333 .0018 L
.97667 .00172 L
.98 .00165 L
.98333 .00158 L
.98667 .00151 L
.99 .00145 L
.99333 .00139 L
.99667 .00133 L
1 .00128 L
1 .00132 L
.99667 .00138 L
.99333 .00144 L
.99 .0015 L
.98667 .00157 L
.98333 .00164 L
.98 .00171 L
.97667 .00178 L
.97333 .00186 L
.97 .00195 L
.96667 .00204 L
.96333 .00213 L
.96 .00223 L
.95667 .00234 L
.95333 .00245 L
.95 .00256 L
.94667 .00268 L
.94333 .00281 L
.94 .00295 L
.93667 .00309 L
.93333 .00325 L
.93 .00341 L
.92667 .00358 L
.92333 .00376 L
.92 .00395 L
.91667 .00415 L
.91333 .00436 L
.91 .00459 L
.90667 .00482 L
.90333 .00508 L
.9 .00534 L
.89667 .00563 L
.89333 .00593 L
.89 .00624 L
.88667 .00658 L
.88333 .00694 L
.88 .00732 L
.87667 .00772 L
.87333 .00815 L
.87 .00861 L
.86667 .00909 L
.86333 .00961 L
.86 .01015 L
.85667 .01074 L
.85333 .01136 L
.85 .01202 L
.84667 .01272 L
.84333 .01348 L
.84 .01428 L
.83667 .01513 L
.83333 .01605 L
.83 .01703 L
.82667 .01808 L
.82333 .0192 L
.82 .0204 L
.81667 .02169 L
.81333 .02307 L
.81 .02456 L
.80667 .02617 L
.80333 .02789 L
.8 .02976 L
.79667 .03177 L
.79333 .03395 L
.79 .03631 L
.78667 .03887 L
.78333 .04166 L
.78 .04469 L
.77667 .048 L
.77333 .05162 L
.77 .05558 L
.76667 .05992 L
.76333 .0647 L
.76 .06996 L
.75667 .07577 L
.75333 .08219 L
.75 .08931 L
.74667 .09721 L
.74333 .106 L
.74 .11578 L
.73667 .12668 L
.73333 .13884 L
.73 .15239 L
.72667 .16749 L
.72333 .18428 L
.72 .20288 L
.71667 .2234 L
.71333 .24586 L
.71 .27021 L
.70667 .29626 L
.70333 .32363 L
.7 .35173 L
.69667 .37974 L
.69333 .40658 L
.69 .43102 L
.68667 .45182 L
.68333 .46782 L
.68 .47819 L
.67667 .48254 L
.67333 .48094 L
.67 .47389 L
.66667 .46222 L
.66333 .44692 L
.66 .429 L
.65667 .4094 L
.65333 .3889 L
.65 .36816 L
.64667 .34765 L
.64333 .32772 L
.64 .3086 L
.63667 .29044 L
.63333 .27329 L
.63 .25719 L
.62667 .24213 L
.62333 .22808 L
.62 .21499 L
.61667 .20281 L
.61333 .19148 L
.61 .18094 L
.60667 .17113 L
.60333 .162 L
.6 .15349 L
.59667 .14556 L
.59333 .13816 L
.59 .13125 L
.58667 .12478 L
.58333 .11873 L
.58 .11306 L
.57667 .10775 L
.57333 .10275 L
.57 .09806 L
.56667 .09364 L
.56333 .08948 L
.56 .08556 L
.55667 .08186 L
.55333 .07836 L
.55 .07506 L
.54667 .07193 L
.54333 .06897 L
.54 .06616 L
.53667 .0635 L
.53333 .06098 L
.53 .05858 L
.52667 .0563 L
.52333 .05413 L
.52 .05207 L
.51667 .0501 L
.51333 .04823 L
.51 .04645 L
.50667 .04475 L
.50333 .04312 L
.5 .04157 L
.49667 .04009 L
.49333 .03868 L
.49 .03732 L
.48667 .03603 L
.48333 .03479 L
.48 .0336 L
.47667 .03247 L
.47333 .03138 L
.47 .03034 L
.46667 .02934 L
.46333 .02838 L
.46 .02746 L
.45667 .02658 L
.45333 .02573 L
.45 .02491 L
.44667 .02413 L
.44333 .02338 L
.44 .02266 L
.43667 .02196 L
.43333 .02129 L
.43 .02065 L
.42667 .02003 L
.42333 .01943 L
.42 .01886 L
.41667 .01831 L
.41333 .01777 L
.41 .01726 L
.40667 .01676 L
.40333 .01629 L
.4 .01583 L
.39667 .01538 L
.39333 .01495 L
.39 .01454 L
.38667 .01414 L
.38333 .01375 L
.38 .01338 L
.37667 .01302 L
.37333 .01267 L
.37 .01234 L
.36667 .01201 L
.36333 .0117 L
.36 .01139 L
.35667 .0111 L
.35333 .01081 L
.35 .01054 L
.34667 .01027 L
.34333 .01001 L
.34 .00976 L
.33667 .00952 L
.33333 .00929 L
.33 .00906 L
.32667 .00884 L
.32333 .00863 L
.32 .00842 L
.31667 .00822 L
.31333 .00802 L
.31 .00783 L
.30667 .00765 L
.30333 .00747 L
.3 .0073 L
.29667 .00713 L
.29333 .00697 L
.29 .00681 L
.28667 .00666 L
.28333 .00651 L
.28 .00636 L
.27667 .00622 L
.27333 .00609 L
.27 .00595 L
.26667 .00582 L
.26333 .0057 L
.26 .00557 L
.25667 .00546 L
.25333 .00534 L
.25 .00523 L
.24667 .00512 L
.24333 .00501 L
.24 .00491 L
.23667 .00481 L
.23333 .00471 L
.23 .00461 L
.22667 .00452 L
.22333 .00443 L
.22 .00434 L
.21667 .00425 L
.21333 .00417 L
.21 .00408 L
.20667 .004 L
.20333 .00393 L
.2 .00385 L
.19667 .00378 L
.19333 .0037 L
.19 .00363 L
.18667 .00356 L
.18333 .0035 L
.18 .00343 L
.17667 .00337 L
.17333 .0033 L
.17 .00324 L
.16667 .00318 L
.16333 .00313 L
.16 .00307 L
.15667 .00301 L
.15333 .00296 L
.15 .00291 L
.14667 .00285 L
.14333 .0028 L
.14 .00275 L
.13667 .00271 L
.13333 .00266 L
.13 .00261 L
.12667 .00257 L
.12333 .00252 L
.12 .00248 L
.11667 .00244 L
.11333 .0024 L
.11 .00235 L
.10667 .00232 L
.10333 .00228 L
.1 .00224 L
.09667 .0022 L
.09333 .00217 L
.09 .00213 L
.08667 .00209 L
.08333 .00206 L
.08 .00203 L
.07667 .00199 L
.07333 .00196 L
.07 .00193 L
.06667 .0019 L
.06333 .00187 L
.06 .00184 L
.05667 .00181 L
.05333 .00178 L
.05 .00176 L
.04667 .00173 L
.04333 .0017 L
.04 .00168 L
.03667 .00165 L
.03333 .00163 L
.03 .0016 L
.02667 .00158 L
.02333 .00155 L
.02 .00153 L
.01667 .00151 L
.01333 .00149 L
.01 .00146 L
.00667 .00144 L
.00333 .00142 L
0 .0014 L
F
.1 g
0 .00135 m
.00333 .00137 L
.00667 .00139 L
.01 .00141 L
.01333 .00143 L
.01667 .00145 L
.02 .00148 L
.02333 .0015 L
.02667 .00152 L
.03 .00154 L
.03333 .00157 L
.03667 .00159 L
.04 .00162 L
.04333 .00164 L
.04667 .00167 L
.05 .0017 L
.05333 .00172 L
.05667 .00175 L
.06 .00178 L
.06333 .00181 L
.06667 .00184 L
.07 .00187 L
.07333 .0019 L
.07667 .00193 L
.08 .00196 L
.08333 .00199 L
.08667 .00203 L
.09 .00206 L
.09333 .0021 L
.09667 .00213 L
.1 .00217 L
.10333 .00221 L
.10667 .00224 L
.11 .00228 L
.11333 .00232 L
.11667 .00236 L
.12 .0024 L
.12333 .00245 L
.12667 .00249 L
.13 .00253 L
.13333 .00258 L
.13667 .00262 L
.14 .00267 L
.14333 .00272 L
.14667 .00277 L
.15 .00282 L
.15333 .00287 L
.15667 .00292 L
.16 .00298 L
.16333 .00303 L
.16667 .00309 L
.17 .00315 L
.17333 .00321 L
.17667 .00327 L
.18 .00333 L
.18333 .0034 L
.18667 .00346 L
.19 .00353 L
.19333 .0036 L
.19667 .00367 L
.2 .00374 L
.20333 .00382 L
.20667 .00389 L
.21 .00397 L
.21333 .00405 L
.21667 .00413 L
.22 .00422 L
.22333 .00431 L
.22667 .00439 L
.23 .00449 L
.23333 .00458 L
.23667 .00468 L
.24 .00477 L
.24333 .00488 L
.24667 .00498 L
.25 .00509 L
.25333 .0052 L
.25667 .00531 L
.26 .00543 L
.26333 .00555 L
.26667 .00567 L
.27 .0058 L
.27333 .00593 L
.27667 .00606 L
.28 .0062 L
.28333 .00634 L
.28667 .00648 L
.29 .00663 L
.29333 .00679 L
.29667 .00695 L
.3 .00711 L
.30333 .00728 L
.30667 .00745 L
.31 .00763 L
.31333 .00782 L
.31667 .00801 L
.32 .0082 L
.32333 .0084 L
.32667 .00861 L
.33 .00883 L
.33333 .00905 L
.33667 .00928 L
.34 .00951 L
.34333 .00976 L
.34667 .01001 L
.35 .01027 L
.35333 .01053 L
.35667 .01081 L
.36 .0111 L
.36333 .01139 L
.36667 .0117 L
.37 .01202 L
.37333 .01234 L
.37667 .01268 L
.38 .01303 L
.38333 .01339 L
.38667 .01377 L
.39 .01415 L
.39333 .01456 L
.39667 .01497 L
.4 .0154 L
.40333 .01585 L
.40667 .01631 L
.41 .01679 L
.41333 .01729 L
.41667 .01781 L
.42 .01834 L
.42333 .0189 L
.42667 .01947 L
.43 .02007 L
.43333 .02069 L
.43667 .02134 L
.44 .02201 L
.44333 .02271 L
.44667 .02344 L
.45 .02419 L
.45333 .02498 L
.45667 .02579 L
.46 .02664 L
.46333 .02753 L
.46667 .02845 L
.47 .02942 L
.47333 .03042 L
.47667 .03146 L
.48 .03255 L
.48333 .03369 L
.48667 .03488 L
.49 .03612 L
.49333 .03742 L
.49667 .03878 L
.5 .04019 L
.50333 .04168 L
.50667 .04323 L
.51 .04485 L
.51333 .04656 L
.51667 .04834 L
.52 .05022 L
.52333 .05218 L
.52667 .05425 L
.53 .05642 L
.53333 .0587 L
.53667 .0611 L
.54 .06362 L
.54333 .06628 L
.54667 .06909 L
.55 .07205 L
.55333 .07518 L
.55667 .07848 L
.56 .08198 L
.56333 .08568 L
.56667 .0896 L
.57 .09377 L
.57333 .09819 L
.57667 .10288 L
.58 .10788 L
.58333 .1132 L
.58667 .11888 L
.59 .12494 L
.59333 .13142 L
.59667 .13834 L
.6 .14576 L
.60333 .1537 L
.60667 .16223 L
.61 .17138 L
.61333 .18121 L
.61667 .19176 L
.62 .2031 L
.62333 .21528 L
.62667 .22834 L
.63 .24233 L
.63333 .25727 L
.63667 .27318 L
.64 .29002 L
.64333 .30774 L
.64667 .32619 L
.65 .34516 L
.65333 .36433 L
.65667 .38325 L
.66 .40134 L
.66333 .41783 L
.66667 .43188 L
.67 .44254 L
.67333 .4489 L
.67667 .4502 L
.68 .44597 L
.68333 .43616 L
.68667 .42113 L
.69 .40167 L
.69333 .37884 L
.69667 .35382 L
.7 .32773 L
.70333 .30157 L
.70667 .27611 L
.71 .25189 L
.71333 .22926 L
.71667 .20838 L
.72 .18933 L
.72333 .17205 L
.72667 .15646 L
.73 .14244 L
.73333 .12985 L
.73667 .11856 L
.74 .10844 L
.74333 .09935 L
.74667 .09119 L
.75 .08385 L
.75333 .07723 L
.75667 .07125 L
.76 .06585 L
.76333 .06095 L
.76667 .0565 L
.77 .05245 L
.77333 .04876 L
.77667 .04539 L
.78 .0423 L
.78333 .03946 L
.78667 .03686 L
.79 .03446 L
.79333 .03225 L
.79667 .03021 L
.8 .02831 L
.80333 .02656 L
.80667 .02494 L
.81 .02343 L
.81333 .02203 L
.81667 .02072 L
.82 .0195 L
.82333 .01837 L
.82667 .01731 L
.83 .01631 L
.83333 .01539 L
.83667 .01452 L
.84 .01371 L
.84333 .01294 L
.84667 .01223 L
.85 .01156 L
.85333 .01093 L
.85667 .01034 L
.86 .00978 L
.86333 .00926 L
.86667 .00876 L
.87 .0083 L
.87333 .00787 L
.87667 .00746 L
.88 .00707 L
.88333 .0067 L
.88667 .00636 L
.89 .00604 L
.89333 .00573 L
.89667 .00544 L
.9 .00517 L
.90333 .00491 L
.90667 .00467 L
.91 .00444 L
.91333 .00422 L
.91667 .00402 L
.92 .00382 L
.92333 .00364 L
.92667 .00347 L
.93 .0033 L
.93333 .00315 L
.93667 .003 L
.94 .00286 L
.94333 .00273 L
.94667 .0026 L
.95 .00248 L
.95333 .00237 L
.95667 .00226 L
.96 .00216 L
.96333 .00207 L
.96667 .00198 L
.97 .00189 L
.97333 .00181 L
.97667 .00173 L
.98 .00166 L
.98333 .00158 L
.98667 .00152 L
.99 .00145 L
.99333 .00139 L
.99667 .00134 L
1 .00128 L
1 .00132 L
.99667 .00138 L
.99333 .00143 L
.99 .0015 L
.98667 .00156 L
.98333 .00163 L
.98 .0017 L
.97667 .00178 L
.97333 .00186 L
.97 .00194 L
.96667 .00203 L
.96333 .00213 L
.96 .00223 L
.95667 .00233 L
.95333 .00244 L
.95 .00255 L
.94667 .00268 L
.94333 .00281 L
.94 .00294 L
.93667 .00309 L
.93333 .00324 L
.93 .0034 L
.92667 .00357 L
.92333 .00375 L
.92 .00394 L
.91667 .00414 L
.91333 .00435 L
.91 .00457 L
.90667 .00481 L
.90333 .00506 L
.9 .00533 L
.89667 .00561 L
.89333 .00591 L
.89 .00623 L
.88667 .00656 L
.88333 .00692 L
.88 .0073 L
.87667 .0077 L
.87333 .00813 L
.87 .00858 L
.86667 .00906 L
.86333 .00958 L
.86 .01012 L
.85667 .0107 L
.85333 .01132 L
.85 .01198 L
.84667 .01268 L
.84333 .01343 L
.84 .01423 L
.83667 .01508 L
.83333 .01599 L
.83 .01696 L
.82667 .01801 L
.82333 .01912 L
.82 .02032 L
.81667 .0216 L
.81333 .02298 L
.81 .02446 L
.80667 .02606 L
.80333 .02777 L
.8 .02963 L
.79667 .03163 L
.79333 .0338 L
.79 .03614 L
.78667 .03869 L
.78333 .04146 L
.78 .04447 L
.77667 .04776 L
.77333 .05136 L
.77 .05529 L
.76667 .05961 L
.76333 .06436 L
.76 .06959 L
.75667 .07536 L
.75333 .08174 L
.75 .08881 L
.74667 .09667 L
.74333 .1054 L
.74 .11511 L
.73667 .12595 L
.73333 .13802 L
.73 .15149 L
.72667 .16649 L
.72333 .18317 L
.72 .20165 L
.71667 .22203 L
.71333 .24435 L
.71 .26855 L
.70667 .29443 L
.70333 .32162 L
.7 .34955 L
.69667 .37738 L
.69333 .40405 L
.69 .42836 L
.68667 .44903 L
.68333 .46494 L
.68 .47527 L
.67667 .4796 L
.67333 .47802 L
.67 .47104 L
.66667 .45947 L
.66333 .44428 L
.66 .42649 L
.65667 .40702 L
.65333 .38667 L
.65 .36607 L
.64667 .3457 L
.64333 .32591 L
.64 .30692 L
.63667 .28887 L
.63333 .27183 L
.63 .25584 L
.62667 .24088 L
.62333 .22692 L
.62 .21391 L
.61667 .20181 L
.61333 .19055 L
.61 .18007 L
.60667 .17032 L
.60333 .16124 L
.6 .15279 L
.59667 .14491 L
.59333 .13755 L
.59 .13067 L
.58667 .12425 L
.58333 .11823 L
.58 .11259 L
.57667 .1073 L
.57333 .10234 L
.57 .09767 L
.56667 .09327 L
.56333 .08914 L
.56 .08523 L
.55667 .08155 L
.55333 .07807 L
.55 .07478 L
.54667 .07167 L
.54333 .06872 L
.54 .06593 L
.53667 .06328 L
.53333 .06077 L
.53 .05838 L
.52667 .05611 L
.52333 .05395 L
.52 .0519 L
.51667 .04994 L
.51333 .04808 L
.51 .0463 L
.50667 .04461 L
.50333 .04299 L
.5 .04145 L
.49667 .03997 L
.49333 .03856 L
.49 .03721 L
.48667 .03592 L
.48333 .03469 L
.48 .03351 L
.47667 .03238 L
.47333 .03129 L
.47 .03025 L
.46667 .02926 L
.46333 .0283 L
.46 .02738 L
.45667 .0265 L
.45333 .02566 L
.45 .02485 L
.44667 .02407 L
.44333 .02332 L
.44 .0226 L
.43667 .0219 L
.43333 .02124 L
.43 .0206 L
.42667 .01998 L
.42333 .01938 L
.42 .01881 L
.41667 .01826 L
.41333 .01773 L
.41 .01722 L
.40667 .01672 L
.40333 .01625 L
.4 .01579 L
.39667 .01535 L
.39333 .01492 L
.39 .0145 L
.38667 .01411 L
.38333 .01372 L
.38 .01335 L
.37667 .01299 L
.37333 .01264 L
.37 .01231 L
.36667 .01198 L
.36333 .01167 L
.36 .01137 L
.35667 .01107 L
.35333 .01079 L
.35 .01051 L
.34667 .01025 L
.34333 .00999 L
.34 .00974 L
.33667 .0095 L
.33333 .00927 L
.33 .00904 L
.32667 .00882 L
.32333 .00861 L
.32 .0084 L
.31667 .0082 L
.31333 .008 L
.31 .00782 L
.30667 .00763 L
.30333 .00745 L
.3 .00728 L
.29667 .00711 L
.29333 .00695 L
.29 .00679 L
.28667 .00664 L
.28333 .00649 L
.28 .00635 L
.27667 .00621 L
.27333 .00607 L
.27 .00594 L
.26667 .00581 L
.26333 .00568 L
.26 .00556 L
.25667 .00544 L
.25333 .00533 L
.25 .00521 L
.24667 .0051 L
.24333 .005 L
.24 .00489 L
.23667 .00479 L
.23333 .0047 L
.23 .0046 L
.22667 .00451 L
.22333 .00442 L
.22 .00433 L
.21667 .00424 L
.21333 .00416 L
.21 .00407 L
.20667 .00399 L
.20333 .00392 L
.2 .00384 L
.19667 .00377 L
.19333 .00369 L
.19 .00362 L
.18667 .00355 L
.18333 .00349 L
.18 .00342 L
.17667 .00336 L
.17333 .0033 L
.17 .00323 L
.16667 .00318 L
.16333 .00312 L
.16 .00306 L
.15667 .003 L
.15333 .00295 L
.15 .0029 L
.14667 .00285 L
.14333 .0028 L
.14 .00275 L
.13667 .0027 L
.13333 .00265 L
.13 .0026 L
.12667 .00256 L
.12333 .00252 L
.12 .00247 L
.11667 .00243 L
.11333 .00239 L
.11 .00235 L
.10667 .00231 L
.10333 .00227 L
.1 .00223 L
.09667 .0022 L
.09333 .00216 L
.09 .00212 L
.08667 .00209 L
.08333 .00205 L
.08 .00202 L
.07667 .00199 L
.07333 .00196 L
.07 .00193 L
.06667 .0019 L
.06333 .00187 L
.06 .00184 L
.05667 .00181 L
.05333 .00178 L
.05 .00175 L
.04667 .00172 L
.04333 .0017 L
.04 .00167 L
.03667 .00165 L
.03333 .00162 L
.03 .0016 L
.02667 .00157 L
.02333 .00155 L
.02 .00153 L
.01667 .0015 L
.01333 .00148 L
.01 .00146 L
.00667 .00144 L
.00333 .00142 L
0 .0014 L
F
.08 g
0 .00135 m
.00333 .00137 L
.00667 .00139 L
.01 .00142 L
.01333 .00144 L
.01667 .00146 L
.02 .00148 L
.02333 .0015 L
.02667 .00153 L
.03 .00155 L
.03333 .00157 L
.03667 .0016 L
.04 .00162 L
.04333 .00165 L
.04667 .00168 L
.05 .0017 L
.05333 .00173 L
.05667 .00176 L
.06 .00179 L
.06333 .00181 L
.06667 .00184 L
.07 .00187 L
.07333 .0019 L
.07667 .00194 L
.08 .00197 L
.08333 .002 L
.08667 .00203 L
.09 .00207 L
.09333 .0021 L
.09667 .00214 L
.1 .00217 L
.10333 .00221 L
.10667 .00225 L
.11 .00229 L
.11333 .00233 L
.11667 .00237 L
.12 .00241 L
.12333 .00245 L
.12667 .0025 L
.13 .00254 L
.13333 .00259 L
.13667 .00263 L
.14 .00268 L
.14333 .00273 L
.14667 .00278 L
.15 .00283 L
.15333 .00288 L
.15667 .00293 L
.16 .00299 L
.16333 .00304 L
.16667 .0031 L
.17 .00316 L
.17333 .00322 L
.17667 .00328 L
.18 .00334 L
.18333 .00341 L
.18667 .00347 L
.19 .00354 L
.19333 .00361 L
.19667 .00368 L
.2 .00375 L
.20333 .00383 L
.20667 .0039 L
.21 .00398 L
.21333 .00406 L
.21667 .00415 L
.22 .00423 L
.22333 .00432 L
.22667 .00441 L
.23 .0045 L
.23333 .00459 L
.23667 .00469 L
.24 .00479 L
.24333 .00489 L
.24667 .00499 L
.25 .0051 L
.25333 .00521 L
.25667 .00532 L
.26 .00544 L
.26333 .00556 L
.26667 .00568 L
.27 .00581 L
.27333 .00594 L
.27667 .00607 L
.28 .00621 L
.28333 .00635 L
.28667 .0065 L
.29 .00665 L
.29333 .0068 L
.29667 .00696 L
.3 .00713 L
.30333 .0073 L
.30667 .00747 L
.31 .00765 L
.31333 .00783 L
.31667 .00802 L
.32 .00822 L
.32333 .00842 L
.32667 .00863 L
.33 .00885 L
.33333 .00907 L
.33667 .0093 L
.34 .00953 L
.34333 .00978 L
.34667 .01003 L
.35 .01029 L
.35333 .01056 L
.35667 .01084 L
.36 .01112 L
.36333 .01142 L
.36667 .01173 L
.37 .01204 L
.37333 .01237 L
.37667 .01271 L
.38 .01306 L
.38333 .01342 L
.38667 .0138 L
.39 .01419 L
.39333 .01459 L
.39667 .01501 L
.4 .01544 L
.40333 .01589 L
.40667 .01635 L
.41 .01683 L
.41333 .01733 L
.41667 .01785 L
.42 .01839 L
.42333 .01895 L
.42667 .01952 L
.43 .02013 L
.43333 .02075 L
.43667 .0214 L
.44 .02207 L
.44333 .02277 L
.44667 .0235 L
.45 .02426 L
.45333 .02504 L
.45667 .02586 L
.46 .02672 L
.46333 .02761 L
.46667 .02853 L
.47 .0295 L
.47333 .03051 L
.47667 .03156 L
.48 .03265 L
.48333 .03379 L
.48667 .03499 L
.49 .03623 L
.49333 .03753 L
.49667 .03889 L
.5 .04032 L
.50333 .04181 L
.50667 .04337 L
.51 .045 L
.51333 .04671 L
.51667 .0485 L
.52 .05039 L
.52333 .05236 L
.52667 .05443 L
.53 .05661 L
.53333 .0589 L
.53667 .06131 L
.54 .06385 L
.54333 .06653 L
.54667 .06935 L
.55 .07232 L
.55333 .07547 L
.55667 .07879 L
.56 .08231 L
.56333 .08603 L
.56667 .08997 L
.57 .09416 L
.57333 .0986 L
.57667 .10332 L
.58 .10835 L
.58333 .11371 L
.58667 .11942 L
.59 .12551 L
.59333 .13203 L
.59667 .139 L
.6 .14646 L
.60333 .15446 L
.60667 .16304 L
.61 .17225 L
.61333 .18214 L
.61667 .19277 L
.62 .20418 L
.62333 .21644 L
.62667 .22959 L
.63 .24368 L
.63333 .25873 L
.63667 .27475 L
.64 .29171 L
.64333 .30955 L
.64667 .32814 L
.65 .34725 L
.65333 .36656 L
.65667 .38563 L
.66 .40385 L
.66333 .42048 L
.66667 .43464 L
.67 .44539 L
.67333 .45181 L
.67667 .45314 L
.68 .4489 L
.68333 .43904 L
.68667 .42392 L
.69 .40434 L
.69333 .38136 L
.69667 .35617 L
.7 .32991 L
.70333 .30357 L
.70667 .27794 L
.71 .25355 L
.71333 .23077 L
.71667 .20975 L
.72 .19056 L
.72333 .17316 L
.72667 .15746 L
.73 .14334 L
.73333 .13067 L
.73667 .1193 L
.74 .10911 L
.74333 .09996 L
.74667 .09174 L
.75 .08434 L
.75333 .07768 L
.75667 .07167 L
.76 .06622 L
.76333 .06129 L
.76667 .05681 L
.77 .05274 L
.77333 .04902 L
.77667 .04563 L
.78 .04252 L
.78333 .03966 L
.78667 .03704 L
.79 .03463 L
.79333 .0324 L
.79667 .03035 L
.8 .02845 L
.80333 .02668 L
.80667 .02505 L
.81 .02353 L
.81333 .02212 L
.81667 .02081 L
.82 .01958 L
.82333 .01844 L
.82667 .01738 L
.83 .01638 L
.83333 .01545 L
.83667 .01458 L
.84 .01376 L
.84333 .01299 L
.84667 .01227 L
.85 .0116 L
.85333 .01097 L
.85667 .01037 L
.86 .00981 L
.86333 .00929 L
.86667 .00879 L
.87 .00833 L
.87333 .00789 L
.87667 .00748 L
.88 .00709 L
.88333 .00673 L
.88667 .00638 L
.89 .00605 L
.89333 .00575 L
.89667 .00546 L
.9 .00518 L
.90333 .00493 L
.90667 .00468 L
.91 .00445 L
.91333 .00423 L
.91667 .00403 L
.92 .00383 L
.92333 .00365 L
.92667 .00348 L
.93 .00331 L
.93333 .00316 L
.93667 .00301 L
.94 .00287 L
.94333 .00274 L
.94667 .00261 L
.95 .00249 L
.95333 .00238 L
.95667 .00227 L
.96 .00217 L
.96333 .00207 L
.96667 .00198 L
.97 .0019 L
.97333 .00181 L
.97667 .00173 L
.98 .00166 L
.98333 .00159 L
.98667 .00152 L
.99 .00146 L
.99333 .0014 L
.99667 .00134 L
1 .00129 L
1 .00132 L
.99667 .00137 L
.99333 .00143 L
.99 .00149 L
.98667 .00156 L
.98333 .00163 L
.98 .0017 L
.97667 .00177 L
.97333 .00185 L
.97 .00194 L
.96667 .00203 L
.96333 .00212 L
.96 .00222 L
.95667 .00232 L
.95333 .00243 L
.95 .00255 L
.94667 .00267 L
.94333 .0028 L
.94 .00293 L
.93667 .00308 L
.93333 .00323 L
.93 .00339 L
.92667 .00356 L
.92333 .00374 L
.92 .00392 L
.91667 .00412 L
.91333 .00434 L
.91 .00456 L
.90667 .0048 L
.90333 .00505 L
.9 .00531 L
.89667 .00559 L
.89333 .00589 L
.89 .00621 L
.88667 .00654 L
.88333 .0069 L
.88 .00727 L
.87667 .00768 L
.87333 .0081 L
.87 .00855 L
.86667 .00903 L
.86333 .00954 L
.86 .01009 L
.85667 .01066 L
.85333 .01128 L
.85 .01194 L
.84667 .01263 L
.84333 .01338 L
.84 .01417 L
.83667 .01502 L
.83333 .01593 L
.83 .0169 L
.82667 .01794 L
.82333 .01905 L
.82 .02024 L
.81667 .02151 L
.81333 .02288 L
.81 .02436 L
.80667 .02594 L
.80333 .02765 L
.8 .0295 L
.79667 .03149 L
.79333 .03364 L
.79 .03597 L
.78667 .03851 L
.78333 .04126 L
.78 .04426 L
.77667 .04752 L
.77333 .0511 L
.77 .05501 L
.76667 .0593 L
.76333 .06402 L
.76 .06921 L
.75667 .07495 L
.75333 .08129 L
.75 .08832 L
.74667 .09612 L
.74333 .10479 L
.74 .11445 L
.73667 .12521 L
.73333 .13721 L
.73 .15058 L
.72667 .16549 L
.72333 .18206 L
.72 .20042 L
.71667 .22067 L
.71333 .24284 L
.71 .26688 L
.70667 .29259 L
.70333 .31962 L
.7 .34737 L
.69667 .37502 L
.69333 .40153 L
.69 .42569 L
.68667 .44624 L
.68333 .46206 L
.68 .47234 L
.67667 .47666 L
.67333 .47511 L
.67 .46819 L
.66667 .45671 L
.66333 .44163 L
.66 .42397 L
.65667 .40464 L
.65333 .38443 L
.65 .36398 L
.64667 .34375 L
.64333 .32409 L
.64 .30523 L
.63667 .2873 L
.63333 .27038 L
.63 .25449 L
.62667 .23963 L
.62333 .22576 L
.62 .21283 L
.61667 .2008 L
.61333 .18961 L
.61 .1792 L
.60667 .16951 L
.60333 .16049 L
.6 .15209 L
.59667 .14425 L
.59333 .13693 L
.59 .1301 L
.58667 .12371 L
.58333 .11773 L
.58 .11212 L
.57667 .10686 L
.57333 .10192 L
.57 .09728 L
.56667 .09291 L
.56333 .08879 L
.56 .08491 L
.55667 .08124 L
.55333 .07778 L
.55 .07451 L
.54667 .07141 L
.54333 .06848 L
.54 .0657 L
.53667 .06306 L
.53333 .06056 L
.53 .05818 L
.52667 .05592 L
.52333 .05378 L
.52 .05173 L
.51667 .04978 L
.51333 .04793 L
.51 .04616 L
.50667 .04447 L
.50333 .04286 L
.5 .04132 L
.49667 .03985 L
.49333 .03845 L
.49 .0371 L
.48667 .03582 L
.48333 .03459 L
.48 .03341 L
.47667 .03229 L
.47333 .03121 L
.47 .03017 L
.46667 .02918 L
.46333 .02822 L
.46 .02731 L
.45667 .02643 L
.45333 .02559 L
.45 .02478 L
.44667 .024 L
.44333 .02326 L
.44 .02254 L
.43667 .02185 L
.43333 .02118 L
.43 .02054 L
.42667 .01993 L
.42333 .01934 L
.42 .01877 L
.41667 .01822 L
.41333 .01769 L
.41 .01717 L
.40667 .01668 L
.40333 .01621 L
.4 .01575 L
.39667 .01531 L
.39333 .01488 L
.39 .01447 L
.38667 .01407 L
.38333 .01369 L
.38 .01332 L
.37667 .01296 L
.37333 .01261 L
.37 .01228 L
.36667 .01196 L
.36333 .01164 L
.36 .01134 L
.35667 .01105 L
.35333 .01076 L
.35 .01049 L
.34667 .01022 L
.34333 .00997 L
.34 .00972 L
.33667 .00948 L
.33333 .00924 L
.33 .00902 L
.32667 .0088 L
.32333 .00858 L
.32 .00838 L
.31667 .00818 L
.31333 .00798 L
.31 .0078 L
.30667 .00761 L
.30333 .00744 L
.3 .00727 L
.29667 .0071 L
.29333 .00694 L
.29 .00678 L
.28667 .00663 L
.28333 .00648 L
.28 .00633 L
.27667 .00619 L
.27333 .00606 L
.27 .00592 L
.26667 .00579 L
.26333 .00567 L
.26 .00555 L
.25667 .00543 L
.25333 .00531 L
.25 .0052 L
.24667 .00509 L
.24333 .00499 L
.24 .00488 L
.23667 .00478 L
.23333 .00468 L
.23 .00459 L
.22667 .00449 L
.22333 .0044 L
.22 .00432 L
.21667 .00423 L
.21333 .00415 L
.21 .00406 L
.20667 .00398 L
.20333 .00391 L
.2 .00383 L
.19667 .00376 L
.19333 .00368 L
.19 .00361 L
.18667 .00355 L
.18333 .00348 L
.18 .00341 L
.17667 .00335 L
.17333 .00329 L
.17 .00323 L
.16667 .00317 L
.16333 .00311 L
.16 .00305 L
.15667 .003 L
.15333 .00294 L
.15 .00289 L
.14667 .00284 L
.14333 .00279 L
.14 .00274 L
.13667 .00269 L
.13333 .00264 L
.13 .0026 L
.12667 .00255 L
.12333 .00251 L
.12 .00247 L
.11667 .00242 L
.11333 .00238 L
.11 .00234 L
.10667 .0023 L
.10333 .00226 L
.1 .00223 L
.09667 .00219 L
.09333 .00215 L
.09 .00212 L
.08667 .00208 L
.08333 .00205 L
.08 .00202 L
.07667 .00198 L
.07333 .00195 L
.07 .00192 L
.06667 .00189 L
.06333 .00186 L
.06 .00183 L
.05667 .0018 L
.05333 .00177 L
.05 .00175 L
.04667 .00172 L
.04333 .00169 L
.04 .00167 L
.03667 .00164 L
.03333 .00162 L
.03 .00159 L
.02667 .00157 L
.02333 .00154 L
.02 .00152 L
.01667 .0015 L
.01333 .00148 L
.01 .00145 L
.00667 .00143 L
.00333 .00141 L
0 .00139 L
F
.06 g
0 .00136 m
.00333 .00138 L
.00667 .0014 L
.01 .00142 L
.01333 .00144 L
.01667 .00146 L
.02 .00149 L
.02333 .00151 L
.02667 .00153 L
.03 .00156 L
.03333 .00158 L
.03667 .0016 L
.04 .00163 L
.04333 .00165 L
.04667 .00168 L
.05 .00171 L
.05333 .00173 L
.05667 .00176 L
.06 .00179 L
.06333 .00182 L
.06667 .00185 L
.07 .00188 L
.07333 .00191 L
.07667 .00194 L
.08 .00197 L
.08333 .00201 L
.08667 .00204 L
.09 .00207 L
.09333 .00211 L
.09667 .00214 L
.1 .00218 L
.10333 .00222 L
.10667 .00226 L
.11 .0023 L
.11333 .00233 L
.11667 .00238 L
.12 .00242 L
.12333 .00246 L
.12667 .0025 L
.13 .00255 L
.13333 .00259 L
.13667 .00264 L
.14 .00269 L
.14333 .00273 L
.14667 .00278 L
.15 .00284 L
.15333 .00289 L
.15667 .00294 L
.16 .003 L
.16333 .00305 L
.16667 .00311 L
.17 .00317 L
.17333 .00323 L
.17667 .00329 L
.18 .00335 L
.18333 .00342 L
.18667 .00348 L
.19 .00355 L
.19333 .00362 L
.19667 .00369 L
.2 .00376 L
.20333 .00384 L
.20667 .00391 L
.21 .00399 L
.21333 .00407 L
.21667 .00416 L
.22 .00424 L
.22333 .00433 L
.22667 .00442 L
.23 .00451 L
.23333 .0046 L
.23667 .0047 L
.24 .0048 L
.24333 .0049 L
.24667 .00501 L
.25 .00511 L
.25333 .00522 L
.25667 .00534 L
.26 .00545 L
.26333 .00557 L
.26667 .0057 L
.27 .00582 L
.27333 .00595 L
.27667 .00609 L
.28 .00623 L
.28333 .00637 L
.28667 .00652 L
.29 .00667 L
.29333 .00682 L
.29667 .00698 L
.3 .00714 L
.30333 .00731 L
.30667 .00749 L
.31 .00767 L
.31333 .00785 L
.31667 .00804 L
.32 .00824 L
.32333 .00844 L
.32667 .00865 L
.33 .00887 L
.33333 .00909 L
.33667 .00932 L
.34 .00956 L
.34333 .0098 L
.34667 .01005 L
.35 .01032 L
.35333 .01059 L
.35667 .01086 L
.36 .01115 L
.36333 .01145 L
.36667 .01176 L
.37 .01207 L
.37333 .0124 L
.37667 .01274 L
.38 .01309 L
.38333 .01346 L
.38667 .01383 L
.39 .01422 L
.39333 .01463 L
.39667 .01505 L
.4 .01548 L
.40333 .01593 L
.40667 .01639 L
.41 .01688 L
.41333 .01738 L
.41667 .0179 L
.42 .01844 L
.42333 .01899 L
.42667 .01957 L
.43 .02018 L
.43333 .0208 L
.43667 .02145 L
.44 .02213 L
.44333 .02283 L
.44667 .02356 L
.45 .02432 L
.45333 .02511 L
.45667 .02594 L
.46 .02679 L
.46333 .02768 L
.46667 .02861 L
.47 .02958 L
.47333 .03059 L
.47667 .03165 L
.48 .03275 L
.48333 .03389 L
.48667 .03509 L
.49 .03634 L
.49333 .03765 L
.49667 .03901 L
.5 .04044 L
.50333 .04194 L
.50667 .0435 L
.51 .04514 L
.51333 .04686 L
.51667 .04866 L
.52 .05055 L
.52333 .05254 L
.52667 .05462 L
.53 .05681 L
.53333 .05911 L
.53667 .06153 L
.54 .06408 L
.54333 .06677 L
.54667 .06961 L
.55 .0726 L
.55333 .07576 L
.55667 .0791 L
.56 .08263 L
.56333 .08637 L
.56667 .09034 L
.57 .09455 L
.57333 .09902 L
.57667 .10377 L
.58 .10882 L
.58333 .11421 L
.58667 .11995 L
.59 .12609 L
.59333 .13264 L
.59667 .13965 L
.6 .14716 L
.60333 .15521 L
.60667 .16385 L
.61 .17312 L
.61333 .18307 L
.61667 .19377 L
.62 .20526 L
.62333 .21761 L
.62667 .23085 L
.63 .24503 L
.63333 .26018 L
.63667 .27632 L
.64 .2934 L
.64333 .31137 L
.64667 .33009 L
.65 .34934 L
.65333 .3688 L
.65667 .38801 L
.66 .40637 L
.66333 .42312 L
.66667 .4374 L
.67 .44824 L
.67333 .45472 L
.67667 .45608 L
.68 .45183 L
.68333 .44191 L
.68667 .42671 L
.69 .40701 L
.69333 .38389 L
.69667 .35853 L
.7 .33209 L
.70333 .30558 L
.70667 .27977 L
.71 .25522 L
.71333 .23227 L
.71667 .21111 L
.72 .19179 L
.72333 .17427 L
.72667 .15846 L
.73 .14425 L
.73333 .13149 L
.73667 .12004 L
.74 .10977 L
.74333 .10056 L
.74667 .09229 L
.75 .08484 L
.75333 .07813 L
.75667 .07208 L
.76 .0666 L
.76333 .06163 L
.76667 .05713 L
.77 .05302 L
.77333 .04928 L
.77667 .04586 L
.78 .04273 L
.78333 .03986 L
.78667 .03722 L
.79 .0348 L
.79333 .03256 L
.79667 .03049 L
.8 .02858 L
.80333 .02681 L
.80667 .02516 L
.81 .02364 L
.81333 .02222 L
.81667 .0209 L
.82 .01967 L
.82333 .01852 L
.82667 .01745 L
.83 .01644 L
.83333 .01551 L
.83667 .01463 L
.84 .01381 L
.84333 .01304 L
.84667 .01232 L
.85 .01164 L
.85333 .01101 L
.85667 .01041 L
.86 .00985 L
.86333 .00932 L
.86667 .00882 L
.87 .00836 L
.87333 .00792 L
.87667 .0075 L
.88 .00711 L
.88333 .00675 L
.88667 .0064 L
.89 .00607 L
.89333 .00577 L
.89667 .00547 L
.9 .0052 L
.90333 .00494 L
.90667 .0047 L
.91 .00447 L
.91333 .00425 L
.91667 .00404 L
.92 .00385 L
.92333 .00366 L
.92667 .00349 L
.93 .00332 L
.93333 .00316 L
.93667 .00302 L
.94 .00288 L
.94333 .00274 L
.94667 .00262 L
.95 .0025 L
.95333 .00238 L
.95667 .00228 L
.96 .00218 L
.96333 .00208 L
.96667 .00199 L
.97 .0019 L
.97333 .00182 L
.97667 .00174 L
.98 .00166 L
.98333 .00159 L
.98667 .00153 L
.99 .00146 L
.99333 .0014 L
.99667 .00134 L
1 .00129 L
1 .00131 L
.99667 .00137 L
.99333 .00143 L
.99 .00149 L
.98667 .00155 L
.98333 .00162 L
.98 .00169 L
.97667 .00177 L
.97333 .00185 L
.97 .00193 L
.96667 .00202 L
.96333 .00211 L
.96 .00221 L
.95667 .00232 L
.95333 .00243 L
.95 .00254 L
.94667 .00266 L
.94333 .00279 L
.94 .00293 L
.93667 .00307 L
.93333 .00322 L
.93 .00338 L
.92667 .00355 L
.92333 .00372 L
.92 .00391 L
.91667 .00411 L
.91333 .00432 L
.91 .00455 L
.90667 .00478 L
.90333 .00503 L
.9 .0053 L
.89667 .00558 L
.89333 .00587 L
.89 .00619 L
.88667 .00652 L
.88333 .00688 L
.88 .00725 L
.87667 .00765 L
.87333 .00807 L
.87 .00852 L
.86667 .009 L
.86333 .00951 L
.86 .01005 L
.85667 .01063 L
.85333 .01124 L
.85 .01189 L
.84667 .01259 L
.84333 .01333 L
.84 .01412 L
.83667 .01497 L
.83333 .01587 L
.83 .01683 L
.82667 .01787 L
.82333 .01897 L
.82 .02015 L
.81667 .02143 L
.81333 .02279 L
.81 .02425 L
.80667 .02583 L
.80333 .02753 L
.8 .02936 L
.79667 .03134 L
.79333 .03349 L
.79 .03581 L
.78667 .03832 L
.78333 .04106 L
.78 .04404 L
.77667 .04729 L
.77333 .05084 L
.77 .05472 L
.76667 .05899 L
.76333 .06368 L
.76 .06884 L
.75667 .07454 L
.75333 .08084 L
.75 .08782 L
.74667 .09557 L
.74333 .10419 L
.74 .11378 L
.73667 .12447 L
.73333 .13639 L
.73 .14968 L
.72667 .16448 L
.72333 .18094 L
.72 .19919 L
.71667 .2193 L
.71333 .24133 L
.71 .26521 L
.70667 .29076 L
.70333 .31761 L
.7 .34519 L
.69667 .37267 L
.69333 .39901 L
.69 .42302 L
.68667 .44345 L
.68333 .45918 L
.68 .46941 L
.67667 .47372 L
.67333 .4722 L
.67 .46534 L
.66667 .45395 L
.66333 .43899 L
.66 .42146 L
.65667 .40227 L
.65333 .3822 L
.65 .36189 L
.64667 .3418 L
.64333 .32227 L
.64 .30354 L
.63667 .28573 L
.63333 .26892 L
.63 .25314 L
.62667 .23837 L
.62333 .22459 L
.62 .21175 L
.61667 .1998 L
.61333 .18868 L
.61 .17833 L
.60667 .1687 L
.60333 .15974 L
.6 .15138 L
.59667 .14359 L
.59333 .13632 L
.59 .12953 L
.58667 .12317 L
.58333 .11723 L
.58 .11165 L
.57667 .10642 L
.57333 .10151 L
.57 .09689 L
.56667 .09254 L
.56333 .08844 L
.56 .08458 L
.55667 .08094 L
.55333 .07749 L
.55 .07424 L
.54667 .07116 L
.54333 .06824 L
.54 .06547 L
.53667 .06285 L
.53333 .06035 L
.53 .05799 L
.52667 .05574 L
.52333 .0536 L
.52 .05156 L
.51667 .04962 L
.51333 .04777 L
.51 .04601 L
.50667 .04433 L
.50333 .04273 L
.5 .0412 L
.49667 .03973 L
.49333 .03833 L
.49 .03699 L
.48667 .03572 L
.48333 .03449 L
.48 .03332 L
.47667 .03219 L
.47333 .03112 L
.47 .03009 L
.46667 .0291 L
.46333 .02815 L
.46 .02724 L
.45667 .02636 L
.45333 .02552 L
.45 .02472 L
.44667 .02394 L
.44333 .0232 L
.44 .02248 L
.43667 .02179 L
.43333 .02113 L
.43 .02049 L
.42667 .01988 L
.42333 .01929 L
.42 .01872 L
.41667 .01817 L
.41333 .01764 L
.41 .01713 L
.40667 .01664 L
.40333 .01617 L
.4 .01571 L
.39667 .01527 L
.39333 .01485 L
.39 .01443 L
.38667 .01404 L
.38333 .01366 L
.38 .01329 L
.37667 .01293 L
.37333 .01258 L
.37 .01225 L
.36667 .01193 L
.36333 .01161 L
.36 .01131 L
.35667 .01102 L
.35333 .01074 L
.35 .01046 L
.34667 .0102 L
.34333 .00994 L
.34 .0097 L
.33667 .00945 L
.33333 .00922 L
.33 .009 L
.32667 .00878 L
.32333 .00856 L
.32 .00836 L
.31667 .00816 L
.31333 .00797 L
.31 .00778 L
.30667 .0076 L
.30333 .00742 L
.3 .00725 L
.29667 .00708 L
.29333 .00692 L
.29 .00676 L
.28667 .00661 L
.28333 .00646 L
.28 .00632 L
.27667 .00618 L
.27333 .00604 L
.27 .00591 L
.26667 .00578 L
.26333 .00566 L
.26 .00553 L
.25667 .00542 L
.25333 .0053 L
.25 .00519 L
.24667 .00508 L
.24333 .00497 L
.24 .00487 L
.23667 .00477 L
.23333 .00467 L
.23 .00458 L
.22667 .00448 L
.22333 .00439 L
.22 .00431 L
.21667 .00422 L
.21333 .00414 L
.21 .00405 L
.20667 .00397 L
.20333 .0039 L
.2 .00382 L
.19667 .00375 L
.19333 .00368 L
.19 .0036 L
.18667 .00354 L
.18333 .00347 L
.18 .0034 L
.17667 .00334 L
.17333 .00328 L
.17 .00322 L
.16667 .00316 L
.16333 .0031 L
.16 .00304 L
.15667 .00299 L
.15333 .00293 L
.15 .00288 L
.14667 .00283 L
.14333 .00278 L
.14 .00273 L
.13667 .00268 L
.13333 .00264 L
.13 .00259 L
.12667 .00255 L
.12333 .0025 L
.12 .00246 L
.11667 .00242 L
.11333 .00238 L
.11 .00233 L
.10667 .0023 L
.10333 .00226 L
.1 .00222 L
.09667 .00218 L
.09333 .00215 L
.09 .00211 L
.08667 .00208 L
.08333 .00204 L
.08 .00201 L
.07667 .00198 L
.07333 .00195 L
.07 .00191 L
.06667 .00188 L
.06333 .00185 L
.06 .00182 L
.05667 .0018 L
.05333 .00177 L
.05 .00174 L
.04667 .00171 L
.04333 .00169 L
.04 .00166 L
.03667 .00164 L
.03333 .00161 L
.03 .00159 L
.02667 .00156 L
.02333 .00154 L
.02 .00152 L
.01667 .00149 L
.01333 .00147 L
.01 .00145 L
.00667 .00143 L
.00333 .00141 L
0 .00139 L
F
.04 g
0 .00136 m
.00333 .00138 L
.00667 .0014 L
.01 .00142 L
.01333 .00145 L
.01667 .00147 L
.02 .00149 L
.02333 .00151 L
.02667 .00154 L
.03 .00156 L
.03333 .00158 L
.03667 .00161 L
.04 .00163 L
.04333 .00166 L
.04667 .00169 L
.05 .00171 L
.05333 .00174 L
.05667 .00177 L
.06 .0018 L
.06333 .00183 L
.06667 .00186 L
.07 .00189 L
.07333 .00192 L
.07667 .00195 L
.08 .00198 L
.08333 .00201 L
.08667 .00205 L
.09 .00208 L
.09333 .00212 L
.09667 .00215 L
.1 .00219 L
.10333 .00222 L
.10667 .00226 L
.11 .0023 L
.11333 .00234 L
.11667 .00238 L
.12 .00242 L
.12333 .00247 L
.12667 .00251 L
.13 .00255 L
.13333 .0026 L
.13667 .00265 L
.14 .00269 L
.14333 .00274 L
.14667 .00279 L
.15 .00284 L
.15333 .0029 L
.15667 .00295 L
.16 .003 L
.16333 .00306 L
.16667 .00312 L
.17 .00318 L
.17333 .00324 L
.17667 .0033 L
.18 .00336 L
.18333 .00342 L
.18667 .00349 L
.19 .00356 L
.19333 .00363 L
.19667 .0037 L
.2 .00377 L
.20333 .00385 L
.20667 .00392 L
.21 .004 L
.21333 .00408 L
.21667 .00417 L
.22 .00425 L
.22333 .00434 L
.22667 .00443 L
.23 .00452 L
.23333 .00461 L
.23667 .00471 L
.24 .00481 L
.24333 .00491 L
.24667 .00502 L
.25 .00513 L
.25333 .00524 L
.25667 .00535 L
.26 .00547 L
.26333 .00559 L
.26667 .00571 L
.27 .00584 L
.27333 .00597 L
.27667 .0061 L
.28 .00624 L
.28333 .00638 L
.28667 .00653 L
.29 .00668 L
.29333 .00684 L
.29667 .007 L
.3 .00716 L
.30333 .00733 L
.30667 .00751 L
.31 .00769 L
.31333 .00787 L
.31667 .00806 L
.32 .00826 L
.32333 .00846 L
.32667 .00867 L
.33 .00889 L
.33333 .00911 L
.33667 .00934 L
.34 .00958 L
.34333 .00983 L
.34667 .01008 L
.35 .01034 L
.35333 .01061 L
.35667 .01089 L
.36 .01118 L
.36333 .01148 L
.36667 .01178 L
.37 .0121 L
.37333 .01243 L
.37667 .01277 L
.38 .01313 L
.38333 .01349 L
.38667 .01387 L
.39 .01426 L
.39333 .01466 L
.39667 .01508 L
.4 .01552 L
.40333 .01597 L
.40667 .01644 L
.41 .01692 L
.41333 .01742 L
.41667 .01794 L
.42 .01848 L
.42333 .01904 L
.42667 .01963 L
.43 .02023 L
.43333 .02086 L
.43667 .02151 L
.44 .02219 L
.44333 .02289 L
.44667 .02363 L
.45 .02439 L
.45333 .02518 L
.45667 .02601 L
.46 .02687 L
.46333 .02776 L
.46667 .02869 L
.47 .02967 L
.47333 .03068 L
.47667 .03174 L
.48 .03284 L
.48333 .03399 L
.48667 .03519 L
.49 .03645 L
.49333 .03776 L
.49667 .03913 L
.5 .04057 L
.50333 .04207 L
.50667 .04364 L
.51 .04529 L
.51333 .04701 L
.51667 .04882 L
.52 .05072 L
.52333 .05271 L
.52667 .05481 L
.53 .05701 L
.53333 .05932 L
.53667 .06175 L
.54 .06432 L
.54333 .06702 L
.54667 .06986 L
.55 .07287 L
.55333 .07605 L
.55667 .0794 L
.56 .08296 L
.56333 .08672 L
.56667 .09071 L
.57 .09494 L
.57333 .09943 L
.57667 .10421 L
.58 .10929 L
.58333 .11471 L
.58667 .12049 L
.59 .12666 L
.59333 .13326 L
.59667 .14031 L
.6 .14787 L
.60333 .15597 L
.60667 .16466 L
.61 .17399 L
.61333 .18401 L
.61667 .19478 L
.62 .20635 L
.62333 .21877 L
.62667 .2321 L
.63 .24638 L
.63333 .26164 L
.63667 .27788 L
.64 .29509 L
.64333 .31319 L
.64667 .33204 L
.65 .35143 L
.65333 .37103 L
.65667 .39038 L
.66 .40888 L
.66333 .42577 L
.66667 .44016 L
.67 .45109 L
.67333 .45764 L
.67667 .45902 L
.68 .45476 L
.68333 .44479 L
.68667 .4295 L
.69 .40968 L
.69333 .38641 L
.69667 .36089 L
.7 .33428 L
.70333 .30759 L
.70667 .2816 L
.71 .25689 L
.71333 .23378 L
.71667 .21248 L
.72 .19302 L
.72333 .17538 L
.72667 .15947 L
.73 .14515 L
.73333 .1323 L
.73667 .12078 L
.74 .11044 L
.74333 .10117 L
.74667 .09283 L
.75 .08534 L
.75333 .07858 L
.75667 .07249 L
.76 .06697 L
.76333 .06197 L
.76667 .05744 L
.77 .05331 L
.77333 .04954 L
.77667 .0461 L
.78 .04295 L
.78333 .04006 L
.78667 .03741 L
.79 .03496 L
.79333 .03271 L
.79667 .03063 L
.8 .02871 L
.80333 .02693 L
.80667 .02527 L
.81 .02374 L
.81333 .02231 L
.81667 .02098 L
.82 .01975 L
.82333 .01859 L
.82667 .01752 L
.83 .01651 L
.83333 .01557 L
.83667 .01469 L
.84 .01386 L
.84333 .01309 L
.84667 .01236 L
.85 .01168 L
.85333 .01105 L
.85667 .01045 L
.86 .00988 L
.86333 .00935 L
.86667 .00885 L
.87 .00839 L
.87333 .00794 L
.87667 .00753 L
.88 .00714 L
.88333 .00677 L
.88667 .00642 L
.89 .00609 L
.89333 .00578 L
.89667 .00549 L
.9 .00522 L
.90333 .00496 L
.90667 .00471 L
.91 .00448 L
.91333 .00426 L
.91667 .00405 L
.92 .00386 L
.92333 .00367 L
.92667 .0035 L
.93 .00333 L
.93333 .00317 L
.93667 .00302 L
.94 .00288 L
.94333 .00275 L
.94667 .00262 L
.95 .0025 L
.95333 .00239 L
.95667 .00228 L
.96 .00218 L
.96333 .00209 L
.96667 .00199 L
.97 .00191 L
.97333 .00182 L
.97667 .00174 L
.98 .00167 L
.98333 .0016 L
.98667 .00153 L
.99 .00147 L
.99333 .00141 L
.99667 .00135 L
1 .00129 L
1 .00131 L
.99667 .00136 L
.99333 .00142 L
.99 .00148 L
.98667 .00155 L
.98333 .00162 L
.98 .00169 L
.97667 .00176 L
.97333 .00184 L
.97 .00193 L
.96667 .00202 L
.96333 .00211 L
.96 .00221 L
.95667 .00231 L
.95333 .00242 L
.95 .00253 L
.94667 .00265 L
.94333 .00278 L
.94 .00292 L
.93667 .00306 L
.93333 .00321 L
.93 .00337 L
.92667 .00354 L
.92333 .00371 L
.92 .0039 L
.91667 .0041 L
.91333 .00431 L
.91 .00453 L
.90667 .00477 L
.90333 .00502 L
.9 .00528 L
.89667 .00556 L
.89333 .00586 L
.89 .00617 L
.88667 .0065 L
.88333 .00685 L
.88 .00723 L
.87667 .00763 L
.87333 .00805 L
.87 .0085 L
.86667 .00897 L
.86333 .00948 L
.86 .01002 L
.85667 .01059 L
.85333 .0112 L
.85 .01185 L
.84667 .01254 L
.84333 .01328 L
.84 .01407 L
.83667 .01491 L
.83333 .01581 L
.83 .01677 L
.82667 .0178 L
.82333 .0189 L
.82 .02007 L
.81667 .02134 L
.81333 .02269 L
.81 .02415 L
.80667 .02572 L
.80333 .02741 L
.8 .02923 L
.79667 .0312 L
.79333 .03333 L
.79 .03564 L
.78667 .03814 L
.78333 .04086 L
.78 .04382 L
.77667 .04705 L
.77333 .05058 L
.77 .05444 L
.76667 .05868 L
.76333 .06334 L
.76 .06847 L
.75667 .07413 L
.75333 .08039 L
.75 .08732 L
.74667 .09502 L
.74333 .10358 L
.74 .11311 L
.73667 .12373 L
.73333 .13557 L
.73 .14877 L
.72667 .16348 L
.72333 .17983 L
.72 .19795 L
.71667 .21794 L
.71333 .23982 L
.71 .26355 L
.70667 .28893 L
.70333 .31561 L
.7 .343 L
.69667 .37031 L
.69333 .39649 L
.69 .42035 L
.68667 .44066 L
.68333 .45631 L
.68 .46648 L
.67667 .47078 L
.67333 .46929 L
.67 .46249 L
.66667 .45119 L
.66333 .43635 L
.66 .41894 L
.65667 .39989 L
.65333 .37997 L
.65 .35979 L
.64667 .33985 L
.64333 .32046 L
.64 .30185 L
.63667 .28416 L
.63333 .26747 L
.63 .25179 L
.62667 .23712 L
.62333 .22343 L
.62 .21067 L
.61667 .19879 L
.61333 .18774 L
.61 .17746 L
.60667 .16789 L
.60333 .15898 L
.6 .15068 L
.59667 .14294 L
.59333 .13571 L
.59 .12895 L
.58667 .12264 L
.58333 .11672 L
.58 .11118 L
.57667 .10598 L
.57333 .10109 L
.57 .0965 L
.56667 .09217 L
.56333 .0881 L
.56 .08426 L
.55667 .08063 L
.55333 .0772 L
.55 .07396 L
.54667 .0709 L
.54333 .06799 L
.54 .06524 L
.53667 .06263 L
.53333 .06015 L
.53 .05779 L
.52667 .05555 L
.52333 .05342 L
.52 .05139 L
.51667 .04946 L
.51333 .04762 L
.51 .04587 L
.50667 .04419 L
.50333 .0426 L
.5 .04107 L
.49667 .03961 L
.49333 .03822 L
.49 .03689 L
.48667 .03561 L
.48333 .03439 L
.48 .03322 L
.47667 .0321 L
.47333 .03103 L
.47 .03 L
.46667 .02902 L
.46333 .02807 L
.46 .02716 L
.45667 .02629 L
.45333 .02545 L
.45 .02465 L
.44667 .02388 L
.44333 .02314 L
.44 .02242 L
.43667 .02174 L
.43333 .02108 L
.43 .02044 L
.42667 .01983 L
.42333 .01924 L
.42 .01867 L
.41667 .01812 L
.41333 .0176 L
.41 .01709 L
.40667 .0166 L
.40333 .01613 L
.4 .01567 L
.39667 .01523 L
.39333 .01481 L
.39 .0144 L
.38667 .014 L
.38333 .01362 L
.38 .01325 L
.37667 .0129 L
.37333 .01255 L
.37 .01222 L
.36667 .0119 L
.36333 .01159 L
.36 .01129 L
.35667 .01099 L
.35333 .01071 L
.35 .01044 L
.34667 .01018 L
.34333 .00992 L
.34 .00967 L
.33667 .00943 L
.33333 .0092 L
.33 .00897 L
.32667 .00876 L
.32333 .00854 L
.32 .00834 L
.31667 .00814 L
.31333 .00795 L
.31 .00776 L
.30667 .00758 L
.30333 .0074 L
.3 .00723 L
.29667 .00706 L
.29333 .0069 L
.29 .00675 L
.28667 .00659 L
.28333 .00645 L
.28 .0063 L
.27667 .00616 L
.27333 .00603 L
.27 .0059 L
.26667 .00577 L
.26333 .00564 L
.26 .00552 L
.25667 .0054 L
.25333 .00529 L
.25 .00518 L
.24667 .00507 L
.24333 .00496 L
.24 .00486 L
.23667 .00476 L
.23333 .00466 L
.23 .00457 L
.22667 .00447 L
.22333 .00438 L
.22 .00429 L
.21667 .00421 L
.21333 .00413 L
.21 .00404 L
.20667 .00396 L
.20333 .00389 L
.2 .00381 L
.19667 .00374 L
.19333 .00367 L
.19 .0036 L
.18667 .00353 L
.18333 .00346 L
.18 .0034 L
.17667 .00333 L
.17333 .00327 L
.17 .00321 L
.16667 .00315 L
.16333 .00309 L
.16 .00304 L
.15667 .00298 L
.15333 .00293 L
.15 .00287 L
.14667 .00282 L
.14333 .00277 L
.14 .00272 L
.13667 .00268 L
.13333 .00263 L
.13 .00258 L
.12667 .00254 L
.12333 .00249 L
.12 .00245 L
.11667 .00241 L
.11333 .00237 L
.11 .00233 L
.10667 .00229 L
.10333 .00225 L
.1 .00221 L
.09667 .00218 L
.09333 .00214 L
.09 .0021 L
.08667 .00207 L
.08333 .00204 L
.08 .002 L
.07667 .00197 L
.07333 .00194 L
.07 .00191 L
.06667 .00188 L
.06333 .00185 L
.06 .00182 L
.05667 .00179 L
.05333 .00176 L
.05 .00173 L
.04667 .00171 L
.04333 .00168 L
.04 .00166 L
.03667 .00163 L
.03333 .00161 L
.03 .00158 L
.02667 .00156 L
.02333 .00153 L
.02 .00151 L
.01667 .00149 L
.01333 .00147 L
.01 .00144 L
.00667 .00142 L
.00333 .0014 L
0 .00138 L
F
.02 g
0 .00137 m
.00333 .00139 L
.00667 .00141 L
.01 .00143 L
.01333 .00145 L
.01667 .00147 L
.02 .0015 L
.02333 .00152 L
.02667 .00154 L
.03 .00157 L
.03333 .00159 L
.03667 .00161 L
.04 .00164 L
.04333 .00167 L
.04667 .00169 L
.05 .00172 L
.05333 .00175 L
.05667 .00177 L
.06 .0018 L
.06333 .00183 L
.06667 .00186 L
.07 .00189 L
.07333 .00192 L
.07667 .00195 L
.08 .00199 L
.08333 .00202 L
.08667 .00205 L
.09 .00209 L
.09333 .00212 L
.09667 .00216 L
.1 .00219 L
.10333 .00223 L
.10667 .00227 L
.11 .00231 L
.11333 .00235 L
.11667 .00239 L
.12 .00243 L
.12333 .00247 L
.12667 .00252 L
.13 .00256 L
.13333 .00261 L
.13667 .00265 L
.14 .0027 L
.14333 .00275 L
.14667 .0028 L
.15 .00285 L
.15333 .0029 L
.15667 .00296 L
.16 .00301 L
.16333 .00307 L
.16667 .00312 L
.17 .00318 L
.17333 .00324 L
.17667 .00331 L
.18 .00337 L
.18333 .00343 L
.18667 .0035 L
.19 .00357 L
.19333 .00364 L
.19667 .00371 L
.2 .00378 L
.20333 .00386 L
.20667 .00393 L
.21 .00401 L
.21333 .00409 L
.21667 .00418 L
.22 .00426 L
.22333 .00435 L
.22667 .00444 L
.23 .00453 L
.23333 .00463 L
.23667 .00472 L
.24 .00482 L
.24333 .00492 L
.24667 .00503 L
.25 .00514 L
.25333 .00525 L
.25667 .00536 L
.26 .00548 L
.26333 .0056 L
.26667 .00573 L
.27 .00585 L
.27333 .00598 L
.27667 .00612 L
.28 .00626 L
.28333 .0064 L
.28667 .00655 L
.29 .0067 L
.29333 .00685 L
.29667 .00701 L
.3 .00718 L
.30333 .00735 L
.30667 .00752 L
.31 .0077 L
.31333 .00789 L
.31667 .00808 L
.32 .00828 L
.32333 .00848 L
.32667 .00869 L
.33 .00891 L
.33333 .00913 L
.33667 .00937 L
.34 .0096 L
.34333 .00985 L
.34667 .0101 L
.35 .01037 L
.35333 .01064 L
.35667 .01092 L
.36 .01121 L
.36333 .0115 L
.36667 .01181 L
.37 .01213 L
.37333 .01246 L
.37667 .0128 L
.38 .01316 L
.38333 .01352 L
.38667 .0139 L
.39 .01429 L
.39333 .0147 L
.39667 .01512 L
.4 .01556 L
.40333 .01601 L
.40667 .01648 L
.41 .01696 L
.41333 .01747 L
.41667 .01799 L
.42 .01853 L
.42333 .01909 L
.42667 .01968 L
.43 .02028 L
.43333 .02091 L
.43667 .02157 L
.44 .02225 L
.44333 .02295 L
.44667 .02369 L
.45 .02445 L
.45333 .02525 L
.45667 .02608 L
.46 .02694 L
.46333 .02784 L
.46667 .02878 L
.47 .02975 L
.47333 .03077 L
.47667 .03183 L
.48 .03294 L
.48333 .03409 L
.48667 .0353 L
.49 .03656 L
.49333 .03788 L
.49667 .03925 L
.5 .04069 L
.50333 .0422 L
.50667 .04378 L
.51 .04543 L
.51333 .04717 L
.51667 .04898 L
.52 .05089 L
.52333 .05289 L
.52667 .05499 L
.53 .0572 L
.53333 .05953 L
.53667 .06197 L
.54 .06455 L
.54333 .06726 L
.54667 .07012 L
.55 .07314 L
.55333 .07634 L
.55667 .07971 L
.56 .08328 L
.56333 .08706 L
.56667 .09107 L
.57 .09533 L
.57333 .09985 L
.57667 .10465 L
.58 .10977 L
.58333 .11521 L
.58667 .12103 L
.59 .12723 L
.59333 .13387 L
.59667 .14097 L
.6 .14857 L
.60333 .15672 L
.60667 .16547 L
.61 .17486 L
.61333 .18494 L
.61667 .19578 L
.62 .20743 L
.62333 .21993 L
.62667 .23336 L
.63 .24773 L
.63333 .2631 L
.63667 .27945 L
.64 .29678 L
.64333 .315 L
.64667 .33399 L
.65 .35352 L
.65333 .37327 L
.65667 .39276 L
.66 .4114 L
.66333 .42841 L
.66667 .44292 L
.67 .45394 L
.67333 .46055 L
.67667 .46196 L
.68 .45769 L
.68333 .44767 L
.68667 .43229 L
.69 .41235 L
.69333 .38893 L
.69667 .36324 L
.7 .33646 L
.70333 .30959 L
.70667 .28343 L
.71 .25855 L
.71333 .23529 L
.71667 .21384 L
.72 .19426 L
.72333 .1765 L
.72667 .16047 L
.73 .14606 L
.73333 .13312 L
.73667 .12152 L
.74 .11111 L
.74333 .10177 L
.74667 .09338 L
.75 .08583 L
.75333 .07903 L
.75667 .0729 L
.76 .06735 L
.76333 .06231 L
.76667 .05775 L
.77 .05359 L
.77333 .0498 L
.77667 .04634 L
.78 .04317 L
.78333 .04026 L
.78667 .03759 L
.79 .03513 L
.79333 .03287 L
.79667 .03077 L
.8 .02884 L
.80333 .02705 L
.80667 .02539 L
.81 .02384 L
.81333 .02241 L
.81667 .02107 L
.82 .01983 L
.82333 .01867 L
.82667 .01759 L
.83 .01657 L
.83333 .01563 L
.83667 .01474 L
.84 .01391 L
.84333 .01314 L
.84667 .01241 L
.85 .01173 L
.85333 .01108 L
.85667 .01048 L
.86 .00992 L
.86333 .00938 L
.86667 .00888 L
.87 .00841 L
.87333 .00797 L
.87667 .00755 L
.88 .00716 L
.88333 .00679 L
.88667 .00644 L
.89 .00611 L
.89333 .0058 L
.89667 .00551 L
.9 .00523 L
.90333 .00497 L
.90667 .00472 L
.91 .00449 L
.91333 .00427 L
.91667 .00406 L
.92 .00387 L
.92333 .00368 L
.92667 .00351 L
.93 .00334 L
.93333 .00318 L
.93667 .00303 L
.94 .00289 L
.94333 .00276 L
.94667 .00263 L
.95 .00251 L
.95333 .0024 L
.95667 .00229 L
.96 .00219 L
.96333 .00209 L
.96667 .002 L
.97 .00191 L
.97333 .00183 L
.97667 .00175 L
.98 .00167 L
.98333 .0016 L
.98667 .00154 L
.99 .00147 L
.99333 .00141 L
.99667 .00135 L
1 .0013 L
1 .0013 L
.99667 .00136 L
.99333 .00142 L
.99 .00148 L
.98667 .00154 L
.98333 .00161 L
.98 .00168 L
.97667 .00176 L
.97333 .00184 L
.97 .00192 L
.96667 .00201 L
.96333 .0021 L
.96 .0022 L
.95667 .0023 L
.95333 .00241 L
.95 .00253 L
.94667 .00265 L
.94333 .00277 L
.94 .00291 L
.93667 .00305 L
.93333 .0032 L
.93 .00336 L
.92667 .00353 L
.92333 .0037 L
.92 .00389 L
.91667 .00409 L
.91333 .0043 L
.91 .00452 L
.90667 .00475 L
.90333 .005 L
.9 .00526 L
.89667 .00554 L
.89333 .00584 L
.89 .00615 L
.88667 .00648 L
.88333 .00683 L
.88 .00721 L
.87667 .0076 L
.87333 .00802 L
.87 .00847 L
.86667 .00894 L
.86333 .00945 L
.86 .00998 L
.85667 .01056 L
.85333 .01116 L
.85 .01181 L
.84667 .0125 L
.84333 .01323 L
.84 .01402 L
.83667 .01485 L
.83333 .01575 L
.83 .0167 L
.82667 .01773 L
.82333 .01882 L
.82 .01999 L
.81667 .02125 L
.81333 .0226 L
.81 .02405 L
.80667 .02561 L
.80333 .02729 L
.8 .0291 L
.79667 .03106 L
.79333 .03318 L
.79 .03547 L
.78667 .03796 L
.78333 .04066 L
.78 .0436 L
.77667 .04681 L
.77333 .05032 L
.77 .05416 L
.76667 .05837 L
.76333 .063 L
.76 .06809 L
.75667 .07372 L
.75333 .07994 L
.75 .08683 L
.74667 .09448 L
.74333 .10298 L
.74 .11244 L
.73667 .12299 L
.73333 .13475 L
.73 .14787 L
.72667 .16248 L
.72333 .17872 L
.72 .19672 L
.71667 .21657 L
.71333 .23831 L
.71 .26188 L
.70667 .2871 L
.70333 .3136 L
.7 .34082 L
.69667 .36795 L
.69333 .39397 L
.69 .41768 L
.68667 .43787 L
.68333 .45343 L
.68 .46355 L
.67667 .46784 L
.67333 .46637 L
.67 .45964 L
.66667 .44843 L
.66333 .4337 L
.66 .41643 L
.65667 .39751 L
.65333 .37773 L
.65 .3577 L
.64667 .33789 L
.64333 .31864 L
.64 .30016 L
.63667 .28259 L
.63333 .26601 L
.63 .25044 L
.62667 .23586 L
.62333 .22226 L
.62 .20959 L
.61667 .19779 L
.61333 .18681 L
.61 .17659 L
.60667 .16708 L
.60333 .15823 L
.6 .14998 L
.59667 .14228 L
.59333 .13509 L
.59 .12838 L
.58667 .1221 L
.58333 .11622 L
.58 .11071 L
.57667 .10554 L
.57333 .10068 L
.57 .09611 L
.56667 .09181 L
.56333 .08775 L
.56 .08393 L
.55667 .08032 L
.55333 .07691 L
.55 .07369 L
.54667 .07064 L
.54333 .06775 L
.54 .06501 L
.53667 .06241 L
.53333 .05994 L
.53 .0576 L
.52667 .05537 L
.52333 .05324 L
.52 .05123 L
.51667 .0493 L
.51333 .04747 L
.51 .04572 L
.50667 .04406 L
.50333 .04246 L
.5 .04094 L
.49667 .03949 L
.49333 .0381 L
.49 .03678 L
.48667 .03551 L
.48333 .03429 L
.48 .03313 L
.47667 .03201 L
.47333 .03094 L
.47 .02992 L
.46667 .02894 L
.46333 .02799 L
.46 .02709 L
.45667 .02622 L
.45333 .02539 L
.45 .02459 L
.44667 .02382 L
.44333 .02308 L
.44 .02236 L
.43667 .02168 L
.43333 .02102 L
.43 .02039 L
.42667 .01978 L
.42333 .01919 L
.42 .01862 L
.41667 .01808 L
.41333 .01755 L
.41 .01705 L
.40667 .01656 L
.40333 .01609 L
.4 .01563 L
.39667 .0152 L
.39333 .01477 L
.39 .01436 L
.38667 .01397 L
.38333 .01359 L
.38 .01322 L
.37667 .01287 L
.37333 .01252 L
.37 .01219 L
.36667 .01187 L
.36333 .01156 L
.36 .01126 L
.35667 .01097 L
.35333 .01069 L
.35 .01041 L
.34667 .01015 L
.34333 .0099 L
.34 .00965 L
.33667 .00941 L
.33333 .00918 L
.33 .00895 L
.32667 .00874 L
.32333 .00852 L
.32 .00832 L
.31667 .00812 L
.31333 .00793 L
.31 .00774 L
.30667 .00756 L
.30333 .00738 L
.3 .00721 L
.29667 .00705 L
.29333 .00689 L
.29 .00673 L
.28667 .00658 L
.28333 .00643 L
.28 .00629 L
.27667 .00615 L
.27333 .00601 L
.27 .00588 L
.26667 .00575 L
.26333 .00563 L
.26 .00551 L
.25667 .00539 L
.25333 .00528 L
.25 .00516 L
.24667 .00506 L
.24333 .00495 L
.24 .00485 L
.23667 .00475 L
.23333 .00465 L
.23 .00455 L
.22667 .00446 L
.22333 .00437 L
.22 .00428 L
.21667 .0042 L
.21333 .00411 L
.21 .00403 L
.20667 .00395 L
.20333 .00388 L
.2 .0038 L
.19667 .00373 L
.19333 .00366 L
.19 .00359 L
.18667 .00352 L
.18333 .00345 L
.18 .00339 L
.17667 .00332 L
.17333 .00326 L
.17 .0032 L
.16667 .00314 L
.16333 .00308 L
.16 .00303 L
.15667 .00297 L
.15333 .00292 L
.15 .00287 L
.14667 .00282 L
.14333 .00277 L
.14 .00272 L
.13667 .00267 L
.13333 .00262 L
.13 .00258 L
.12667 .00253 L
.12333 .00249 L
.12 .00244 L
.11667 .0024 L
.11333 .00236 L
.11 .00232 L
.10667 .00228 L
.10333 .00224 L
.1 .00221 L
.09667 .00217 L
.09333 .00213 L
.09 .0021 L
.08667 .00206 L
.08333 .00203 L
.08 .002 L
.07667 .00197 L
.07333 .00193 L
.07 .0019 L
.06667 .00187 L
.06333 .00184 L
.06 .00181 L
.05667 .00178 L
.05333 .00176 L
.05 .00173 L
.04667 .0017 L
.04333 .00168 L
.04 .00165 L
.03667 .00163 L
.03333 .0016 L
.03 .00158 L
.02667 .00155 L
.02333 .00153 L
.02 .00151 L
.01667 .00148 L
.01333 .00146 L
.01 .00144 L
.00667 .00142 L
.00333 .0014 L
0 .00138 L
F
0 g
0 .00137 m
.00333 .00139 L
.00667 .00141 L
.01 .00143 L
.01333 .00146 L
.01667 .00148 L
.02 .0015 L
.02333 .00152 L
.02667 .00155 L
.03 .00157 L
.03333 .0016 L
.03667 .00162 L
.04 .00165 L
.04333 .00167 L
.04667 .0017 L
.05 .00172 L
.05333 .00175 L
.05667 .00178 L
.06 .00181 L
.06333 .00184 L
.06667 .00187 L
.07 .0019 L
.07333 .00193 L
.07667 .00196 L
.08 .00199 L
.08333 .00202 L
.08667 .00206 L
.09 .00209 L
.09333 .00213 L
.09667 .00216 L
.1 .0022 L
.10333 .00224 L
.10667 .00228 L
.11 .00232 L
.11333 .00235 L
.11667 .0024 L
.12 .00244 L
.12333 .00248 L
.12667 .00252 L
.13 .00257 L
.13333 .00261 L
.13667 .00266 L
.14 .00271 L
.14333 .00276 L
.14667 .00281 L
.15 .00286 L
.15333 .00291 L
.15667 .00296 L
.16 .00302 L
.16333 .00308 L
.16667 .00313 L
.17 .00319 L
.17333 .00325 L
.17667 .00331 L
.18 .00338 L
.18333 .00344 L
.18667 .00351 L
.19 .00358 L
.19333 .00365 L
.19667 .00372 L
.2 .00379 L
.20333 .00387 L
.20667 .00394 L
.21 .00402 L
.21333 .0041 L
.21667 .00419 L
.22 .00427 L
.22333 .00436 L
.22667 .00445 L
.23 .00454 L
.23333 .00464 L
.23667 .00473 L
.24 .00483 L
.24333 .00494 L
.24667 .00504 L
.25 .00515 L
.25333 .00526 L
.25667 .00538 L
.26 .00549 L
.26333 .00561 L
.26667 .00574 L
.27 .00587 L
.27333 .006 L
.27667 .00613 L
.28 .00627 L
.28333 .00642 L
.28667 .00656 L
.29 .00671 L
.29333 .00687 L
.29667 .00703 L
.3 .0072 L
.30333 .00737 L
.30667 .00754 L
.31 .00772 L
.31333 .00791 L
.31667 .0081 L
.32 .0083 L
.32333 .0085 L
.32667 .00871 L
.33 .00893 L
.33333 .00916 L
.33667 .00939 L
.34 .00963 L
.34333 .00987 L
.34667 .01013 L
.35 .01039 L
.35333 .01066 L
.35667 .01094 L
.36 .01123 L
.36333 .01153 L
.36667 .01184 L
.37 .01216 L
.37333 .01249 L
.37667 .01284 L
.38 .01319 L
.38333 .01356 L
.38667 .01394 L
.39 .01433 L
.39333 .01474 L
.39667 .01516 L
.4 .0156 L
.40333 .01605 L
.40667 .01652 L
.41 .017 L
.41333 .01751 L
.41667 .01803 L
.42 .01858 L
.42333 .01914 L
.42667 .01973 L
.43 .02033 L
.43333 .02097 L
.43667 .02162 L
.44 .02231 L
.44333 .02301 L
.44667 .02375 L
.45 .02452 L
.45333 .02532 L
.45667 .02615 L
.46 .02701 L
.46333 .02792 L
.46667 .02886 L
.47 .02983 L
.47333 .03086 L
.47667 .03192 L
.48 .03303 L
.48333 .03419 L
.48667 .0354 L
.49 .03667 L
.49333 .03799 L
.49667 .03937 L
.5 .04082 L
.50333 .04233 L
.50667 .04392 L
.51 .04558 L
.51333 .04732 L
.51667 .04914 L
.52 .05106 L
.52333 .05307 L
.52667 .05518 L
.53 .0574 L
.53333 .05973 L
.53667 .06219 L
.54 .06478 L
.54333 .0675 L
.54667 .07038 L
.55 .07342 L
.55333 .07663 L
.55667 .08002 L
.56 .08361 L
.56333 .08741 L
.56667 .09144 L
.57 .09572 L
.57333 .10026 L
.57667 .10509 L
.58 .11024 L
.58333 .11572 L
.58667 .12156 L
.59 .12781 L
.59333 .13448 L
.59667 .14162 L
.6 .14927 L
.60333 .15747 L
.60667 .16628 L
.61 .17572 L
.61333 .18588 L
.61667 .19679 L
.62 .20851 L
.62333 .2211 L
.62667 .23461 L
.63 .24908 L
.63333 .26455 L
.63667 .28102 L
.64 .29847 L
.64333 .31682 L
.64667 .33594 L
.65 .35561 L
.65333 .3755 L
.65667 .39514 L
.66 .41391 L
.66333 .43106 L
.66667 .44567 L
.67 .45679 L
.67333 .46346 L
.67667 .4649 L
.68 .46062 L
.68333 .45055 L
.68667 .43508 L
.69 .41502 L
.69333 .39145 L
.69667 .3656 L
.7 .33864 L
.70333 .3116 L
.70667 .28527 L
.71 .26022 L
.71333 .2368 L
.71667 .21521 L
.72 .19549 L
.72333 .17761 L
.72667 .16147 L
.73 .14696 L
.73333 .13394 L
.73667 .12225 L
.74 .11178 L
.74333 .10237 L
.74667 .09393 L
.75 .08633 L
.75333 .07949 L
.75667 .07331 L
.76 .06772 L
.76333 .06265 L
.76667 .05806 L
.77 .05387 L
.77333 .05006 L
.77667 .04658 L
.78 .04339 L
.78333 .04046 L
.78667 .03777 L
.79 .0353 L
.79333 .03302 L
.79667 .03092 L
.8 .02897 L
.80333 .02717 L
.80667 .0255 L
.81 .02395 L
.81333 .0225 L
.81667 .02116 L
.82 .01991 L
.82333 .01874 L
.82667 .01766 L
.83 .01664 L
.83333 .01569 L
.83667 .0148 L
.84 .01397 L
.84333 .01319 L
.84667 .01245 L
.85 .01177 L
.85333 .01112 L
.85667 .01052 L
.86 .00995 L
.86333 .00942 L
.86667 .00891 L
.87 .00844 L
.87333 .008 L
.87667 .00758 L
.88 .00718 L
.88333 .00681 L
.88667 .00646 L
.89 .00613 L
.89333 .00582 L
.89667 .00553 L
.9 .00525 L
.90333 .00499 L
.90667 .00474 L
.91 .00451 L
.91333 .00428 L
.91667 .00408 L
.92 .00388 L
.92333 .00369 L
.92667 .00352 L
.93 .00335 L
.93333 .00319 L
.93667 .00304 L
.94 .0029 L
.94333 .00277 L
.94667 .00264 L
.95 .00252 L
.95333 .00241 L
.95667 .0023 L
.96 .00219 L
.96333 .0021 L
.96667 .002 L
.97 .00192 L
.97333 .00183 L
.97667 .00175 L
.98 .00168 L
.98333 .00161 L
.98667 .00154 L
.99 .00148 L
.99333 .00141 L
.99667 .00136 L
1 .0013 L
1 .0013 L
.99667 .00136 L
.99333 .00141 L
.99 .00148 L
.98667 .00154 L
.98333 .00161 L
.98 .00168 L
.97667 .00175 L
.97333 .00183 L
.97 .00192 L
.96667 .002 L
.96333 .0021 L
.96 .00219 L
.95667 .0023 L
.95333 .00241 L
.95 .00252 L
.94667 .00264 L
.94333 .00277 L
.94 .0029 L
.93667 .00304 L
.93333 .00319 L
.93 .00335 L
.92667 .00352 L
.92333 .00369 L
.92 .00388 L
.91667 .00408 L
.91333 .00428 L
.91 .00451 L
.90667 .00474 L
.90333 .00499 L
.9 .00525 L
.89667 .00553 L
.89333 .00582 L
.89 .00613 L
.88667 .00646 L
.88333 .00681 L
.88 .00718 L
.87667 .00758 L
.87333 .008 L
.87 .00844 L
.86667 .00891 L
.86333 .00942 L
.86 .00995 L
.85667 .01052 L
.85333 .01112 L
.85 .01177 L
.84667 .01245 L
.84333 .01319 L
.84 .01397 L
.83667 .0148 L
.83333 .01569 L
.83 .01664 L
.82667 .01766 L
.82333 .01874 L
.82 .01991 L
.81667 .02116 L
.81333 .0225 L
.81 .02395 L
.80667 .0255 L
.80333 .02717 L
.8 .02897 L
.79667 .03092 L
.79333 .03302 L
.79 .0353 L
.78667 .03777 L
.78333 .04046 L
.78 .04339 L
.77667 .04658 L
.77333 .05006 L
.77 .05387 L
.76667 .05806 L
.76333 .06265 L
.76 .06772 L
.75667 .07331 L
.75333 .07949 L
.75 .08633 L
.74667 .09393 L
.74333 .10237 L
.74 .11178 L
.73667 .12225 L
.73333 .13394 L
.73 .14696 L
.72667 .16147 L
.72333 .17761 L
.72 .19549 L
.71667 .21521 L
.71333 .2368 L
.71 .26022 L
.70667 .28527 L
.70333 .3116 L
.7 .33864 L
.69667 .3656 L
.69333 .39145 L
.69 .41502 L
.68667 .43508 L
.68333 .45055 L
.68 .46062 L
.67667 .4649 L
.67333 .46346 L
.67 .45679 L
.66667 .44567 L
.66333 .43106 L
.66 .41391 L
.65667 .39514 L
.65333 .3755 L
.65 .35561 L
.64667 .33594 L
.64333 .31682 L
.64 .29847 L
.63667 .28102 L
.63333 .26455 L
.63 .24908 L
.62667 .23461 L
.62333 .2211 L
.62 .20851 L
.61667 .19679 L
.61333 .18588 L
.61 .17572 L
.60667 .16628 L
.60333 .15747 L
.6 .14927 L
.59667 .14162 L
.59333 .13448 L
.59 .12781 L
.58667 .12156 L
.58333 .11572 L
.58 .11024 L
.57667 .10509 L
.57333 .10026 L
.57 .09572 L
.56667 .09144 L
.56333 .08741 L
.56 .08361 L
.55667 .08002 L
.55333 .07663 L
.55 .07342 L
.54667 .07038 L
.54333 .0675 L
.54 .06478 L
.53667 .06219 L
.53333 .05973 L
.53 .0574 L
.52667 .05518 L
.52333 .05307 L
.52 .05106 L
.51667 .04914 L
.51333 .04732 L
.51 .04558 L
.50667 .04392 L
.50333 .04233 L
.5 .04082 L
.49667 .03937 L
.49333 .03799 L
.49 .03667 L
.48667 .0354 L
.48333 .03419 L
.48 .03303 L
.47667 .03192 L
.47333 .03086 L
.47 .02983 L
.46667 .02886 L
.46333 .02792 L
.46 .02701 L
.45667 .02615 L
.45333 .02532 L
.45 .02452 L
.44667 .02375 L
.44333 .02301 L
.44 .02231 L
.43667 .02162 L
.43333 .02097 L
.43 .02033 L
.42667 .01973 L
.42333 .01914 L
.42 .01858 L
.41667 .01803 L
.41333 .01751 L
.41 .017 L
.40667 .01652 L
.40333 .01605 L
.4 .0156 L
.39667 .01516 L
.39333 .01474 L
.39 .01433 L
.38667 .01394 L
.38333 .01356 L
.38 .01319 L
.37667 .01284 L
.37333 .01249 L
.37 .01216 L
.36667 .01184 L
.36333 .01153 L
.36 .01123 L
.35667 .01094 L
.35333 .01066 L
.35 .01039 L
.34667 .01013 L
.34333 .00987 L
.34 .00963 L
.33667 .00939 L
.33333 .00916 L
.33 .00893 L
.32667 .00871 L
.32333 .0085 L
.32 .0083 L
.31667 .0081 L
.31333 .00791 L
.31 .00772 L
.30667 .00754 L
.30333 .00737 L
.3 .0072 L
.29667 .00703 L
.29333 .00687 L
.29 .00671 L
.28667 .00656 L
.28333 .00642 L
.28 .00627 L
.27667 .00613 L
.27333 .006 L
.27 .00587 L
.26667 .00574 L
.26333 .00561 L
.26 .00549 L
.25667 .00538 L
.25333 .00526 L
.25 .00515 L
.24667 .00504 L
.24333 .00494 L
.24 .00483 L
.23667 .00473 L
.23333 .00464 L
.23 .00454 L
.22667 .00445 L
.22333 .00436 L
.22 .00427 L
.21667 .00419 L
.21333 .0041 L
.21 .00402 L
.20667 .00394 L
.20333 .00387 L
.2 .00379 L
.19667 .00372 L
.19333 .00365 L
.19 .00358 L
.18667 .00351 L
.18333 .00344 L
.18 .00338 L
.17667 .00331 L
.17333 .00325 L
.17 .00319 L
.16667 .00313 L
.16333 .00308 L
.16 .00302 L
.15667 .00296 L
.15333 .00291 L
.15 .00286 L
.14667 .00281 L
.14333 .00276 L
.14 .00271 L
.13667 .00266 L
.13333 .00261 L
.13 .00257 L
.12667 .00252 L
.12333 .00248 L
.12 .00244 L
.11667 .0024 L
.11333 .00235 L
.11 .00232 L
.10667 .00228 L
.10333 .00224 L
.1 .0022 L
.09667 .00216 L
.09333 .00213 L
.09 .00209 L
.08667 .00206 L
.08333 .00202 L
.08 .00199 L
.07667 .00196 L
.07333 .00193 L
.07 .0019 L
.06667 .00187 L
.06333 .00184 L
.06 .00181 L
.05667 .00178 L
.05333 .00175 L
.05 .00172 L
.04667 .0017 L
.04333 .00167 L
.04 .00165 L
.03667 .00162 L
.03333 .0016 L
.03 .00157 L
.02667 .00155 L
.02333 .00152 L
.02 .0015 L
.01667 .00148 L
.01333 .00146 L
.01 .00143 L
.00667 .00141 L
.00333 .00139 L
0 .00137 L
F
.006 w
0 .00137 m
.00333 .00139 L
.00667 .00141 L
.01 .00143 L
.01333 .00146 L
.01667 .00148 L
.02 .0015 L
.02333 .00152 L
.02667 .00155 L
.03 .00157 L
.03333 .0016 L
.03667 .00162 L
.04 .00165 L
.04333 .00167 L
.04667 .0017 L
.05 .00172 L
.05333 .00175 L
.05667 .00178 L
.06 .00181 L
.06333 .00184 L
.06667 .00187 L
.07 .0019 L
.07333 .00193 L
.07667 .00196 L
.08 .00199 L
.08333 .00202 L
.08667 .00206 L
.09 .00209 L
.09333 .00213 L
.09667 .00216 L
.1 .0022 L
.10333 .00224 L
.10667 .00228 L
.11 .00232 L
.11333 .00235 L
.11667 .0024 L
.12 .00244 L
.12333 .00248 L
.12667 .00252 L
.13 .00257 L
.13333 .00261 L
.13667 .00266 L
.14 .00271 L
.14333 .00276 L
.14667 .00281 L
.15 .00286 L
.15333 .00291 L
.15667 .00296 L
.16 .00302 L
.16333 .00308 L
Mistroke
.16667 .00313 L
.17 .00319 L
.17333 .00325 L
.17667 .00331 L
.18 .00338 L
.18333 .00344 L
.18667 .00351 L
.19 .00358 L
.19333 .00365 L
.19667 .00372 L
.2 .00379 L
.20333 .00387 L
.20667 .00394 L
.21 .00402 L
.21333 .0041 L
.21667 .00419 L
.22 .00427 L
.22333 .00436 L
.22667 .00445 L
.23 .00454 L
.23333 .00464 L
.23667 .00473 L
.24 .00483 L
.24333 .00494 L
.24667 .00504 L
.25 .00515 L
.25333 .00526 L
.25667 .00538 L
.26 .00549 L
.26333 .00561 L
.26667 .00574 L
.27 .00587 L
.27333 .006 L
.27667 .00613 L
.28 .00627 L
.28333 .00642 L
.28667 .00656 L
.29 .00671 L
.29333 .00687 L
.29667 .00703 L
.3 .0072 L
.30333 .00737 L
.30667 .00754 L
.31 .00772 L
.31333 .00791 L
.31667 .0081 L
.32 .0083 L
.32333 .0085 L
.32667 .00871 L
.33 .00893 L
Mistroke
.33333 .00916 L
.33667 .00939 L
.34 .00963 L
.34333 .00987 L
.34667 .01013 L
.35 .01039 L
.35333 .01066 L
.35667 .01094 L
.36 .01123 L
.36333 .01153 L
.36667 .01184 L
.37 .01216 L
.37333 .01249 L
.37667 .01284 L
.38 .01319 L
.38333 .01356 L
.38667 .01394 L
.39 .01433 L
.39333 .01474 L
.39667 .01516 L
.4 .0156 L
.40333 .01605 L
.40667 .01652 L
.41 .017 L
.41333 .01751 L
.41667 .01803 L
.42 .01858 L
.42333 .01914 L
.42667 .01973 L
.43 .02033 L
.43333 .02097 L
.43667 .02162 L
.44 .02231 L
.44333 .02301 L
.44667 .02375 L
.45 .02452 L
.45333 .02532 L
.45667 .02615 L
.46 .02701 L
.46333 .02792 L
.46667 .02886 L
.47 .02983 L
.47333 .03086 L
.47667 .03192 L
.48 .03303 L
.48333 .03419 L
.48667 .0354 L
.49 .03667 L
.49333 .03799 L
.49667 .03937 L
Mistroke
.5 .04082 L
.50333 .04233 L
.50667 .04392 L
.51 .04558 L
.51333 .04732 L
.51667 .04914 L
.52 .05106 L
.52333 .05307 L
.52667 .05518 L
.53 .0574 L
.53333 .05973 L
.53667 .06219 L
.54 .06478 L
.54333 .0675 L
.54667 .07038 L
.55 .07342 L
.55333 .07663 L
.55667 .08002 L
.56 .08361 L
.56333 .08741 L
.56667 .09144 L
.57 .09572 L
.57333 .10026 L
.57667 .10509 L
.58 .11024 L
.58333 .11572 L
.58667 .12156 L
.59 .12781 L
.59333 .13448 L
.59667 .14162 L
.6 .14927 L
.60333 .15747 L
.60667 .16628 L
.61 .17572 L
.61333 .18588 L
.61667 .19679 L
.62 .20851 L
.62333 .2211 L
.62667 .23461 L
.63 .24908 L
.63333 .26455 L
.63667 .28102 L
.64 .29847 L
.64333 .31682 L
.64667 .33594 L
.65 .35561 L
.65333 .3755 L
.65667 .39514 L
.66 .41391 L
.66333 .43106 L
Mistroke
.66667 .44567 L
.67 .45679 L
.67333 .46346 L
.67667 .4649 L
.68 .46062 L
.68333 .45055 L
.68667 .43508 L
.69 .41502 L
.69333 .39145 L
.69667 .3656 L
.7 .33864 L
.70333 .3116 L
.70667 .28527 L
.71 .26022 L
.71333 .2368 L
.71667 .21521 L
.72 .19549 L
.72333 .17761 L
.72667 .16147 L
.73 .14696 L
.73333 .13394 L
.73667 .12225 L
.74 .11178 L
.74333 .10237 L
.74667 .09393 L
.75 .08633 L
.75333 .07949 L
.75667 .07331 L
.76 .06772 L
.76333 .06265 L
.76667 .05806 L
.77 .05387 L
.77333 .05006 L
.77667 .04658 L
.78 .04339 L
.78333 .04046 L
.78667 .03777 L
.79 .0353 L
.79333 .03302 L
.79667 .03092 L
.8 .02897 L
.80333 .02717 L
.80667 .0255 L
.81 .02395 L
.81333 .0225 L
.81667 .02116 L
.82 .01991 L
.82333 .01874 L
.82667 .01766 L
.83 .01664 L
Mistroke
.83333 .01569 L
.83667 .0148 L
.84 .01397 L
.84333 .01319 L
.84667 .01245 L
.85 .01177 L
.85333 .01112 L
.85667 .01052 L
.86 .00995 L
.86333 .00942 L
.86667 .00891 L
.87 .00844 L
.87333 .008 L
.87667 .00758 L
.88 .00718 L
.88333 .00681 L
.88667 .00646 L
.89 .00613 L
.89333 .00582 L
.89667 .00553 L
.9 .00525 L
.90333 .00499 L
.90667 .00474 L
.91 .00451 L
.91333 .00428 L
.91667 .00408 L
.92 .00388 L
.92333 .00369 L
.92667 .00352 L
.93 .00335 L
.93333 .00319 L
.93667 .00304 L
.94 .0029 L
.94333 .00277 L
.94667 .00264 L
.95 .00252 L
.95333 .00241 L
.95667 .0023 L
.96 .00219 L
.96333 .0021 L
.96667 .002 L
.97 .00192 L
.97333 .00183 L
.97667 .00175 L
.98 .00168 L
.98333 .00161 L
.98667 .00154 L
.99 .00148 L
.99333 .00141 L
.99667 .00136 L
Mistroke
1 .0013 L
Mfstroke
1 g
.001 w
0 .00137 m
.00333 .00139 L
.00667 .00141 L
.01 .00143 L
.01333 .00146 L
.01667 .00148 L
.02 .0015 L
.02333 .00152 L
.02667 .00155 L
.03 .00157 L
.03333 .0016 L
.03667 .00162 L
.04 .00165 L
.04333 .00167 L
.04667 .0017 L
.05 .00172 L
.05333 .00175 L
.05667 .00178 L
.06 .00181 L
.06333 .00184 L
.06667 .00187 L
.07 .0019 L
.07333 .00193 L
.07667 .00196 L
.08 .00199 L
.08333 .00202 L
.08667 .00206 L
.09 .00209 L
.09333 .00213 L
.09667 .00216 L
.1 .0022 L
.10333 .00224 L
.10667 .00228 L
.11 .00232 L
.11333 .00235 L
.11667 .0024 L
.12 .00244 L
.12333 .00248 L
.12667 .00252 L
.13 .00257 L
.13333 .00261 L
.13667 .00266 L
.14 .00271 L
.14333 .00276 L
.14667 .00281 L
.15 .00286 L
.15333 .00291 L
.15667 .00296 L
.16 .00302 L
.16333 .00308 L
Mistroke
.16667 .00313 L
.17 .00319 L
.17333 .00325 L
.17667 .00331 L
.18 .00338 L
.18333 .00344 L
.18667 .00351 L
.19 .00358 L
.19333 .00365 L
.19667 .00372 L
.2 .00379 L
.20333 .00387 L
.20667 .00394 L
.21 .00402 L
.21333 .0041 L
.21667 .00419 L
.22 .00427 L
.22333 .00436 L
.22667 .00445 L
.23 .00454 L
.23333 .00464 L
.23667 .00473 L
.24 .00483 L
.24333 .00494 L
.24667 .00504 L
.25 .00515 L
.25333 .00526 L
.25667 .00538 L
.26 .00549 L
.26333 .00561 L
.26667 .00574 L
.27 .00587 L
.27333 .006 L
.27667 .00613 L
.28 .00627 L
.28333 .00642 L
.28667 .00656 L
.29 .00671 L
.29333 .00687 L
.29667 .00703 L
.3 .0072 L
.30333 .00737 L
.30667 .00754 L
.31 .00772 L
.31333 .00791 L
.31667 .0081 L
.32 .0083 L
.32333 .0085 L
.32667 .00871 L
.33 .00893 L
Mistroke
.33333 .00916 L
.33667 .00939 L
.34 .00963 L
.34333 .00987 L
.34667 .01013 L
.35 .01039 L
.35333 .01066 L
.35667 .01094 L
.36 .01123 L
.36333 .01153 L
.36667 .01184 L
.37 .01216 L
.37333 .01249 L
.37667 .01284 L
.38 .01319 L
.38333 .01356 L
.38667 .01394 L
.39 .01433 L
.39333 .01474 L
.39667 .01516 L
.4 .0156 L
.40333 .01605 L
.40667 .01652 L
.41 .017 L
.41333 .01751 L
.41667 .01803 L
.42 .01858 L
.42333 .01914 L
.42667 .01973 L
.43 .02033 L
.43333 .02097 L
.43667 .02162 L
.44 .02231 L
.44333 .02301 L
.44667 .02375 L
.45 .02452 L
.45333 .02532 L
.45667 .02615 L
.46 .02701 L
.46333 .02792 L
.46667 .02886 L
.47 .02983 L
.47333 .03086 L
.47667 .03192 L
.48 .03303 L
.48333 .03419 L
.48667 .0354 L
.49 .03667 L
.49333 .03799 L
.49667 .03937 L
Mistroke
.5 .04082 L
.50333 .04233 L
.50667 .04392 L
.51 .04558 L
.51333 .04732 L
.51667 .04914 L
.52 .05106 L
.52333 .05307 L
.52667 .05518 L
.53 .0574 L
.53333 .05973 L
.53667 .06219 L
.54 .06478 L
.54333 .0675 L
.54667 .07038 L
.55 .07342 L
.55333 .07663 L
.55667 .08002 L
.56 .08361 L
.56333 .08741 L
.56667 .09144 L
.57 .09572 L
.57333 .10026 L
.57667 .10509 L
.58 .11024 L
.58333 .11572 L
.58667 .12156 L
.59 .12781 L
.59333 .13448 L
.59667 .14162 L
.6 .14927 L
.60333 .15747 L
.60667 .16628 L
.61 .17572 L
.61333 .18588 L
.61667 .19679 L
.62 .20851 L
.62333 .2211 L
.62667 .23461 L
.63 .24908 L
.63333 .26455 L
.63667 .28102 L
.64 .29847 L
.64333 .31682 L
.64667 .33594 L
.65 .35561 L
.65333 .3755 L
.65667 .39514 L
.66 .41391 L
.66333 .43106 L
Mistroke
.66667 .44567 L
.67 .45679 L
.67333 .46346 L
.67667 .4649 L
.68 .46062 L
.68333 .45055 L
.68667 .43508 L
.69 .41502 L
.69333 .39145 L
.69667 .3656 L
.7 .33864 L
.70333 .3116 L
.70667 .28527 L
.71 .26022 L
.71333 .2368 L
.71667 .21521 L
.72 .19549 L
.72333 .17761 L
.72667 .16147 L
.73 .14696 L
.73333 .13394 L
.73667 .12225 L
.74 .11178 L
.74333 .10237 L
.74667 .09393 L
.75 .08633 L
.75333 .07949 L
.75667 .07331 L
.76 .06772 L
.76333 .06265 L
.76667 .05806 L
.77 .05387 L
.77333 .05006 L
.77667 .04658 L
.78 .04339 L
.78333 .04046 L
.78667 .03777 L
.79 .0353 L
.79333 .03302 L
.79667 .03092 L
.8 .02897 L
.80333 .02717 L
.80667 .0255 L
.81 .02395 L
.81333 .0225 L
.81667 .02116 L
.82 .01991 L
.82333 .01874 L
.82667 .01766 L
.83 .01664 L
Mistroke
.83333 .01569 L
.83667 .0148 L
.84 .01397 L
.84333 .01319 L
.84667 .01245 L
.85 .01177 L
.85333 .01112 L
.85667 .01052 L
.86 .00995 L
.86333 .00942 L
.86667 .00891 L
.87 .00844 L
.87333 .008 L
.87667 .00758 L
.88 .00718 L
.88333 .00681 L
.88667 .00646 L
.89 .00613 L
.89333 .00582 L
.89667 .00553 L
.9 .00525 L
.90333 .00499 L
.90667 .00474 L
.91 .00451 L
.91333 .00428 L
.91667 .00408 L
.92 .00388 L
.92333 .00369 L
.92667 .00352 L
.93 .00335 L
.93333 .00319 L
.93667 .00304 L
.94 .0029 L
.94333 .00277 L
.94667 .00264 L
.95 .00252 L
.95333 .00241 L
.95667 .0023 L
.96 .00219 L
.96333 .0021 L
.96667 .002 L
.97 .00192 L
.97333 .00183 L
.97667 .00175 L
.98 .00168 L
.98333 .00161 L
.98667 .00154 L
.99 .00148 L
.99333 .00141 L
.99667 .00136 L
Mistroke
1 .0013 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 494.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<P0001kR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooogh0oooo1@00003o0?oooil0
oooo003o0?oooh<0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`00o`3ooon30?ooo`030000003o
ool0oooo0?l0ooooW03oool00?l0ooooJ03oool3000000040?ooo`00000000000?ooo`8000000`3o
ool4000000030?ooo`000000000000@0oooo0`0000000`3oool000000?ooo`020?ooo`<000000P3o
ool3000000@0oooo100000060?ooo`@00000103oool7000000D0oooo1@0000090?ooo`D00000103o
ool7000000D0oooo100000040?ooo`L000001@3oool3000000030?ooo`00000000000?l0oooo=03o
ool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool200000?l0oooo=@3oool00?l0
ooooJ@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`00o`3ooomY0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool7000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo<`3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?oooc<0oooo003o0?ooofT0oooo0P0000001@3oool000000000003oool0
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3oool200000?l0oooo=@3oool00?l0ooooJ03oool2000000050?ooo`000000oooo0?oo
o`0000001P3oool4000000H0oooo0`0000000`3oool00000000000020?ooo`80000000@0oooo0000
0000000000001P3oool3000000@0oooo1`0000050?ooo`<00000203oool4000000030?ooo`000000
oooo00H0oooo1`0000040?ooo`<00000203oool3000000P0oooo00<000000?ooo`3oool01P3oool3
000000030?ooo`000000oooo0?l0oooo=03oool00?l0ooooW03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
oc<0oooo003o0?oooi`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`00o`3ooonX0?ooo`030000
003oool0oooo01H0oooo1@0000050?ooo`030000003oool0oooo00l0oooo0`00000;0?ooo`800000
o`3ooole0?ooo`00o`3ooonX0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3o
oomD0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0
ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo002<
0?ooo`D000000`3oool3000000@0oooo0P0000240?ooo`<00000103oool3000000@0oooo0P00001]
0?ooo`<00000103oool3000000@0oooo0P00001O0?ooo`<000000P3oool3000000@0oooo0P00001A
0?ooo`<000000P3oool3000000@0oooo0P0000160?ooo`<00000103oool3000000@0oooo0P00001@
0?ooo`00S03oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`800000P`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000030?ooo`800000K03oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo000000030?ooo`800000H03oool010000000oooo0?ooo`0000030?ooo`040000003o
ool0oooo0?ooo`800000DP3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?oo
o`800000A@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00030?ooo`800000D03oool008d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2:
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo05l0oooo1P0000000`3oool000000?ooo`020?ooo`030000003o
ool0oooo0540oooo1P0000050?ooo`030000003oool0oooo04`0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`1C0?ooo`00SP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo08X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1c0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0G`3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo0000001C0?ooo`050000003oool0oooo0?ooo`0000001P3oool0
0`000000oooo0?ooo`1<0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0D`3o
ool008l0oooo00<000000?ooo`3oool00P3oool3000008/0oooo0P0000030?ooo`050000003oool0
oooo0?ooo`000000L`3oool2000000@0oooo0`00001S0?ooo`040000003oool0oooo00000080oooo
00D000000?ooo`3oool0oooo0000001D0?ooo`040000003oool0oooo000000<0oooo0`00001<0?oo
o`<000000`3oool01@000000oooo0?ooo`3oool0000005D0oooo002@0?ooo`050000003oool0oooo
0?ooo`000000S`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo07<0oooo00D0
00000?ooo`3oool0oooo0000001V0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0
oooo0000001E0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0C03oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000E@3oool008`0oooo00D000000?ooo`3o
ool0oooo000000030?ooo`030000003oool0oooo08T0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000L@3oool01@000000oooo0?ooo`3oool0000000<0oooo
00<000000?ooo`3oool0I03oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000E@3oool00`000000oooo000000030?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000005D0oooo002=0?ooo`<00000103oool4000008T0
oooo0`0000040?ooo`<00000L`3oool3000000@0oooo1000001T0?ooo`8000000`3oool3000005L0
oooo0P0000030?ooo`@00000B`3oool4000000<0oooo0`00001F0?ooo`00o`3ooooo0?ooool0oooo
8`3oool009H0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`1C0?ooo`030000003o
ool0oooo05@0oooo002F0?ooo`030000003oool0oooo0940oooo00<000000?ooo`3oool0NP3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0D`3oool0
0`000000oooo0?ooo`1D0?ooo`00UP3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
07X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo
05<0oooo00<000000?ooo`3oool0E03oool009H0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`1j0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0G03oool00`000000
oooo0?ooo`1C0?ooo`030000003oool0oooo05@0oooo002F0?ooo`030000003oool0oooo0940oooo
00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo05`0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1D0?ooo`00M@3oool00`000000oooo0?oo
o`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0603oool00`000000oooo0?oo
o`0H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?oo
o`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool09@3oool007D0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<00000
0?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo02D0oooo001e0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0F0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0U0?oo
o`00M@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3o
ool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3o
ool09@3oool007D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000
003oool0oooo01`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo02D0oooo001e0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3o
ool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0U0?ooo`00D`3ooooo00000?l00000/000000O0?ooo`00J@3ooomL0000
0?l0ooooo`3oool?0?ooobD00000:@3oool005<0oooo5P00001I0?oooc000000o`3oooo?0?oooaD0
00008P3oool900000200oooo001C0?ooofl00000;P3ooolO00000?l0ooooYP3oool>000001<0oooo
:`00000P0?ooo`00D`3oool00`000000oooo0?ooo`0D0?ooohH000007@3ooolI00000?l0ooooQP3o
ool<000000/0oooo=000000Z0?ooo`00D`3oool00`000000oooo0?ooo`1[0?oood`000005`3ooolC
00000?l0ooooKP3oool:000000T0oooo7@00001<0?ooo`00D`3oool00`000000oooo0?ooo`2K0?oo
oc<00000403oool@00000?l0ooooFP3oool:000000L0oooo4`00001O0?ooo`00D`3oool00`000000
oooo0?ooo`2g0?ooobL000003P3oool=00000?l0ooooB@3oool9000000L0oooo3`00001Z0?ooo`00
D`3oool00`000000oooo0?ooo`3>0?oooah000002`3oool>00000?l0oooo>03oool7000000L0oooo
3@00001c0?ooo`00D`3oool00`000000oooo0?ooo`3M0?oooaX00000303oool900000?l0oooo;`3o
ool5000000@0oooo3@00001j0?ooo`00D`3oool00`000000oooo0?ooo`3/0?oooaL000001`3oool;
00000?l0oooo8@3oool7000000<0oooo2P0000210?ooo`00D`3oool00`000000oooo0?ooo`3g0?oo
oa<000002@3oool900000?l0oooo5P3oool20=OGe`D00000103oool6000008P0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo1@3oool?000000L0oooo1P00003o0?ooo`h0oooo00<0jn_[00000000
00001P0000020?ooo`H00000S03oool005<0oooo00<000000?ooo`3oool0o`3oool<0?ooo`l00000
103oool900000?l0oooo103oool20<c<c0D000001@3oool5000008l0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo5@3oool:000000L0oooo1`00003j0?ooo`80l?3`0P2h^;P500000080oooo1`00
002B0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooa`0oooo2P0000050?ooo`H00000m03oool2
0>KViP030:RXZ0000000000000<000000`3oool6000009D0oooo001C0?ooo`030000003oool0oooo
0?l0oooo7`3oool<000000@0oooo1`0000000`3jn_X0oooo0?ooo`3Y0?ooo`<0g=cL00<0Xj>S0000
000000000`0000020?ooo`@0000000<0hN7Q0?ooo`3oool0U`3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolV0?ooo`T000001@3oool6000000030?Gem@3oool0oooo0><0oooo00@0g=cL0=OGe`2N
WYh0WYjN1@0000020?ooo`@0000000<0hN7Q0?ooo`3oool0V@3oool005<0oooo00<000000?ooo`3o
ool0o`3oool/0?ooo`P00000103oool400000080alO70P3jn_[N0?ooo`80g=cL00<0Xj>S09jNWP00
0000100000020?ooo`<0000000<0dM7A0=cLg03oool0W03oool005<0oooo00<000000?ooo`3oool0
o`3oool_0?ooo`T000000P3oool7000000030=OGe`3oool0oooo0=L0oooo0P3Vi^H00`3Lg=`0[Zj^
0:>SX`04000000<0oooo0`0000000`3AdM40oooo0?ooo`2N0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocD0oooo1@0000050?ooo`@000000P2c/k<20>KVi]80oooo00L0l?3`0>KViP2h^;P0^;Rh
0:j^[P1jNWX0L71`008000000P3oool4000000030<;2`P3oool0oooo0:00oooo001C0?ooo`030000
003oool0oooo0?l0oooo=`3oool00`3Vi^H000000000000500000080oooo1`0000000`37alL0n_[j
0?[jnP3<0?ooo`040?[jnP3`l?00alO70;Rh^080RXZ:00D0NWYj00000000000000000?ooo`040000
00030;>c/`3emOD0oooo0:80oooo001C0?ooo`030000003oool0oooo0?l0oooo>P3oool7000000D0
oooo10000000102c/k<0i^KV0>KViP3Vi^K80?ooo`050?[jnP3GemL0alO709jNWP2:RXX00P1QHF43
000000070?ooo`000000000007moO`2IVIT0emOG0?Gem@2T0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?oooch0oooo00<0g=cL0000000000001@0000020?ooo`@000000P2NWYh20=7AdLD0oooo00H0
i^KV0=OGe`2^[Zh0WYjN07EeM@1QHF4300000080oooo0P0000020;fm_@030=OGe`3oool0oooo0:@0
oooo001<0?ooo`P00000o`3ooom20?ooo`030?3`l0000000000000D000000P3oool50000000308n?
S`32`/80`/;200<0mOGe_@3oool20?[jnP040>KViP32`/80[Zj^08Z:RP@000000P3oool300000003
0;fm_@3emOD0mOGe0:L0oooo001C0?ooo`030000003oool0oooo0?l0ooooA@3oool00`2h^;P00000
00000002000000<0oooo1`0000000`2h^;P0jn_[0>_[j`2j0?ooo`060?[jnP3GemL0emOG0<;2`P2S
Xj<0RXZ:100000001`3oool00000000000000000VIVI0<c<c03emOD0Z@3oool005<0oooo00<00000
0?ooo`3oool0o`3ooom70?ooo`030<;2`P000000000000<00000103oool5000000030:j^[P3QhN40
hN7Q0;L0oooo00H0l?3`0=OGe`2h^;P0^;Rh0:>SX`1oOgl300000080oooo0P0000000`1jNWX0Z:RX
0<c<c02[0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooodT0oooo0P37alL6000000<0oooo1000
00000`2XZ:P0g=cL0=cLg02d0?ooo`030?3`l03AdM40^;Rh0080VIVI00D0Ogmo0000000000000000
0?ooo`030000000308F5Q@2XZ:P0g=cL0:`0oooo001C0?ooo`030000003oool0oooo0?l0ooooB`3o
ool30<c<c0H000000P3oool300000080Xj>S0`3GemN`0?ooo`040>_[j`3AdM40/k>c09VIV@80NWYj
0`000000103oool0000000000025QHD20:j^[P030=cLg03oool0oooo0:/0oooo001C0?ooo`030000
003oool0oooo0?l0ooooCP3oool20<c<c00308Z:RP25QHD0000000<000000P3oool200000004071`
L02SXj<0Xj>S0:RXZ080emOG[@3oool01@3[jn/0dM7A0;Rh^02IVIT0NWYj0080G5aL0P0000001@3o
ool0000000000025QHD0[Zj^0080g=cL[P3oool005<0oooo00<000000?ooo`3oool0o`3ooom@0?oo
o`040<c<c032`/80QHF508F5Q@@0000000H0oooo0000000000000000071`L01eMGD20:RXZ0030=OG
e`3Lg=`0oooo0:P0oooo0P3[jn/01@3AdM40^;Rh09VIV@1jNWX0HF5Q00<0000000H0oooo00000000
0000Ogmo0:j^[P3GemN`0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooe80oooo0P32`/800`2m
_Kd0Ogmo00000002000000030?ooo`000000000000<0000000<0NWYj0:RXZ02^[Zh00P3Lg=`00`3Q
hN40oooo0?ooo`2S0?ooo`070?3`l03AdM40dM7A0;Rh^02IVIT0Ogmo065QH@0200000080oooo0P00
00000`1oOgl0Xj>S0=OGe`2a0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooe@0oooo00<0mOGe
0;fm_@2c/k<00`0000030?ooo`@0000000H0QHF50:j^[P2^[Zh0^;Rh0>7Qh@3Vi^JR0?ooo`070?3`
l03Lg=`0_Kfm0;Rh^02IVIT0Ogmo06IVIP02000000070?ooo`00000000000000001eMGD0Xj>S0<c<
c02b0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooeD0oooo00<0mOGe0>_[j`2c/k<01@000002
0?ooo`@0000000H0QHF508n?S`2h^;P0`/;20>KViP3`l?2O0?ooo`0:0?[jnP3Lg=`0`/;20:>SX`2I
VIT0Ogmo06IVIP1<C4`000000?ooo`80000000D0DE5A07EeM@2IVIT0c<c<0?3`l02b0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?oooeL0oooo00@0jn_[0=cLg02SXj<0U9BD100000020?ooo`<00000
00L0HF5Q08n?S`2IVIT0`/;20<c<c03`l?00n_[j09`0oooo00L0n_[j0>KViP32`/80[Zj^08Z:RP1o
Ogl0IVIV00<0000000L0oooo0000001ADE40MGEe09VIV@2h^;P0l?3`0;<0oooo001C0?ooo`030000
003oool0oooo0?l0ooooF@3oool0103Lg=`0alO709BDU02DU9@400000080oooo0`0000001@1`L700
VIVI0:>SX`3<c<`0emOG0080n_[jVP3oool01P3Vi^H0dM7A0:j^[P2IVIT0MGEe06IVIP<0000000L0
oooo000000000000MGEe09VIV@2h^;P0g=cL0;@0oooo001C0?ooo`030000003oool0oooo0?l0oooo
FP3oool01@3jn_X0alO70<O7a`2h^;P0QHF500@000000P3oool30000000307moO`2SXj<0/k>c0080
emOG00<0hN7Q0?ooo`3oool0UP3oool01P3`l?00dM7A0;fm_@2IVIT0QHF505aLG0<0000000L0oooo
000000000000QHF509VIV@2h^;P0g=cL0;D0oooo001C0?ooo`030000003oool0oooo0?l0ooooF`3o
ool20?[jnP050>KViP2h^;P0Xj>S071`L01QHF400`0000001P3oool00000000000000000Ogmo08n?
S`80/k>c00<0_Kfm0>7Qh@3`l?00U@3oool01P3`l?00hN7Q0;fm_@2XZ:P0QHF506][J`<0000000L0
oooo000000000000L71`0:>SX`2h^;P0g=cL0;H0oooo001C0?ooo`030000003oool0oooo0?l0oooo
GP3oool0103Vi^H0dM7A0:>SX`2:RXX2065QH@8000000P3oool20000000806][J`2?Shl0Shn?09jN
WP2m_Kd0c<c<0?3`l03jn_ZB0?ooo`070?3`l03QhN40c<c<0:RXZ02DU9@0Jf][05MGE`0200000007
0?ooo`0000000000071`L02:RXX0`/;20=cLg02g0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
of00oooo00D0dM7A0;Rh^02:RXX0RXZ:07EeM@030000000:0?ooo`00000000000000001[Jf/0NWYj
09jNWP2^[Zh0c<c<0=cLg080n_[jS`3oool01`3`l?00hN7Q0<c<c02m_Kd0U9BD07moO`1GEeL00P00
00001`3oool000000000001GEeL0RXZ:0:RXZ03Vi^H0^03oool005<0oooo00<000000?ooo`3oool0
o`3ooomQ0?ooo`060>KViP2h^;P0^;Rh09jNWP1eMGD0G5aL0P0000002@3oool00000000000000000
EeMG07YjNP2?Shl0[Zj^0;fm_@020=cLg0030?3`l03oool0oooo08/0oooo00L0l?3`0>7Qh@3AdM40
_Kfm0:RXZ01oOgl0Jf][0080000000L0oooo000000000000EeMG071`L02XZ:P0alO70;T0oooo001C
0?ooo`030000003oool0oooo0?l0ooooHP3oool20>KViP030<O7a`2NWYh0QHF500<000000P3oool3
0000000306][J`2?Shl0WYjN0080_Kfm00<0dM7A0?3`l03oool0R`3oool02@3QhN40dM7A0;fm_@2X
Z:P0U9BD06][J`1GEeL000000?ooo`0200000005055AD@1`L700RXZ:0<O7a`3Vi^H0^@3oool005<0
oooo00<000000?ooo`3oool0o`3ooomT0?ooo`040?Gem@37alL0[Zj^08F5Q@@000000P3oool20000
000706][J`1oOgl0WYjN09jNWP2c/k<0dM7A0>7Qh@2:0?ooo`070?3`l03AdM40_Kfm0:j^[P2IVIT0
Ogmo05MGE`02000000070?ooo`000000DE5A06][J`2:RXX0Z:RX0>7Qh@2j0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooofD0oooo00H0mOGe0=OGe`2^[Zh0Shn?06][J`1ADE43000000040?ooo`00
0000000006IVIP80Ogmo00D0VIVI0;>c/`37alL0hN7Q0?Gem@270?ooo`070?Gem@3QhN40_Kfm0:j^
[P2NWYh0QHF506][J`02000000070?ooo`000000000006][J`1oOgl0Xj>S0<O7a`2k0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooofL0oooo00@0emOG0;Rh^02?Shl0MGEe0P1ADE42000000030?oo
o`00000000000080IVIV00H0NWYj09VIV@2^[Zh0alO70=cLg03emOF60?ooo`090>KViP3AdM40[Zj^
09jNWP2?Shl0L71`05MGE`000000oooo0080000000D0Jf][07moO`2IVIT0_Kfm0>7Qh@2k0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooofP0oooo00<0g=cL0;Rh^02IVIT00P1eMGD30000000;0?oo
o`000000000004M7A`1LG5`0NWYj08n?S`2^[Zh0`/;20=cLg03`l?00Q03oool01`3emOD0emOG0;fm
_@2NWYh0Shn?07YjNP1QHF400P0000001`3oool00000055AD@1oOgl0VIVI0;>c/`3GemL0_03oool0
05<0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`050=cLg02m_Kd0VIVI09VIV@1jNWX00`000000
2P3oool0000000000012@T80G5aL07EeM@2?Shl0Z:RX0<;2`P3GemL20?3`l840oooo00X0n_[j0>KV
iP37alL0[Zj^08n?S`1jNWX0Jf][04a<C0000000oooo0P0000001@1[Jf/0VIVI0;>c/`37alL0mOGe
0;`0oooo001C0?ooo`030000003oool0oooo0?l0ooooJP3oool01@3QhN40_Kfm0;fm_@2IVIT0NWYj
00<0000000T0oooo000000000000000005aLG01eMGD0Shn?0:RXZ02m_Kd00P3GemL00`3[jn/0oooo
0?ooo`1n0?ooo`070?3`l03GemL0^;Rh09jNWP1jNWX0Jf][05aLG002000000070?ooo`000000G5aL
07moO`2c/k<0alO70>7Qh@2m0?ooo`00C03oool800000?l0ooooK@3oool20>7Qh@040;fm_@2IVIT0
NWYj05aLG08000000P3oool20000000405aLG01eMGD0Shn?0:RXZ080_Kfm00<0emOG0>_[j`3oool0
O@3oool02P3jn_X0hN7Q0<O7a`2XZ:P0Shn?06][J`1LG5`0C4a<0000003oool20000000507EeM@2I
VIT0alO70>7Qh@3jn_X0_@3oool005<0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`050>7Qh@2m
_Kd0VIVI07YjNP1LG5`00`0000001P3oool000000000001LG5`0MGEe08n?S`80Z:RX00<0_Kfm0=OG
e`3[jn/0O03oool0203jn_X0l?3`0=7Ad@2h^;P0VIVI07YjNP1LG5`0C4a<0P0000001`3oool00000
05aLG02:RXX0/k>c0>7Qh@3jn_X0_P3oool005<0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`04
0>7Qh@2m_Kd0VIVI07YjNP80EeMG0P0000001@3oool000000000001LG5`0MGEe0080Shn?00@0Z:RX
0;fm_@3GemL0jn_[NP3oool02`3jn_X0l?3`0>7Qh@37alL0Z:RX08Z:RP1[Jf/0C4a<03Ph>0000000
oooo0080000000@0MGEe09jNWP37alL0n_[j_`3oool005<0oooo00<000000?ooo`3oool0o`3ooom_
0?ooo`050>7Qh@2h^;P0VIVI07EeM@1`L7000`0000002`3oool000000000001LG5`0MGEe07YjNP2?
Shl0Z:RX0;fm_@3GemL0jn_[07T0oooo00P0l?3`0>7Qh@3AdM40^;Rh09jNWP1jNWX0G5aL03Ph>080
000000H0oooo0000001QHF40RXZ:0;>c/`3QhN700?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
og00oooo00D0g=cL0;Rh^02DU9@0Shn?071`L0030000000:0?ooo`000000000005aLG01QHF40NWYj
08n?S`2XZ:P0`/;20=OGe`80l?3`M`3oool01`3QhN40emOG0<O7a`2XZ:P0Shn?06][J`1<C4`00P00
00001`3oool000000000001eMGD0VIVI0<c<c03emOD0`03oool005<0oooo00<000000?ooo`3oool0
o`3ooom`0?ooo`060?[jnP3Lg=`0/k>c0:j^[P2?Shl0L71`0`000000303oool000000000001<C4`0
HF5Q07YjNP2?Shl0[Zj^0<;2`P3Lg=`0hN7Q0?3`l7D0oooo00L0mOGe0=OGe`37alL0^;Rh09jNWP1o
Ogl0G5aL0080000000L0oooo000000000000G5aL08Z:RP2^[Zh0hN7Q0<40oooo001C0?ooo`030000
003oool0oooo0?l0ooooL@3oool01P3jn_X0dM7A0<O7a`2^[Zh0Shn?071`L0<0000000`0oooo0000
00000000C4a<065QH@1jNWX0U9BD0:j^[P37alL0c<c<0>7Qh@3`l?1d0?ooo`070>KViP37alL0_Kfm
0:RXZ02?Shl0MGEe04a<C002000000070?ooo`000000000006][J`2IVIT0`/;20?Gem@310?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooog80oooo00H0l?3`0>KViP37alL0[Zj^08n?S`1[Jf/30000
000<0?ooo`000000000004a<C01QHF40Ogmo09BDU02c/k<0^;Rh0<c<c03QhN40l?3`LP3oool01`3e
mOD0g=cL0;fm_@2^[Zh0WYjN07moO`1VIVH00P0000001`3oool000000000001LG5`0Ogmo0:j^[P3G
emL0`P3oool005<0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`050>KViP37alL0[Zj^08F5Q@1[
Jf/00`000000303oool000000000001<C4`0Jf][07moO`2NWYh0Xj>S0;Rh^03<c<`0hN7Q0?GemG40
oooo00L0i^KV0=7Ad@2^[Zh0Xj>S08n?S`1eMGD0EeMG0080000000L0oooo00000017AdL0Jf][08n?
S`32`/80jn_[0<80oooo001C0?ooo`030000003oool0oooo0?l0ooooM@3oool01@3Vi^H0alO709jN
WP25QHD0HF5Q00<0000000`0oooo000000000000EeMG06][J`2:RXX0U9BD0:>SX`2h^;P0c<c<0>KV
iP3emOE_0?ooo`070?[jnP3Lg=`0alO70:>SX`2IVIT0Ogmo06IVIP02000000070?ooo`0000000000
05aLG01oOgl0Xj>S0=OGe`330?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00D0i^KV
0;fm_@2NWYh0NWYj065QH@030000000;0?ooo`000000000005MGE`1eMGD0Ogmo09BDU02SXj<0^;Rh
0=7Ad@3Vi^H0K`3oool01`3`l?00dM7A0;fm_@2IVIT0RXZ:07EeM@1GEeL00P0000001`3oool00000
0000001[Jf/0Shn?0;>c/`3[jn/0``3oool005<0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`05
0=OGe`2m_Kd0U9BD07YjNP1ADE400`0000002`3oool000000000001QHF40Jf][07moO`2DU9@0Xj>S
0<;2`P3AdM40l?3`06d0oooo00L0n_[j0>KViP37alL0[Zj^08Z:RP1oOgl0IVIV0080000000L0oooo
000000000000HF5Q07moO`2SXj<0alO70<@0oooo001C0?ooo`030000003oool0oooo0?l0ooooM`3o
ool01P3`l?00emOG0:j^[P2DU9@0Jf][05MGE`<0000000/0oooo000000000000EeMG06][J`1oOgl0
U9BD0:j^[P32`/80g=cL0?3`l01/0?ooo`070?3`l03Lg=`0_Kfm0:>SX`1oOgl0L71`05MGE`020000
00070?ooo`0000000000071`L02?Shl0/k>c0=cLg0340?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooogP0oooo00H0l?3`0<O7a`2^[Zh0Ogmo071`L01GEeL30000000;0?ooo`000000AdM705MGE`1[
Jf/0Ogmo09jNWP2^[Zh0c<c<0=cLg03emOD0J`3oool01`3Vi^H0dM7A0:j^[P2IVIT0L71`06IVIP1<
C4`00P0000001`3oool00000071`L01oOgl0Xj>S0<O7a`3[jn/0a03oool005<0oooo00<000000?oo
o`3oool0o`3ooomi0?ooo`090>7Qh@37alL0VIVI08F5Q@1`L700EeMG0492@P000000oooo00800000
00T0AdM705MGE`1[Jf/0RXZ:09jNWP2m_Kd0c<c<0>KViP3emOD0J@3oool01`3jn_X0g=cL0<O7a`2S
Xj<0RXZ:06IVIP1GEeL00P0000001`3oool000000000001oOgl0Shn?0;>c/`3Lg=`0a@3oool005<0
oooo00<000000?ooo`3oool0o`3ooomi0?ooo`070?[jnP3QhN40/k>c09jNWP25QHD0L71`05MGE`02
0000000<0?ooo`000000000004M7A`1GEeL0NWYj08Z:RP2XZ:P0_Kfm0=OGe`3Vi^H0mOGeJ03oool0
1`3`l?00dM7A0;fm_@2IVIT0Ogmo05aLG01<C4`00P0000001`3oool00000065QH@2?Shl0Xj>S0<O7
a`3[jn/0a@3oool005<0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`070?[jnP3<c<`0/k>c09jN
WP25QHD0L71`04M7A`020000000<0?ooo`000000000004M7A`1VIVH0NWYj09VIV@2XZ:P0alO70=OG
e`3Vi^H0mOGeI`3oool01P3Vi^H0alO70:j^[P2?Shl0L71`04a<C080000000L0oooo000000000000
L71`0:>SX`2c/k<0g=cL0<H0oooo001C0?ooo`030000003oool0oooo0?l0ooooN`3oool01`3QhN40
c<c<0;>c/`2NWYh0QHF505aLG017AdL00P000000303oool000000000001GEeL0IVIV08Z:RP2IVIT0
^;Rh0<O7a`3GemL0i^KV0?GemFD0oooo00L0mOGe0=cLg02m_Kd0Xj>S08F5Q@1VIVH0@T9200800000
00L0oooo0000001LG5`0Ogmo0;>c/`37alL0jn_[0<H0oooo001C0?ooo`030000003oool0oooo0?l0
ooooN`3oool01`3jn_X0hN7Q0<c<c02c/k<0WYjN071`L01LG5`00`0000002`3oool000000000001G
EeL0MGEe08Z:RP2XZ:P0^;Rh0<O7a`3GemL0i^KV06D0oooo00T0jn_[0=7Ad@2c/k<0VIVI07EeM@1L
G5`0<c<c0000003oool00P000000101[Jf/0Shn?0<;2`P3Lg=c70?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooog`0oooo00L0n_[j0>7Qh@3<c<`0/k>c08Z:RP1`L700AdM700<0000000/0oooo0000
0017AdL0IVIV07YjNP2IVIT0Z:RX0;Rh^037alL0emOG0?3`l01S0?ooo`070?Gem@3Vi^H0alO70:j^
[P2?Shl0Jf][04a<C002000000070?ooo`000000C4a<07YjNP2SXj<0dM7A0>_[j`370?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooogd0oooo00X0n_[j0>7Qh@37alL0WYjN08F5Q@1LG5`0AdM703<c
<`000000oooo0P0000002@1GEeL0Jf][08Z:RP2IVIT0Z:RX0;Rh^037alL0i^KV0?Gem@1R0?ooo`09
0?3`l03Lg=`0_Kfm0:>SX`25QHD0HF5Q0492@P000000oooo0080000000@0G5aL08Z:RP2c/k<0hN7Q
b03oool005<0oooo00<000000?ooo`3oool0o`3ooomn0?ooo`070?[jnP3Lg=`0/k>c09VIV@1`L700
G5aL04M7A`020000000;0?ooo`000000000005MGE`1jNWX0RXZ:09VIV@2XZ:P0^;Rh0=OGe`3Vi^H0
H@3oool01`3emOD0i^KV0=7Ad@2h^;P0VIVI07YjNP1GEeL00P0000001`3oool000000492@P1[Jf/0
VIVI0<;2`P3emOD0b03oool005<0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`070?Gem@37alL0
[Zj^08F5Q@1`L700G5aL04M7A`020000000;0?ooo`000000AdM706][J`1jNWX0RXZ:09VIV@2^[Zh0
alO70=cLg03emOD0H03oool02@3`l?00g=cL0<O7a`2^[Zh0Shn?071`L01<C4`000000?ooo`020000
0004055AD@1jNWX0Z:RX0=7AdLT0oooo001C0?ooo`030000003oool0oooo0?l0ooooP03oool02@3L
g=`0`/;209VIV@25QHD0L71`05MGE`0m?Cd000000?ooo`020000000905MGE`1[Jf/0NWYj08Z:RP2N
WYh0^;Rh0<c<c03Vi^H0mOGe05h0oooo00L0mOGe0>KViP3GemL0_Kfm0:>SX`25QHD0IVIV00800000
00L0oooo0000000m?Cd0G5aL08F5Q@2c/k<0hN7Q0<T0oooo001<0?ooo`P00000o`3ooon20?ooo`07
0?Gem@3GemL0[Zj^09VIV@25QHD0Jf][055AD@020000000<0?ooo`000000AdM705MGE`1[Jf/0NWYj
08n?S`2^[Zh0_Kfm0=cLg03Vi^H0mOGeG@3oool01`3`l?00g=cL0<c<c02h^;P0VIVI07YjNP1LG5`0
0P0000001`3oool0000004a<C01[Jf/0U9BD0<;2`P3`l?00b@3oool005<0oooo00<000000?ooo`3o
ool0o`3ooon10?ooo`090>_[j`32`/80[Zj^09VIV@1oOgl0HF5Q03dm?@000000oooo0080000000X0
AdM705MGE`1[Jf/0QHF509jNWP2c/k<0c<c<0=cLg03Vi^H0mOGeG03oool02@3Vi^H0emOG0<O7a`2^
[Zh0U9BD071`L01ADE4000000?ooo`020000000405MGE`1jNWX0Xj>S0=7AdLX0oooo001C0?ooo`03
0000003oool0oooo0?l0ooooPP3oool01P3GemL0`/;20:j^[P2?Shl0MGEe055AD@80000000d0oooo
0000000h>3P0AdM7065QH@1eMGD0Shn?0:>SX`2m_Kd0c<c<0=cLg03[jn/0n_[j05X0oooo00L0n_[j
0=cLg03<c<`0_Kfm0:>SX`2:RXX0IVIV0080000000L0oooo000000000000IVIV08F5Q@2^[Zh0hN7Q
0<X0oooo001C0?ooo`030000003oool0oooo0?l0ooooPP3oool02@3[jn/0emOG0<;2`P2SXj<0QHF5
065QH@17AdL000000?ooo`020000000:03Ph>01ADE40IVIV08F5Q@2IVIT0/k>c0;fm_@3<c<`0hN7Q
0?3`l5X0oooo00L0mOGe0=OGe`37alL0/k>c09VIV@1oOgl0G5aL0080000000L0oooo0000001GEeL0
L71`09BDU02m_Kd0l?3`0<X0oooo001C0?ooo`030000003oool0oooo0?l0ooooP`3oool01P3[jn/0
emOG0;Rh^02IVIT0MGEe05MGE`80000000d0oooo000000000000@T9205MGE`1eMGD0RXZ:0:>SX`2c
/k<0_Kfm0=7Ad@3Vi^H0n_[j05T0oooo00T0jn_[0<c<c02m_Kd0[Zj^09BDU01eMGD0DE5A0000003o
ool00P000000101VIVH0NWYj0:>SX`3<c<c;0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooh@0
oooo00H0jn_[0<c<c02XZ:P0QHF506IVIP17AdL20000000<0?ooo`000000000004a<C01VIVH0Ogmo
09VIV@2SXj<0/k>c0<O7a`3Lg=`0l?3`F03oool01`3jn_X0i^KV0<O7a`2c/k<0Xj>S08Z:RP1[Jf/0
0P0000001`3oool000000000001`L700RXZ:0:j^[P3GemL0b`3oool005<0oooo00<000000?ooo`3o
ool0o`3ooon50?ooo`050=cLg02m_Kd0VIVI07YjNP1GEeL00P0000003@3oool000000000000m?Cd0
EeMG071`L02:RXX0VIVI0:>SX`2h^;P0c<c<0>KViP3jn_X0E`3oool01`3emOD0g=cL0;fm_@2^[Zh0
VIVI07moO`1VIVH00P0000001`3oool0000006IVIP1jNWX0U9BD0;fm_@3Vi^H0b`3oool005<0oooo
00<000000?ooo`3oool0o`3ooon50?ooo`060?3`l03<c<`0Z:RX08Z:RP1VIVH0C4a<0P000000303o
ool000000000001<C4`0IVIV07moO`2:RXX0VIVI0:j^[P32`/80g=cL0?3`l5L0oooo00T0jn_[0=OG
e`2c/k<0Xj>S09BDU01eMGD0G5aL0000003oool00P0000001@1`L700RXZ:0:>SX`3<c<`0mOGe0</0
oooo001C0?ooo`030000003oool0oooo0?l0ooooQP3oool01P3QhN40_Kfm09VIV@1jNWX0G5aL03Ph
>080000000`0oooo0000000m?Cd0EeMG071`L01oOgl0RXZ:0:>SX`2h^;P0c<c<0>KViP3jn_YF0?oo
o`060>KViP3<c<`0[Zj^09jNWP2:RXX0Jf][0P0000001`3oool000000000001jNWX0U9BD0:j^[P3G
emL0c03oool005<0oooo00<000000?ooo`3oool0o`3ooon60?ooo`090?3`l03<c<`0[Zj^08Z:RP1[
Jf/0C4a<03Ph>0000000oooo0080000000T0C4a<06IVIP1`L700Ogmo09BDU02^[Zh0`/;20=OGe`3`
l?00E@3oool01`3jn_X0hN7Q0<O7a`2SXj<0U9BD07moO`1VIVH00P0000001`3oool0000005MGE`2:
RXX0Xj>S0;fm_@3Vi^H0c03oool005<0oooo00<000000?ooo`3oool0o`3ooon70?ooo`060>7Qh@2m
_Kd0VIVI07YjNP1LG5`0C4a<0P000000303oool0000003dm?@1GEeL0IVIV071`L02:RXX0Xj>S0;Rh
^03<c<`0i^KV0?[jnU@0oooo00L0mOGe0=OGe`2m_Kd0WYjN08Z:RP1eMGD0G5aL0080000000L0oooo
0000001VIVH0U9BD0:j^[P3<c<`0mOGe0<`0oooo001C0?ooo`030000003oool0oooo0?l0ooooQ`3o
ool02@3`l?00c<c<0:j^[P2:RXX0Jf][05aLG017AdL000000?ooo`020000000904a<C01GEeL0IVIV
07YjNP2DU9@0[Zj^0<;2`P3GemL0l?3`05@0oooo00T0jn_[0=7Ad@2c/k<0U9BD08F5Q@1[Jf/0DE5A
0000003oool00P000000101`L700Xj>S0;fm_@3GemO=0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooohP0oooo00H0hN7Q0;fm_@2IVIT0NWYj06][J`1GEeL20000000<0?ooo`000000?Cdm04a<C01G
EeL0L71`08Z:RP2SXj<0^;Rh0<c<c03Vi^H0n_[jD`3oool01P3Vi^H0alO70:j^[P2:RXX0NWYj06IV
IP80000000L0oooo000000000000NWYj0:j^[P37alL0i^KV0<d0oooo001C0?ooo`030000003oool0
oooo0?l0ooooR03oool02@3`l?00c<c<0:j^[P2:RXX0NWYj06IVIP17AdL000000?ooo`020000000:
03dm?@1<C4`0IVIV07YjNP2DU9@0[Zj^0<;2`P3GemL0l?3`0?[jnU40oooo00L0n_[j0>7Qh@32`/80
Xj>S08F5Q@1`L700G5aL0080000000L0oooo0000001QHF40RXZ:0;fm_@3AdM40mOGe0<d0oooo001C
0?ooo`030000003oool0oooo0?l0ooooR@3oool01P3QhN40_Kfm09VIV@2:RXX0MGEe05MGE`800000
00d0oooo0000000^;Rh0@T9205MGE`1`L700RXZ:0:>SX`2h^;P0c<c<0>KViP3`l?00n_[j0500oooo
00T0l?3`0=OGe`2h^;P0WYjN07YjNP1[Jf/0DE5A0000003oool00P000000101[Jf/0U9BD0<O7a`3Q
hN7>0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooohT0oooo00T0l?3`0<c<c02XZ:P0VIVI08F5
Q@1VIVH0AdM70000003oool00P0000002P0c<c<0C4a<06IVIP1oOgl0U9BD0:j^[P32`/80g=cL0>KV
iP3`l?1@0?ooo`090>_[j`3AdM40/k>c09BDU01`L700HF5Q04M7A`000000oooo0080000000@0MGEe
0:>SX`3AdM40jn_[cP3oool005<0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`060>7Qh@2h^;P0
Z:RX09BDU01eMGD0EeMG0P0000003@3oool0000000000012@T80EeMG07EeM@2:RXX0Xj>S0;Rh^03A
dM40g=cL0>KViP3jn_X0CP3oool01`3jn_X0i^KV0<O7a`2XZ:P0Shn?06][J`1LG5`00P0000001`3o
ool0000000000025QHD0[Zj^0>7Qh@3jn_X0cP3oool005<0oooo00<000000?ooo`3oool0o`3ooon:
0?ooo`070?3`l037alL0^;Rh0:>SX`25QHD0IVIV0492@P020000000<0?ooo`000000<c<c04a<C01V
IVH0Ogmo09VIV@2^[Zh0alO70=7Ad@3QhN40l?3`CP3oool01`3`l?00g=cL0<;2`P2SXj<0QHF5065Q
H@1ADE400P0000001P3oool00000065QH@2?Shl0^;Rh0>_[jll0oooo001C0?ooo`030000003oool0
oooo0?l0ooooR`3oool02@3GemL0alO70;>c/`2DU9@0MGEe055AD@0h>3P000000?ooo`020000000:
0492@P1LG5`0MGEe08n?S`2SXj<0_Kfm0<O7a`3GemL0i^KV0?[jnTd0oooo00T0jn_[0=OGe`2m_Kd0
VIVI07moO`1LG5`0AdM70000003oool00P000000101[Jf/0VIVI0<O7a`3jn_[?0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?oooh/0oooo00L0i^KV0=OGe`32`/80Xj>S08F5Q@1QHF40@T9200800000
00`0oooo0000000c<c<0DE5A06IVIP25QHD0VIVI0;>c/`2m_Kd0c<c<0>7Qh@3`l?1<0?ooo`0:0?[j
nP3Vi^H0dM7A0;>c/`2DU9@0MGEe055AD@0m?Cd000000?ooo`80000000<0MGEe0:>SX`3AdM40d03o
ool005<0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`0:0?[jnP3Vi^H0c<c<0;>c/`2DU9@0L71`
055AD@0^;Rh000000?ooo`80000000T0AdM705aLG01jNWX0Shn?0:RXZ02c/k<0`/;20=OGe`3Vi^H0
C03oool01`3`l?00g=cL0<O7a`2^[Zh0Shn?071`L017AdL00P0000001P3oool000000000001oOgl0
[Zj^0=cLg=00oooo001C0?ooo`030000003oool0oooo0?l0ooooS03oool01`3jn_X0g=cL0<;2`P2S
Xj<0NWYj065QH@0m?Cd00P000000303oool0000003dm?@1ADE40L71`08F5Q@2NWYh0Z:RX0;Rh^03<
c<`0hN7Q0?GemDX0oooo00P0n_[j0>_[j`3GemL0`/;20:RXZ025QHD0IVIV0492@P80000000H0oooo
0000001QHF40RXZ:0;Rh^03Vi^K@0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooohd0oooo00T0
jn_[0<c<c02c/k<0RXZ:071`L017AdL0?Cdm0000003oool00P0000002@17AdL0IVIV07YjNP2DU9@0
WYjN0;>c/`32`/80emOG0>_[j`1:0?ooo`0:0?Gem@3Vi^H0dM7A0;fm_@2SXj<0Ogmo065QH@0h>3P0
00000?ooo`80000000@0Jf][09BDU037alL0l?3`d03oool004`0oooo2000003o0?ooohl0oooo00L0
n_[j0=cLg032`/80VIVI07YjNP1GEeL0AdM70080000000`0oooo0000000m?Cd0G5aL071`L02:RXX0
U9BD0:RXZ02h^;P0c<c<0>KViP3emOE90?ooo`070?3`l03Lg=`0alO70;>c/`2IVIT0MGEe05MGE`02
000000060?ooo`000000000007EeM@2NWYh0dM7Ad@3oool002D0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooSP3oool02@3[jn/0c<c<0:>S
X`2:RXX0IVIV05MGE`0m?Cd000000?ooo`020000000904a<C01VIVH0Ogmo08Z:RP2NWYh0/k>c0<;2
`P3Lg=`0jn_[04T0oooo00L0i^KV0=OGe`32`/80[Zj^09BDU01`L700DE5A0080000000H0oooo0000
001<C4`0Ogmo0:RXZ03Lg=cA0?ooo`009@3oool7000002L0oooo00<000000?ooo`3oool0o`3ooon>
0?ooo`070?[jnP3Lg=`0/k>c09VIV@1`L700HF5Q04a<C0020000000<0?ooo`000000@T9205aLG01e
MGD0QHF509BDU02XZ:P0^;Rh0=7Ad@3Vi^H0n_[jB03oool02@3QhN40dM7A0;fm_@2XZ:P0Shn?06IV
IP17AdL000000?ooo`020000000405MGE`2:RXX0/k>c0>KVi]40oooo000U0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooohl0oooo00T0jn_[
0<;2`P2SXj<0Ogmo071`L01GEeL0?Cdm0000003oool00P0000002@1ADE40Jf][07YjNP2:RXX0WYjN
0;>c/`3<c<`0g=cL0?Gem@170?ooo`070?[jnP3Lg=`0alO70;Rh^02SXj<0QHF5065QH@0200000007
0?ooo`0000000000065QH@2DU9@0_Kfm0?3`l03A0?ooo`009@3oool00`000000oooo0?ooo`0[0?oo
o`030000003oool0oooo0?l0ooooS`3oool01`3jn_X0dM7A0;>c/`2:RXX0NWYj065QH@1<C4`00P00
0000303oool0000004M7A`1VIVH0L71`08F5Q@2DU9@0Z:RX0<;2`P3GemL0jn_[0?GemDH0oooo00L0
mOGe0=OGe`32`/80/k>c09VIV@1oOgl0EeMG0080000000H0oooo00000017AdL0Jf][09jNWP37alOB
0?ooo`009P3oool6000002L0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`060=cLg02m_Kd0VIVI
08F5Q@1`L700EeMG0P000000303oool000000000001LG5`0IVIV07YjNP2:RXX0WYjN0;Rh^03<c<`0
i^KV0?3`l4H0oooo00T0l?3`0=7Ad@2m_Kd0[Zj^09BDU01eMGD0DE5A0000003oool00P000000101<
C4`0MGEe0:RXZ03AdM7B0?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`090>_[j`3<c<`0Xj>S09BDU01jNWX0HF5Q04M7
A`000000oooo0080000000X0DE5A05aLG01`L700QHF509VIV@2c/k<0`/;20=cLg03Vi^H0mOGeA@3o
ool01P3Vi^H0alO70;Rh^02SXj<0Shn?071`L080000000L0oooo000000000000EeMG07moO`2c/k<0
g=cL0=80oooo000U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooon@0?oo
o`070?[jnP3GemL0/k>c09jNWP25QHD0L71`055AD@020000000<0?ooo`000000AdM705MGE`1VIVH0
NWYj08n?S`2XZ:P0_Kfm0=OGe`3QhN40l?3`A03oool01`3jn_X0hN7Q0<;2`P2c/k<0WYjN08F5Q@1V
IVH00P0000001`3oool0000003dm?@1QHF40RXZ:0;fm_@3Vi^H0dP3oool002H0oooo1P00000W0?oo
o`030000003oool0oooo0?l0ooooT@3oool01P3Vi^H0_Kfm0:j^[P2DU9@0NWYj05aLG080000000d0
oooo000000000000C4a<05aLG01`L700QHF509jNWP2c/k<0c<c<0=OGe`3Vi^H0mOGe04<0oooo00L0
mOGe0=cLg02m_Kd0[Zj^09VIV@1oOgl0HF5Q0080000000L0oooo00000017AdL0Jf][09BDU037alL0
l?3`0=80oooo000[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooonA0?oo
o`090?Gem@3<c<`0^;Rh09jNWP25QHD0Jf][04M7A`000000oooo0080000000X0@T9205MGE`1VIVH0
Ogmo09VIV@2^[Zh0`/;20=7Ad@3QhN40l?3`@`3oool02@3`l?00emOG0;Rh^02SXj<0U9BD07YjNP1G
EeL000000?ooo`0200000004055AD@1`L700WYjN0=7AdM<0oooo001C0?ooo`030000003oool0oooo
0?l0ooooTP3oool01P3GemL0`/;20:j^[P2DU9@0MGEe055AD@80000000d0oooo000000000000C4a<
05aLG01eMGD0Shn?0:>SX`2m_Kd0alO70=OGe`3Vi^H0n_[j0480oooo00T0jn_[0=7Ad@2c/k<0WYjN
08n?S`1`L700DE5A0000003oool00P000000101GEeL0NWYj0:RXZ03Lg=cC0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?oooi80oooo00H0i^KV0=7Ad@2h^;P0WYjN07moO`1LG5`20000000=0?ooo`00
000000000492@P1GEeL0Jf][08F5Q@2NWYh0/k>c0<;2`P3AdM40hN7Q0?Gem@120?ooo`060>KViP37
alL0[Zj^09VIV@25QHD0Jf][0P0000001`3oool000000000001QHF40QHF50;>c/`3Vi^H0d`3oool0
02T0oooo0P00000X0?ooo`030000003oool0oooo0?l0ooooTP3oool01`3emOD0g=cL0<;2`P2^[Zh0
RXZ:06][J`1<C4`00P000000303oool0000003Ph>01<C4`0IVIV07moO`2DU9@0[Zj^0;fm_@37alL0
emOG0>_[jd40oooo00L0n_[j0>7Qh@32`/80Xj>S09BDU01oOgl0IVIV0080000000L0oooo0000001A
DE40Jf][08n?S`2m_Kd0l?3`0=<0oooo000V0?ooo`030000003oool000000080oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`3o0?oooi<0oooo00H0i^KV0=7Ad@2h^;P0U9BD07EeM@1G
EeL20000000=0?ooo`000000;Rh^0492@P1LG5`0MGEe08n?S`2SXj<0/k>c0<;2`P3AdM40i^KV0?[j
nP100?ooo`070?Gem@3Lg=`0_Kfm09jNWP2?Shl0NWYj05aLG002000000070?ooo`000000EeMG071`
L02IVIT0`/;20?[jnP3C0?ooo`009@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`090?Gem@3Lg=`0`/;20:>SX`1oOgl0HF5Q
03dm?@000000oooo0080000000X0>3Ph055AD@1[Jf/0QHF509jNWP2^[Zh0_Kfm0<O7a`3Lg=`0mOGe
@03oool02@3`l?00emOG0;Rh^02IVIT0QHF5071`L01GEeL000000?ooo`0200000004065QH@1jNWX0
WYjN0<c<c=@0oooo000U0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`3o0?oooi@0oooo00H0i^KV0=7Ad@2^[Zh0RXZ:06][J`1<C4`20000000<
0?ooo`000000;Rh^04a<C01VIVH0NWYj09BDU02SXj<0/k>c0<;2`P3GemL0jn_[@03oool02@3[jn/0
dM7A0;>c/`2DU9@0Ogmo06][J`1ADE4000000?ooo`020000000406IVIP25QHD0Z:RX0=OGem@0oooo
000U0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`3o0?oooi@0oooo00T0mOGe0=cLg02h^;P0U9BD07EeM@1GEeL0<c<c0000003oool00P000000
2P12@T80G5aL07EeM@2?Shl0WYjN0:j^[P2m_Kd0dM7A0>KViP3jn_Xo0?ooo`060>KViP37alL0[Zj^
08n?S`1jNWX0IVIV0P0000001`3oool000000000001`L700Shn?0;>c/`3QhN40e03oool002D0oooo
00H000000?ooo`3oool000000?ooo`00000X0?ooo`030000003oool0oooo0?l0ooooU@3oool01P3V
i^H0`/;20:>SX`1oOgl0HF5Q03dm?@80000000`0oooo0000000h>3P0DE5A06][J`25QHD0U9BD0:>S
X`2c/k<0alO70=cLg03`l?0n0?ooo`070?[jnP3QhN40`/;20:RXZ025QHD0MGEe05aLG00200000007
0?ooo`000000HF5Q07YjNP2IVIT0_Kfm0>_[j`3D0?ooo`009P3oool6000002L0oooo00<000000?oo
o`3oool0o`3ooonE0?ooo`090?Gem@3AdM40[Zj^08Z:RP1[Jf/0C4a<02h^;P000000oooo00800000
00T0C4a<06IVIP1jNWX0Shn?09jNWP2^[Zh0`/;20=OGe`3[jn/0?P3oool01`3emOD0g=cL0;fm_@2S
Xj<0Ogmo071`L01GEeL00P0000001`3oool0000006IVIP1oOgl0WYjN0<;2`P3`l?00e03oool002/0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oooiH0oooo00H0g=cL0;Rh^02D
U9@0MGEe05MGE`0c<c<20000000<0?ooo`000000@T9205aLG01eMGD0QHF509BDU02SXj<0_Kfm0=7A
d@3Vi^H0n_[j?@3oool02@3`l?00emOG0;Rh^02NWYh0NWYj06][J`1ADE4000000?ooo`0200000005
071`L02:RXX0Z:RX0<c<c03jn_X0e03oool005<0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`09
0>KViP32`/80Xj>S07moO`1QHF40?Cdm02h^;P000000oooo0080000000T0DE5A06][J`1jNWX0Shn?
09jNWP2c/k<0alO70=cLg03`l?00?@3oool02@3[jn/0dM7A0;>c/`2IVIT0MGEe065QH@17AdL00000
0?ooo`020000000407YjNP2?Shl0/k>c0=OGemD0oooo001C0?ooo`030000003oool0oooo0?l0oooo
UP3oool01`3emOD0dM7A0:j^[P2:RXX0Jf][04M7A`0c<c<00P0000002`3oool0000004a<C01VIVH0
MGEe08F5Q@2DU9@0[Zj^0<;2`P3GemL0jn_[03d0oooo00H0i^KV0<c<c02^[Zh0U9BD071`L01LG5`2
000000070?ooo`000000000007moO`2IVIT0_Kfm0>7Qh@3E0?ooo`009`3oool3000000l0oooo1@00
00030?ooo`<000003`3oool00`000000oooo0?ooo`3o0?oooiL0oooo00H0g=cL0;Rh^02DU9@0MGEe
055AD@0m?Cd20000000<0?ooo`000000@T9205aLG01[Jf/0NWYj08n?S`2SXj<0_Kfm0=7Ad@3Vi^H0
n_[j?03oool01P3QhN40alO70:RXZ02?Shl0Jf][05MGE`80000000L0oooo0000001GEeL0RXZ:0:>S
X`32`/80jn_[0=D0oooo000V0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo
0?ooo`080?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00h0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`060>KViP32`/80WYjN07moO`1LG5`0AdM70P00
0000303oool000000000001GEeL0IVIV07EeM@25QHD0WYjN0;>c/`37alL0hN7Q0?3`l3/0oooo00L0
n_[j0=cLg032`/80Xj>S08F5Q@1QHF40DE5A0080000000L0oooo0000001QHF40Shn?0:RXZ03<c<`0
l?3`0=D0oooo000U0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002`3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000`3oool<00000?l0ooooV@3o
ool02@3`l?00dM7A0:RXZ02:RXX0IVIV055AD@0m?Cd000000?ooo`020000000904a<C01LG5`0Jf][
07moO`2DU9@0[Zj^0<;2`P3GemL0jn_[03/0oooo00L0mOGe0=OGe`2m_Kd0WYjN07moO`1LG5`0AdM7
0080000000L0oooo0000001VIVH0VIVI0;>c/`3GemL0n_[j0=D0oooo000U0?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o0?oooiL0oooo00L0n_[j0=cLg02c/k<0
U9BD071`L01LG5`0AdM70080000000`0oooo00000012@T80EeMG06IVIP1eMGD0Shn?0:RXZ02m_Kd0
dM7A0>KViP3jn_Xj0?ooo`090?3`l03AdM40^;Rh09VIV@1jNWX0EeMG0492@P000000oooo00800000
00@0L71`0:>SX`2m_Kd0hN7QeP3oool002D0oooo00<000000?ooo`3oool00`3oool010000000oooo
0?ooo`00000=0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0ooooV03oool01P3Vi^H0_Kfm09jNWP1jNWX0IVIV055AD@80000000`0
oooo000000000000C4a<05aLG01`L700QHF509jNWP2c/k<0c<c<0>7Qh@3emODj0?ooo`090>_[j`3<
c<`0/k>c09BDU01eMGD0DE5A03dm?@000000oooo0080000000@0NWYj0:RXZ032`/80jn_[eP3oool0
02H0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00`0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooV03o
ool02@3`l?00alO70:RXZ025QHD0L71`05aLG012@T8000000?ooo`020000000:0492@P1GEeL0Jf][
07moO`2IVIT0[Zj^0<O7a`3GemL0l?3`0?[jnST0oooo00H0i^KV0<O7a`2^[Zh0Shn?071`L01<C4`2
000000070?ooo`000000000007moO`2c/k<0c<c<0?3`l03F0?ooo`009@3oool9000000/0oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000
oooo0?ooo`3o0?oooiP0oooo00L0n_[j0=OGe`2c/k<0Shn?07YjNP1VIVH0C4a<0080000000`0oooo
0000000m?Cd0C4a<065QH@1eMGD0U9BD0:RXZ02m_Kd0dM7A0>_[j`3emODh0?ooo`070?[jnP3QhN40
`/;20:RXZ02:RXX0Jf][0492@P02000000070?ooo`000000HF5Q08Z:RP2m_Kd0emOG0?[jnP3F0?oo
o`009@3oool00`000000oooo0?ooo`0B0?ooo`<00000103oool3000000l0oooo00<000000?ooo`3o
ool0o`3ooonI0?ooo`060>7Qh@2m_Kd0VIVI08F5Q@1`L700EeMG0P0000003@3oool0000003<c<`12
@T80G5aL071`L02:RXX0WYjN0;Rh^03<c<`0hN7Q0?3`l03jn_X0=`3oool02@3emOD0g=cL0;fm_@2S
Xj<0QHF5065QH@0m?Cd000000?ooo`020000000406IVIP2?Shl0`/;20>7QhML0oooo001C0?ooo`03
0000003oool0oooo0?l0ooooV@3oool01P3[jn/0alO70:>SX`2?Shl0NWYj065QH@80000000d0oooo
000000000000?Cdm055AD@1[Jf/0QHF509VIV@2c/k<0alO70=cLg03[jn/0mOGe03L0oooo00T0l?3`
0=OGe`2h^;P0WYjN07YjNP1LG5`0>3Ph0000003oool00P000000101[Jf/0VIVI0<c<c03[jn_G0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?oooiT0oooo00T0mOGe0=7Ad@2^[Zh0VIVI08F5Q@1[Jf/0
C4a<0000003oool00P0000002P0c<c<0C4a<065QH@1oOgl0U9BD0:j^[P2m_Kd0emOG0>7Qh@3`l?0g
0?ooo`060>_[j`3AdM40^;Rh09VIV@1eMGD0EeMG0P0000001`3oool000000000001eMGD0Xj>S0=7A
d@3`l?00e`3oool002D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0?l0ooooVP3oool01P3Lg=`0^;Rh0:>SX`2?Shl0L71`05MGE`80000000d0oooo
0000000^;Rh0@T9205aLG01eMGD0RXZ:0:>SX`2h^;P0dM7A0=cLg03[jn/0n_[j03D0oooo00L0n_[j
0>KViP3<c<`0/k>c09BDU01`L700DE5A0080000000L0oooo0000001<C4`0NWYj0:RXZ03Lg=`0n_[j
0=L0oooo000U0?ooo`L000009`3oool00`000000oooo0?ooo`3o0?oooiX0oooo00H0i^KV0<;2`P2^
[Zh0VIVI07YjNP1LG5`20000000=0?ooo`000000000003dm?@1ADE40L71`08F5Q@2NWYh0/k>c0<c<
c03GemL0hN7Q0?Gem@0e0?ooo`090?Gem@3Vi^H0alO70:j^[P2?Shl0Jf][04a<C0000000oooo0080
000000@0EeMG08F5Q@2c/k<0i^KVf03oool002H0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooVP3oool02@3`l?00alO70;Rh^02NWYh0QHF5
06IVIP12@T8000000?ooo`020000000:03<c<`1<C4`0Jf][07moO`2IVIT0[Zj^0<O7a`3AdM40g=cL
0?3`l3D0oooo00T0l?3`0>7Qh@32`/80Z:RX08Z:RP1VIVH0AdM70000003oool00P000000101LG5`0
RXZ:0;Rh^03[jn_H0?ooo`009@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0
ooooVP3oool01`3jn_X0dM7A0<;2`P2XZ:P0Shn?071`L01<C4`00P0000003@3oool0000000000017
AdL0HF5Q07YjNP2DU9@0Z:RX0;fm_@3<c<`0emOG0>KViP3jn_X0=03oool01P3[jn/0g=cL0<;2`P2S
Xj<0QHF5065QH@80000000L0oooo000000000000HF5Q09BDU02m_Kd0mOGe0=P0oooo000U0?ooo`03
0000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`060=cLg037alL0/k>c09VI
V@1eMGD0EeMG0P0000003@3oool000000000000m?Cd0G5aL071`L02:RXX0Xj>S0;Rh^037alL0dM7A
0>7Qh@3emOD0<`3oool01`3jn_X0i^KV0=OGe`2m_Kd0WYjN07moO`1LG5`00P0000001`3oool00000
0492@P1[Jf/0VIVI0<O7a`3jn_X0f03oool002D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooV`3oool01`3Vi^H0dM7A0;fm_@2NWYh0Ogmo
05aLG012@T800P000000303oool000000000001ADE40Jf][08F5Q@2IVIT0/k>c0;fm_@3<c<`0g=cL
0?3`l3<0oooo00T0mOGe0>KViP3AdM40^;Rh09VIV@1jNWX0EeMG0000003oool00P0000001017AdL0
L71`0:>SX`3<c<cI0?ooo`009P3oool6000002L0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`07
0?3`l03Lg=`0alO70:RXZ02:RXX0IVIV04M7A`020000000<0?ooo`000000000004a<C01VIVH0Ogmo
09BDU02^[Zh0^;Rh0<O7a`3GemL0jn_[<`3oool02@3`l?00hN7Q0<c<c02c/k<0U9BD07EeM@1ADE40
00000?ooo`020000000404a<C01eMGD0Z:RX0=OGemT0oooo000[0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0o`3ooonK0?ooo`080?[jnP3Vi^H0c<c<0;>c/`2?Shl0L71`055AD@0^
;Rh20000000<0?ooo`000000AdM7065QH@1jNWX0Shn?0:RXZ02c/k<0`/;20=7Ad@3Vi^H0n_[j<@3o
ool01`3jn_X0jn_[0=cLg037alL0[Zj^08n?S`1`L7000P0000001`3oool000000000001GEeL0Ogmo
0;>c/`3Lg=`0f@3oool005<0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`070?3`l03GemL0_Kfm
09VIV@1eMGD0EeMG03Ph>0020000000<0?ooo`000000000005MGE`1`L700RXZ:0:>SX`2^[Zh0_Kfm
0<c<c03QhN40mOGe<@3oool01`3jn_X0i^KV0=OGe`32`/80Z:RX08Z:RP1[Jf/00P0000001`3oool0
000003Ph>01LG5`0QHF50;Rh^03Vi^H0f@3oool005<0oooo00<000000?ooo`3oool0o`3ooonL0?oo
o`0:0?[jnP3QhN40alO70:>SX`1oOgl0HF5Q0492@P0^;Rh000000?ooo`80000000T0DE5A06][J`25
QHD0VIVI0:RXZ02h^;P0alO70=cLg03`l?00<@3oool01`3emOD0i^KV0=7Ad@32`/80Xj>S08F5Q@1V
IVH00P0000001`3oool000000492@P1QHF40RXZ:0;fm_@3[jn/0f@3oool002L0oooo0`00000Y0?oo
o`030000003oool0oooo0?l0ooooW@3oool02@3[jn/0c<c<0:RXZ02:RXX0IVIV04M7A`0h>3P00000
0?ooo`020000000:04a<C01VIVH0Ogmo09BDU02SXj<0/k>c0<;2`P3GemL0jn_[0?[jnS00oooo00L0
l?3`0>7Qh@3AdM40_Kfm09jNWP1oOgl0HF5Q0080000000L0oooo00000017AdL0Jf][09BDU037alL0
mOGe0=T0oooo000V0?ooo`050000003oool000000?ooo`000000:03oool00`000000oooo0?ooo`3o
0?oooid0oooo00L0mOGe0=OGe`2c/k<0Shn?071`L01ADE40?Cdm0080000000`0oooo00000017AdL0
HF5Q07EeM@2?Shl0VIVI0:j^[P2m_Kd0dM7A0>KViP3emOD`0?ooo`090>_[j`3Lg=`0c<c<0;Rh^02N
WYh0NWYj05aLG0000000oooo0080000000D0C4a<071`L02IVIT0c<c<0?[jnP3I0?ooo`009@3oool0
10000000oooo0?ooo`0000020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3o
oonM0?ooo`070?[jnP3QhN40_Kfm09VIV@1eMGD0EeMG04M7A`020000000<0?ooo`000000000005MG
E`1`L700RXZ:09BDU02XZ:P0^;Rh0<c<c03QhN40l?3`<03oool02@3Vi^H0emOG0<O7a`2c/k<0VIVI
07EeM@1GEeL000000?ooo`020000000405MGE`1eMGD0Xj>S0=OGemX0oooo000U0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oooih0oooo
00T0jn_[0<O7a`2SXj<0Ogmo065QH@1<C4`0>3Ph0000003oool00P0000002@1ADE40Jf][08F5Q@2?
Shl0WYjN0;>c/`37alL0g=cL0?3`l00`0?ooo`090>KViP3AdM40`/;20:j^[P2DU9@0L71`055AD@00
0000oooo0080000000@0G5aL07moO`2XZ:P0g=cLfP3oool002D0oooo00@000000?ooo`3oool00000
0P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooWP3oool02@3emOD0c<c<
0:RXZ02:RXX0IVIV05MGE`0m?Cd000000?ooo`020000000:04a<C01VIVH0Ogmo08Z:RP2IVIT0[Zj^
0<;2`P3GemL0jn_[0?[jnRh0oooo00L0n_[j0>7Qh@3AdM40_Kfm0:RXZ02?Shl0Jf][0080000000L0
oooo000000000000HF5Q08F5Q@2c/k<0i^KV0=X0oooo000V0?ooo`030000003oool000000080oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oooih0oooo00L0n_[j0=OGe`2c/k<0
Shn?071`L01LG5`0AdM70080000000`0oooo00000017AdL0HF5Q07EeM@25QHD0U9BD0:RXZ02m_Kd0
dM7A0>KViP3emOD^0?ooo`070?Gem@3Lg=`0c<c<0;fm_@2SXj<0RXZ:06IVIP02000000070?ooo`00
0000C4a<06][J`2:RXX0^;Rh0>_[j`3J0?ooo`009`3oool2000000030?ooo`000000oooo0200oooo
2000003o0?oooj40oooo00H0hN7Q0;fm_@2IVIT0MGEe06IVIP1<C4`20000000=0?ooo`0000000000
05MGE`1`L700Ogmo08n?S`2NWYh0^;Rh0<c<c03QhN40l?3`0?[jnP0]0?ooo`070?3`l03GemL0alO7
0;Rh^02NWYh0QHF5065QH@02000000070?ooo`000000DE5A071`L02DU9@0_Kfm0?Gem@3J0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?oooil0oooo00T0jn_[0<O7a`2SXj<0Ogmo06][J`1GEeL0?Cdm
0000003oool00P0000002P1ADE40Jf][07YjNP2:RXX0VIVI0;>c/`37alL0g=cL0?3`l03emOD]0?oo
o`070?3`l03AdM40`/;20;>c/`2NWYh0Ogmo05aLG002000000070?ooo`000000EeMG07EeM@2IVIT0
alO70?[jnP3J0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooil0oooo00T0mOGe0<c<c02XZ:P0
RXZ:07EeM@1LG5`0AdM70000003oool00P0000002P1<C4`0IVIV07EeM@25QHD0U9BD0:j^[P32`/80
emOG0>_[j`3emOD]0?ooo`090>_[j`3AdM40_Kfm0:j^[P2IVIT0NWYj05MGE`000000oooo00800000
00@0G5aL07moO`2NWYh0c<c<f`3oool002D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`3o0?oooil0oooo00L0n_[j0=OGe`2c/k<0Shn?07YjNP1VIVH0C4a<0080000000d0oooo0000
0017AdL0HF5Q071`L01oOgl0Shn?0:RXZ02m_Kd0dM7A0>KViP3`l?00n_[j02`0oooo00T0i^KV0<c<
c02m_Kd0Z:RX09BDU01eMGD0DE5A0000003oool00P000000101VIVH0QHF50:>SX`3GemOK0?ooo`00
9@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooX03oool01P3QhN40_Kfm
09VIV@1oOgl0Jf][05MGE`80000000d0oooo0000000m?Cd0G5aL06][J`1jNWX0RXZ:09jNWP2h^;P0
c<c<0>7Qh@3[jn/0mOGe02/0oooo00X0n_[j0>KViP37alL0^;Rh0:>SX`2?Shl0L71`04a<C0000000
oooo0P000000101[Jf/0RXZ:0:j^[P3Lg=cK0?ooo`008`3oool8000002P0oooo00<000000?ooo`3o
ool0o`3ooonP0?ooo`060>KViP37alL0WYjN08Z:RP1eMGD0G5aL0P0000003@3oool000000000001A
DE40IVIV07EeM@25QHD0VIVI0;>c/`37alL0g=cL0>KViP3emOD0:`3oool01`3emOD0hN7Q0<;2`P2c
/k<0WYjN08Z:RP1[Jf/00P0000001`3oool000000000001`L700U9BD0;>c/`3QhN40f`3oool002D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0
ooooX03oool02@3`l?00c<c<0:RXZ02?Shl0NWYj06IVIP17AdL000000?ooo`020000000;04a<C01L
G5`0L71`07moO`2DU9@0[Zj^0<;2`P3GemL0hN7Q0?3`l03jn_X0:P3oool01`3`l?00g=cL0;fm_@2^
[Zh0WYjN08F5Q@1VIVH00P0000001`3oool0000005aLG01eMGD0VIVI0;Rh^03[jn/0f`3oool002D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0
ooooX03oool01`3jn_X0emOG0:j^[P2IVIT0Ogmo06][J`1<C4`00P0000003@3oool0000004M7A`1G
EeL0Jf][07YjNP2?Shl0Z:RX0;fm_@3AdM40g=cL0>_[j`3emOD0:P3oool01`3`l?00emOG0;fm_@2^
[Zh0VIVI07moO`1QHF400P0000001`3oool0000006IVIP1oOgl0WYjN0<;2`P3`l?00f`3oool002D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0
ooooX@3oool01P3QhN40^;Rh09jNWP2:RXX0MGEe05MGE`80000000d0oooo00000012@T80DE5A06IV
IP1eMGD0RXZ:0:>SX`2h^;P0c<c<0=OGe`3Vi^H0mOGe02X0oooo00L0jn_[0=7Ad@2h^;P0Z:RX09BD
U01jNWX0G5aL0080000000L0oooo0000001[Jf/0QHF50:>SX`37alL0mOGe0=/0oooo000U0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oooj40
oooo00H0i^KV0;fm_@2XZ:P0Shn?07YjNP1LG5`20000000=0?ooo`000000000004a<C01LG5`0L71`
08F5Q@2NWYh0/k>c0<O7a`3GemL0hN7Q0?3`l00Z0?ooo`090>KViP3AdM40/k>c0:>SX`2?Shl0NWYj
05MGE`000000oooo0080000000@0L71`08Z:RP2^[Zh0c<c<g03oool002X0oooo00<000000?ooo`3o
ool09P3oool00`000000oooo0?ooo`3o0?oooj40oooo00T0l?3`0<O7a`2^[Zh0VIVI07moO`1VIVH0
@T920000003oool00P0000002`17AdL0EeMG06][J`1oOgl0VIVI0:j^[P32`/80dM7A0=cLg03[jn/0
n_[j02P0oooo00X0n_[j0>KViP3<c<`0[Zj^09jNWP2:RXX0MGEe05MGE`000000oooo0P000000101e
MGD0U9BD0;>c/`3GemOL0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooj40oooo00T0mOGe0=7A
d@2h^;P0WYjN08Z:RP1[Jf/0AdM70000003oool00P0000002`12@T80DE5A06IVIP1jNWX0U9BD0:RX
Z02m_Kd0c<c<0=OGe`3Vi^H0mOGe02P0oooo00X0n_[j0>7Qh@37alL0[Zj^09VIV@25QHD0L71`055A
D@000000oooo0P000000101jNWX0VIVI0;Rh^03Lg=cL0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?oooj80oooo00H0emOG0;fm_@2XZ:P0Shn?071`L01ADE420000000=0?ooo`000000?Cdm04a<C01L
G5`0MGEe08n?S`2SXj<0^;Rh0<O7a`3GemL0hN7Q0?Gem@0X0?ooo`070?Gem@3Lg=`0`/;20:RXZ02I
VIT0Ogmo06][J`02000000070?ooo`000000000007moO`2NWYh0_Kfm0>7Qh@3L0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?oooj80oooo00H0hN7Q0<O7a`2^[Zh0VIVI07YjNP1GEeL20000000=0?oo
o`000000>3Ph04M7A`1GEeL0L71`08Z:RP2NWYh0/k>c0<;2`P3AdM40g=cL0?3`l00X0?ooo`070?3`
l03GemL0_Kfm0:>SX`2DU9@0NWYj06IVIP02000000070?ooo`000000EeMG08Z:RP2SXj<0`/;20>_[
j`3L0?ooo`00:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooXP3oool0
1P3Vi^H0dM7A0;Rh^02NWYh0Ogmo05aLG080000000d0oooo000000000000@T92055AD@1[Jf/0QHF5
09VIV@2^[Zh0_Kfm0<c<c03GemL0jn_[02P0oooo00L0l?3`0=OGe`2m_Kd0WYjN08n?S`1jNWX0HF5Q
0080000000L0oooo0000001LG5`0Shn?0:j^[P3<c<`0l?3`0=`0oooo000U0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oooj80oooo00T0l?3`
0=OGe`2m_Kd0Z:RX08F5Q@1VIVH0AdM70000003oool00P0000002`0m?Cd0C4a<06IVIP1oOgl0U9BD
0:j^[P2h^;P0alO70=OGe`3Vi^H0n_[j02L0oooo00L0jn_[0=7Ad@2h^;P0VIVI08Z:RP1eMGD0G5aL
0080000000L0oooo0000001VIVH0U9BD0;>c/`3AdM40mOGe0=`0oooo000U0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oooj80oooo00L0mOGe
0>7Qh@37alL0[Zj^08n?S`1[Jf/0C4a<0080000000d0oooo0000000h>3P0AdM7065QH@1jNWX0Shn?
0:RXZ02c/k<0`/;20=7Ad@3QhN40mOGe02H0oooo00P0n_[j0>KViP3<c<`0/k>c09VIV@25QHD0L71`
05MGE`80000000H0oooo0000001[Jf/0VIVI0;Rh^03GemOM0?ooo`008@3oool200000080oooo1`00
000W0?ooo`030000003oool0oooo0?l0ooooX`3oool01P3Vi^H0dM7A0;Rh^02DU9@0L71`055AD@80
000000d0oooo0000000^;Rh0@T9205aLG01eMGD0RXZ:0:>SX`2^[Zh0_Kfm0<c<c03Lg=`0l?3`02H0
oooo00X0n_[j0>KViP37alL0[Zj^09BDU01oOgl0Jf][05MGE`000000oooo0P000000101`L700WYjN
0;fm_@3Lg=cM0?ooo`00:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo
X`3oool01P3`l?00emOG0;fm_@2IVIT0NWYj05MGE`80000000d0oooo000000000000?Cdm05MGE`1`
L700QHF509jNWP2^[Zh0^;Rh0<O7a`3GemL0jn_[02H0oooo00X0mOGe0>7Qh@37alL0[Zj^08n?S`1j
NWX0IVIV055AD@000000oooo0P000000101eMGD0Z:RX0<;2`P3QhN7M0?ooo`00:`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooX`3oool02@3emOD0hN7Q0<O7a`2SXj<0Ogmo
065QH@0m?Cd000000?ooo`020000000;03Ph>01ADE40Jf][07moO`2IVIT0Z:RX0;>c/`32`/80emOG
0>_[j`3jn_X09@3oool02P3`l?00g=cL0<;2`P2XZ:P0RXZ:07YjNP1QHF40C4a<0000003oool20000
000407YjNP2^[Zh0c<c<0>_[jmd0oooo000[0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0o`3ooonT0?ooo`060>KViP3<c<`0Z:RX08F5Q@1VIVH0AdM70P0000003@3oool0000003<c
<`1<C4`0IVIV07YjNP2DU9@0Xj>S0:j^[P2m_Kd0dM7A0>KViP3emOD09@3oool01`3`l?00emOG0;fm
_@2SXj<0QHF507EeM@1LG5`00P0000001`3oool000000000001oOgl0/k>c0=7Ad@3`l?00g@3oool0
05<0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`060?3`l03AdM40[Zj^08n?S`1[Jf/0C4a<0P00
00003@3oool0000000000017AdL0HF5Q07EeM@2?Shl0WYjN0:j^[P2h^;P0c<c<0>7Qh@3`l?00903o
ool0203jn_X0jn_[0=OGe`2m_Kd0WYjN08F5Q@1`L700G5aL0P0000001`3oool0000005aLG02:RXX0
^;Rh0=OGe`3emOD0g@3oool005<0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`090?Gem@3Lg=`0
^;Rh09BDU01`L700DE5A03<c<`000000oooo0080000000X0@T9205aLG01`L700RXZ:09VIV@2XZ:P0
/k>c0<O7a`3Lg=`0jn_[903oool0203emOD0i^KV0=7Ad@2h^;P0WYjN07moO`1[Jf/0EeMG0P000000
1P3oool00000065QH@2?Shl0_Kfm0=cLg=h0oooo001<0?ooo`P00000o`3ooonW0?ooo`080>7Qh@2m
_Kd0VIVI07YjNP1GEeL0>3Ph0000003oool20000000;03dm?@1GEeL0Jf][08F5Q@2DU9@0Xj>S0;>c
/`32`/80emOG0>_[j`3jn_X08`3oool0203emOD0i^KV0<c<c02c/k<0VIVI07YjNP1VIVH0DE5A0P00
00001P3oool0000006IVIP2DU9@0`/;20>7QhMh0oooo000U0?ooo`800000103oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooY@3oool01P3[jn/0alO70:>SX`1oOgl0HF5Q03dm
?@80000000d0oooo0000000h>3P0DE5A06][J`1oOgl0Shn?09jNWP2^[Zh0_Kfm0=OGe`3Vi^H0mOGe
02<0oooo00X0l?3`0>7Qh@37alL0[Zj^09BDU01eMGD0HF5Q04a<C0000000oooo0P000000101[Jf/0
VIVI0<c<c03[jn_N0?ooo`009@3oool00`000000oooo0?ooo`020?ooo`8000009`3oool00`000000
oooo0?ooo`3o0?ooojD0oooo00H0l?3`0<c<c02XZ:P0QHF506IVIP17AdL20000000=0?ooo`000000
000004a<C01VIVH0NWYj08Z:RP2IVIT0Z:RX0;fm_@3AdM40hN7Q0?Gem@0R0?ooo`0;0?[jnP3`l?00
g=cL0<O7a`2^[Zh0U9BD071`L01LG5`0AdM70000003oool00P000000101`L700WYjN0=7Ad@3`l?3N
0?ooo`009@3oool01`000000oooo0?ooo`3oool000000?ooo`0000009`3oool00`000000oooo0?oo
o`3o0?ooojD0oooo00T0n_[j0=7Ad@2^[Zh0Shn?06][J`1<C4`0;Rh^0000003oool00P0000002P17
AdL0HF5Q07EeM@25QHD0U9BD0:>SX`2h^;P0c<c<0=cLg03`l?0R0?ooo`0;0?Gem@3[jn/0g=cL0<;2
`P2XZ:P0Shn?071`L01LG5`0AdM70000003oool00P000000101jNWX0Xj>S0=OGe`3emOGN0?ooo`00
9@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0o`3ooonV0?ooo`060=cLg02h^;P0U9BD071`L01ADE40<c<c0P0000003@3oool000000492@P1L
G5`0L71`07moO`2?Shl0WYjN0;>c/`37alL0g=cL0>_[j`3jn_X08@3oool02`3emOD0i^KV0=OGe`2m
_Kd0Xj>S08Z:RP1[Jf/0EeMG0492@P000000oooo0080000000@0Ogmo0:RXZ03Lg=`0n_[jgP3oool0
02D0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0?l0ooooYP3oool01P3QhN40_Kfm09VIV@1jNWX0EeMG03Ph>080000000d0oooo000000000000EeMG
06][J`1jNWX0RXZ:09VIV@2^[Zh0`/;20=OGe`3Vi^H0mOGe0240oooo00P0l?3`0>KViP3AdM40_Kfm
09jNWP25QHD0IVIV055AD@80000000H0oooo000000000000QHF50:j^[P3QhN7O0?ooo`009@3oool2
000000@0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooojH0oooo00T0jn_[
0<O7a`2SXj<0Ogmo065QH@0m?Cd0;Rh^0000003oool00P0000002P1ADE40Jf][07EeM@25QHD0U9BD
0:RXZ02m_Kd0dM7A0>KViP3emODP0?ooo`090?[jnP3`l?00hN7Q0=7Ad@2h^;P0WYjN08F5Q@1QHF40
C4a<0080000000H0oooo0000001LG5`0RXZ:0;>c/`3[jn_O0?ooo`009@3oool00`000000oooo0?oo
o`020?ooo`8000009`3oool00`000000oooo0?ooo`3o0?ooojH0oooo00T0l?3`0<c<c02XZ:P0QHF5
06IVIP17AdL0<c<c0000003oool00P0000002P1<C4`0IVIV071`L01oOgl0U9BD0:RXZ02m_Kd0c<c<
0>7Qh@3`l?0P0?ooo`090?Gem@3[jn/0g=cL0<c<c02c/k<0VIVI07moO`1LG5`0AdM70080000000H0
oooo0000001QHF40Shn?0;Rh^03`l?3O0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooojH0oooo
00L0n_[j0=7Ad@2^[Zh0RXZ:06][J`1<C4`0>3Ph0080000000`0oooo00000017AdL0HF5Q06][J`1j
NWX0Shn?0:>SX`2h^;P0c<c<0=cLg03[jn/P0?ooo`090?Gem@3Vi^H0g=cL0<O7a`2c/k<0U9BD07Yj
NP1LG5`0AdM70080000000H0oooo0000001VIVH0U9BD0;fm_@3emOGO0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooojL0oooo00H0g=cL0;Rh^02DU9@0L71`055AD@0m?Cd20000000=0?ooo`000000
@T9205aLG01[Jf/0MGEe08Z:RP2NWYh0/k>c0<O7a`3Lg=`0jn_[0?[jnP0O0?ooo`0;0?3`l03Vi^H0
emOG0<O7a`2^[Zh0U9BD07EeM@1GEeL0@T920000003oool00P000000101[Jf/0VIVI0<O7a`3jn_[O
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooojL0oooo00H0hN7Q0;fm_@2IVIT0NWYj05MGE`17
AdL20000000=0?ooo`000000?Cdm05MGE`1VIVH0MGEe08F5Q@2IVIT0[Zj^0<;2`P3GemL0i^KV0?Ge
m@0O0?ooo`0;0?3`l03QhN40dM7A0<;2`P2XZ:P0Shn?071`L01ADE40?Cdm0000003oool00P000000
0`1`L700WYjN0<c<c03P0?ooo`00:@3oool2000002P0oooo00<000000?ooo`3oool0o`3ooonW0?oo
o`060>KViP37alL0WYjN07moO`1LG5`0C4a<0P0000003@3oool000000000001ADE40HF5Q071`L01o
Ogl0U9BD0:RXZ02m_Kd0dM7A0>7Qh@3emOD07`3oool02`3[jn/0hN7Q0=7Ad@2m_Kd0Z:RX08Z:RP1`
L700C4a<03Ph>0000000oooo0080000000<0MGEe0:>SX`3AdM40h03oool002H0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooY`3oool02@3`
l?00c<c<0:RXZ025QHD0HF5Q055AD@0m?Cd000000?ooo`020000000;04a<C01LG5`0Jf][07YjNP2D
U9@0Z:RX0;fm_@3<c<`0hN7Q0?3`l03jn_X07@3oool0303jn_X0i^KV0=cLg03<c<`0_Kfm0:>SX`25
QHD0Jf][04M7A`0c<c<000000?ooo`80000000<0NWYj0:RXZ03GemL0h03oool002D0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooY`3o
ool02@3emOD0dM7A0:j^[P2:RXX0Jf][05MGE`12@T8000000?ooo`020000000;04M7A`1GEeL0IVIV
07EeM@2?Shl0Xj>S0;Rh^03<c<`0g=cL0>_[j`3emOD07@3oool02@3jn_X0i^KV0=OGe`37alL0^;Rh
09jNWP25QHD0IVIV04M7A`02000000060?ooo`000000000007moO`2^[Zh0g=cLh03oool002D0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0
ooooY`3oool01`3jn_X0g=cL0;>c/`2DU9@0L71`05aLG017AdL00P0000003@3oool000000492@P1A
DE40HF5Q07EeM@2:RXX0WYjN0;>c/`37alL0emOG0>_[j`3emOD07@3oool02@3emOD0hN7Q0=OGe`37
alL0/k>c09jNWP1oOgl0HF5Q0492@P02000000060?ooo`000000G5aL08F5Q@2c/k<0hN7Qh03oool0
02D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo0?l0ooooZ03oool01P3QhN40^;Rh09VIV@1eMGD0HF5Q04a<C080000000h0oooo0000000m?Cd0
C4a<05aLG01`L700QHF509VIV@2^[Zh0`/;20=7Ad@3Vi^H0l?3`0?[jnQ`0oooo00T0mOGe0>7Qh@3A
dM40`/;20;>c/`2IVIT0NWYj05aLG00m?Cd00P0000001P3oool00000065QH@2:RXX0^;Rh0>_[jn00
oooo000U0?ooo`060000003oool0oooo0000003oool00000:03oool00`000000oooo0?ooo`3o0?oo
ojP0oooo00H0i^KV0<;2`P2NWYh0NWYj06IVIP1ADE420000000>0?ooo`000000000004M7A`1GEeL0
Jf][07moO`2DU9@0Z:RX0;fm_@3AdM40hN7Q0>_[j`3emODL0?ooo`0;0?3`l03Lg=`0c<c<0;fm_@2^
[Zh0U9BD07EeM@1LG5`0>3Ph0000003oool00P000000101VIVH0Shn?0;fm_@3`l?3P0?ooo`009P3o
ool6000002L0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`090>_[j`37alL0Xj>S07moO`1[Jf/0
EeMG0492@P000000oooo0080000000/0@T92055AD@1VIVH0NWYj09BDU02XZ:P0_Kfm0<c<c03QhN40
jn_[0?Gem@0L0?ooo`0;0>_[j`3GemL0c<c<0;fm_@2XZ:P0U9BD07EeM@1GEeL0<c<c0000003oool0
0P000000101[Jf/0U9BD0<O7a`3emOGP0?ooo`00:`3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo0?l0ooooZ03oool02@3emOD0c<c<0:RXZ025QHD0L71`05aLG017AdL000000?ooo`02
0000000<03dm?@1ADE40HF5Q07EeM@2?Shl0Xj>S0;Rh^037alL0g=cL0>KViP3`l?00n_[j6P3oool0
303jn_X0jn_[0=OGe`37alL0^;Rh0:RXZ02?Shl0L71`055AD@0c<c<000000?ooo`80000000@0L71`
09VIV@3<c<`0n_[jh03oool005<0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`070?[jnP3AdM40
/k>c08n?S`1jNWX0HF5Q04a<C0020000000>0?ooo`000000>3Ph04a<C01LG5`0MGEe08Z:RP2NWYh0
/k>c0<O7a`3GemL0hN7Q0>_[j`3emODJ0?ooo`090?[jnP3Vi^H0dM7A0<O7a`2c/k<0Xj>S08Z:RP1[
Jf/0C4a<0080000000H0oooo000000000000MGEe09jNWP3AdM7Q0?ooo`009@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooZ@3oool01P3Lg=`0^;Rh09BDU01oOgl0IVIV055A
D@80000000h0oooo0000000c<c<0AdM705MGE`1`L700QHF509VIV@2^[Zh0`/;20=7Ad@3QhN40jn_[
0?GemAX0oooo00T0mOGe0>KViP3<c<`0`/;20;>c/`2NWYh0QHF506][J`1<C4`00P0000001P3oool0
000004a<C01eMGD0Xj>S0=OGen40oooo000U0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0o`3ooonY0?ooo`060>7Qh@2m_Kd0VIVI08F5Q@1[Jf/0EeMG0P0000003P3oool0000003<c
<`12@T80DE5A06][J`1oOgl0U9BD0:j^[P2m_Kd0dM7A0=cLg03Vi^H0l?3`6P3oool02@3emOD0hN7Q
0<c<c02m_Kd0[Zj^09jNWP25QHD0IVIV04M7A`02000000060?ooo`000000DE5A07YjNP2XZ:P0g=cL
h@3oool002<0oooo2000000X0?ooo`030000003oool0oooo0?l0ooooZ@3oool01P3Vi^H0`/;209jN
WP2:RXX0L71`05aLG080000000l0oooo000000000000?Cdm055AD@1VIVH0Ogmo09BDU02XZ:P0_Kfm
0<c<c03GemL0hN7Q0>_[j`3jn_X06@3oool02`3`l?00g=cL0<O7a`2m_Kd0Z:RX09VIV@1oOgl0HF5Q
0492@P000000oooo0080000000@0EeMG07moO`2^[Zh0hN7Qh@3oool002D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooZ@3oool02@3[jn/0
alO70:>SX`2?Shl0NWYj065QH@12@T8000000?ooo`020000000<03Ph>01<C4`0HF5Q07YjNP2?Shl0
Xj>S0;Rh^037alL0dM7A0>7Qh@3[jn/0mOGe6@3oool02`3[jn/0g=cL0<O7a`2h^;P0Z:RX09BDU01j
NWX0G5aL0492@P000000oooo0080000000@0G5aL08F5Q@2c/k<0i^KVh@3oool002D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?ooo`P00000o`3ooon[0?ooo`090?Gem@3<c<`0
Z:RX09BDU01oOgl0IVIV04M7A`000000oooo0080000000`0<c<c04M7A`1LG5`0MGEe08Z:RP2NWYh0
/k>c0<O7a`3AdM40g=cL0>KViP3emODH0?ooo`090?[jnP3[jn/0emOG0<;2`P2c/k<0Xj>S09BDU01e
MGD0G5aL0080000000L0oooo000000000000HF5Q08Z:RP2h^;P0jn_[0>40oooo000U0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooojT0oooo
00L0n_[j0=OGe`2c/k<0VIVI08F5Q@1[Jf/0C4a<0080000000h0oooo0000000c<c<0@T9205MGE`1`
L700QHF509jNWP2^[Zh0`/;20<c<c03GemL0hN7Q0?3`l1P0oooo00T0n_[j0>KViP3GemL0_Kfm0;>c
/`2NWYh0Shn?07EeM@1GEeL00P0000001`3oool0000003dm?@1VIVH0Shn?0;fm_@3`l?00h@3oool0
02D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0?l0ooooZP3oool01P3Lg=`0^;Rh09jNWP2:RXX0L71`055AD@80000000l0oooo0000000^;Rh0?Cdm
05MGE`1[Jf/0Ogmo09VIV@2^[Zh0_Kfm0<O7a`3AdM40hN7Q0>_[j`3jn_X05`3oool02@3emOD0i^KV
0=7Ad@2m_Kd0[Zj^09jNWP2:RXX0L71`055AD@02000000070?ooo`000000@T9206IVIP2DU9@0`/;2
0?Gem@3Q0?ooo`00:P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0ooooZP3o
ool01P3QhN40_Kfm0:>SX`2?Shl0NWYj05MGE`80000000l0oooo000000000000>3Ph055AD@1[Jf/0
Ogmo09BDU02XZ:P0_Kfm0<O7a`3AdM40g=cL0>_[j`3jn_X05`3oool02@3emOD0hN7Q0<c<c02h^;P0
Z:RX09VIV@2:RXX0Jf][04a<C002000000070?ooo`000000@T9206][J`2IVIT0alO70?[jnP3Q0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooojX0oooo00T0i^KV0<;2`P2XZ:P0U9BD07moO`1LG5`0
?Cdm0000003oool00P000000300c<c<0C4a<06IVIP1jNWX0Shn?0:>SX`2h^;P0`/;20<c<c03GemL0
i^KV0?GemAL0oooo00/0l?3`0=cLg03<c<`0/k>c0:RXZ02DU9@0QHF506][J`1<C4`000000?ooo`02
0000000404M7A`1`L700WYjN0<c<c>80oooo001C0?ooo`030000003oool0oooo0?l0ooooZP3oool0
2@3[jn/0alO70;>c/`2IVIT0QHF5065QH@12@T8000000?ooo`020000000<03<c<`17AdL0HF5Q07Ee
M@2?Shl0WYjN0;>c/`2m_Kd0alO70=OGe`3Vi^H0mOGe5P3oool0303jn_X0jn_[0=cLg037alL0/k>c
0:>SX`2DU9@0Ogmo06IVIP17AdL000000?ooo`80000000@0C4a<07EeM@2SXj<0dM7AhP3oool005<0
oooo00<000000?ooo`3oool0o`3ooonZ0?ooo`070?Gem@3<c<`0^;Rh09jNWP2:RXX0IVIV04M7A`02
0000000?0?ooo`000000;Rh^0492@P1LG5`0L71`08Z:RP2NWYh0[Zj^0;fm_@37alL0dM7A0>7Qh@3`
l?00n_[j01D0oooo00T0n_[j0>_[j`3GemL0alO70:j^[P2NWYh0Shn?07moO`1QHF400P0000001`3o
ool000000000001ADE40NWYj0:RXZ03GemL0hP3oool002/0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`3o0?ooojX0oooo00L0n_[j0=OGe`2m_Kd0Xj>S08n?S`1[Jf/0C4a<00800000
00l0oooo000000000000@T9205MGE`1`L700QHF509VIV@2^[Zh0^;Rh0<;2`P3AdM40g=cL0>_[j`3j
n_X05@3oool02@3emOD0i^KV0=OGe`32`/80[Zj^09jNWP2:RXX0NWYj065QH@02000000070?ooo`00
0000>3Ph05MGE`1oOgl0[Zj^0=cLg03R0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`090=cLg032`/80Z:RX09BDU01`
L700DE5A03<c<`000000oooo0080000000`0?Cdm05MGE`1[Jf/0Ogmo09BDU02XZ:P0/k>c0;fm_@3<
c<`0g=cL0>_[j`3emODE0?ooo`090?Gem@3Vi^H0dM7A0;fm_@2XZ:P0VIVI08Z:RP1eMGD0G5aL0080
000000L0oooo0000000m?Cd0G5aL08F5Q@2c/k<0hN7Q0>80oooo000U0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oooj/0oooo00T0hN7Q0<O7
a`2c/k<0VIVI07YjNP1GEeL0>3Ph0000003oool00P000000300h>3P0DE5A06IVIP1oOgl0Shn?0:>S
X`2^[Zh0_Kfm0<O7a`3GemL0i^KV0?GemAD0oooo00T0l?3`0>7Qh@3AdM40_Kfm0:>SX`2DU9@0QHF5
07EeM@1GEeL00P0000001`3oool000000492@P1QHF40RXZ:0;Rh^03Vi^H0hP3oool00240oooo0P00
00020?ooo`L000009`3oool00`000000oooo0?ooo`3o0?oooj/0oooo00L0i^KV0<c<c02h^;P0WYjN
07moO`1LG5`0?Cdm0080000000h0oooo0000000c<c<0C4a<065QH@1jNWX0Shn?0:>SX`2^[Zh0^;Rh
0<O7a`3AdM40i^KV0?3`l1@0oooo00X0n_[j0?3`l03Lg=`0c<c<0;Rh^02SXj<0U9BD08F5Q@1`L700
EeMG0P0000001`3oool0000004M7A`1VIVH0RXZ:0;fm_@3[jn/0hP3oool002/0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`3o0?oooj/0oooo00L0jn_[0=OGe`2m_Kd0Xj>S08F5Q@1Q
HF40@T920080000000l0oooo000000000000AdM7065QH@1eMGD0RXZ:09jNWP2XZ:P0/k>c0<;2`P3A
dM40hN7Q0>_[j`3jn_X04`3oool0303jn_X0jn_[0=cLg037alL0/k>c09jNWP2?Shl0Ogmo06][J`1A
DE4000000?ooo`80000000D0AdM706IVIP2?Shl0`/;20?3`l03R0?ooo`00:`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooZ`3oool02P3`l?00g=cL0<;2`P2XZ:P0RXZ:06IV
IP17AdL0:2PX0000003oool20000000<0492@P1LG5`0L71`08F5Q@2IVIT0Xj>S0;>c/`2m_Kd0c<c<
0=cLg03[jn/0mOGe4`3oool0303emOD0jn_[0=OGe`37alL0/k>c09jNWP2:RXX0NWYj06][J`1<C4`0
00000?ooo`80000000D0C4a<06][J`2DU9@0alO70?Gem@3R0?ooo`00:`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0?l0ooooZ`3oool02P3jn_X0hN7Q0<O7a`2^[Zh0Shn?06][J`1<
C4`0;Rh^0000003oool20000000=0492@P1GEeL0L71`07moO`2IVIT0Xj>S0:j^[P2m_Kd0c<c<0=cL
g03Vi^H0mOGe0?[jnP0B0?ooo`0<0?Gem@3Vi^H0emOG0<;2`P2^[Zh0VIVI08Z:RP1jNWX0IVIV04a<
C0000000oooo0P0000001@1ADE40L71`09VIV@3<c<`0n_[j0>80oooo001C0?ooo`030000003oool0
oooo0?l0oooo[03oool01`3Vi^H0c<c<0;>c/`2DU9@0L71`055AD@0c<c<00P0000003`3oool00000
03dm?@1ADE40Jf][07moO`2DU9@0WYjN0:RXZ02h^;P0alO70=OGe`3Vi^H0l?3`0?Gem@0B0?ooo`0<
0?3`l03QhN40dM7A0<;2`P2^[Zh0U9BD08F5Q@1eMGD0HF5Q04M7A`000000oooo0P000000101GEeL0
MGEe09jNWP3AdM7S0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooj`0oooo00L0jn_[0=OGe`2h
^;P0VIVI07EeM@1GEeL0>3Ph008000000100oooo000000000000DE5A06IVIP1jNWX0Shn?09VIV@2X
Z:P0/k>c0<;2`P3AdM40hN7Q0?3`l03emOD0n_[j403oool02P3jn_X0l?3`0>7Qh@3AdM40_Kfm0:RX
Z02DU9@0QHF5071`L01QHF42000000070?ooo`000000000005aLG01jNWX0Xj>S0=OGe`3S0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?oooj`0oooo00X0l?3`0=cLg032`/80WYjN07YjNP1LG5`0?Cdm
02PX:0000000oooo0P0000003@1<C4`0HF5Q07EeM@2:RXX0VIVI0:>SX`2c/k<0`/;20=7Ad@3Lg=`0
jn_[0?3`l03jn_X0403oool02P3jn_X0jn_[0=cLg03<c<`0_Kfm0:>SX`2?Shl0Ogmo071`L01LG5`2
000000070?ooo`000000AdM7065QH@1oOgl0Z:RX0=cLg03S0?ooo`009`3oool3000002T0oooo00<0
00000?ooo`3oool0o`3ooon/0?ooo`0:0?[jnP3QhN40alO70:>SX`1oOgl0HF5Q0492@P0^;Rh00000
0?ooo`80000000d0AdM7065QH@1eMGD0RXZ:09BDU02NWYh0[Zj^0;fm_@3<c<`0g=cL0>_[j`3`l?00
mOGe0100oooo00X0mOGe0>_[j`3Lg=`0c<c<0;Rh^02SXj<0RXZ:07YjNP1[Jf/0EeMG0P0000001`3o
ool0000004M7A`1VIVH0QHF50:j^[P3QhN40h`3oool002H0oooo00D000000?ooo`3oool0oooo0000
000X0?ooo`030000003oool0oooo0?l0oooo[@3oool02@3Vi^H0c<c<0:RXZ025QHD0IVIV04M7A`0c
<c<000000?ooo`020000000>0492@P1LG5`0L71`08F5Q@2?Shl0WYjN0:RXZ02m_Kd0c<c<0=OGe`3V
i^H0jn_[0?Gem@3jn_X>0?ooo`0;0?[jnP3emOD0i^KV0=OGe`37alL0/k>c09jNWP2:RXX0NWYj06][
J`1GEeL00P0000001`3oool0000004a<C01VIVH0RXZ:0;>c/`3Vi^H0h`3oool002D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo[@3oool0
1`3[jn/0dM7A0:j^[P2:RXX0Jf][04a<C00h>3P00P000000403oool000000492@P1GEeL0Jf][07mo
O`2:RXX0VIVI0:RXZ02h^;P0alO70=7Ad@3QhN40jn_[0?3`l03jn_X>0?ooo`0;0?[jnP3`l?00i^KV
0=OGe`32`/80/k>c09jNWP25QHD0MGEe06IVIP1ADE400P0000001`3oool00000055AD@1[Jf/0RXZ:
0;Rh^03[jn/0h`3oool002D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0?l0oooo[@3oool01`3`l?00emOG0;>c/`2?Shl0L71`055AD@0m?Cd00P00
0000403oool0000003dm?@1ADE40Jf][07moO`2:RXX0U9BD0:>SX`2c/k<0`/;20=7Ad@3QhN40i^KV
0>_[j`3emOD>0?ooo`0=0?Gem@3`l?00hN7Q0=7Ad@32`/80[Zj^09VIV@25QHD0L71`065QH@1<C4`0
00000?ooo`020000000505MGE`1`L700Shn?0;fm_@3`l?00h`3oool002D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo[@3oool01`3emOD0
g=cL0;Rh^02DU9@0MGEe05MGE`12@T800P0000004@3oool0000003Ph>01ADE40IVIV07YjNP25QHD0
U9BD09jNWP2c/k<0`/;20<c<c03Lg=`0hN7Q0>_[j`3emOD0n_[j00`0oooo00h0n_[j0?Gem@3[jn/0
g=cL0=7Ad@2m_Kd0[Zj^09VIV@1oOgl0L71`065QH@1<C4`000000?ooo`80000000D0G5aL07EeM@2D
U9@0`/;20?Gem@3S0?ooo`009P3oool01@000000oooo0?ooo`3oool0000002P0oooo00<000000?oo
o`3oool0o`3ooon]0?ooo`070?[jnP3QhN40_Kfm09VIV@1jNWX0G5aL04M7A`020000000A0?ooo`00
0000000004a<C01QHF40MGEe08F5Q@2?Shl0WYjN0:j^[P2m_Kd0c<c<0=cLg03QhN40i^KV0?3`l03j
n_X0303oool03P3jn_X0l?3`0>_[j`3Lg=`0c<c<0;fm_@2XZ:P0U9BD07YjNP1[Jf/0G5aL04M7A`00
0000oooo0P0000001@1LG5`0NWYj09VIV@37alL0n_[j0><0oooo000W0?ooo`<00000:@3oool00`00
0000oooo0?ooo`3o0?ooojh0oooo00T0i^KV0<;2`P2NWYh0Ogmo065QH@1<C4`0>3Ph0000003oool0
0P0000003P17AdL0G5aL07EeM@1oOgl0RXZ:09VIV@2XZ:P0_Kfm0<O7a`3GemL0g=cL0>KViP3[jn/0
mOGe2`3oool03`3jn_X0mOGe0?3`l03Vi^H0emOG0<c<c02h^;P0Xj>S08n?S`1jNWX0Jf][05MGE`12
@T8000000?ooo`0200000004065QH@1oOgl0WYjN0<c<c>@0oooo001<0?ooo`P00000o`3ooon`0?oo
o`090>_[j`37alL0Xj>S08F5Q@1VIVH0DE5A03dm?@000000oooo0080000000l0@T9205aLG01`L700
NWYj08Z:RP2DU9@0Z:RX0;Rh^037alL0dM7A0=cLg03QhN40jn_[0?Gem@3jn_X02P3oool0303jn_X0
mOGe0>_[j`3Vi^H0emOG0<O7a`2h^;P0Xj>S08n?S`1eMGD0IVIV05MGE`80000000L0oooo00000000
0000IVIV08F5Q@2SXj<0dM7A0>@0oooo001C0?ooo`030000003oool0oooo0?l0oooo[P3oool01`3`
l?00c<c<0:RXZ02:RXX0IVIV05MGE`12@T800P0000004@3oool000000492@P1GEeL0Jf][07YjNP25
QHD0U9BD0:>SX`2c/k<0`/;20=7Ad@3GemL0hN7Q0>KViP3`l?00n_[j00X0oooo00`0mOGe0?3`l03[
jn/0hN7Q0=7Ad@32`/80/k>c09jNWP2:RXX0L71`065QH@1ADE42000000070?ooo`000000DE5A06][
J`2:RXX0Z:RX0=7Ad@3T0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooojh0oooo00L0mOGe0=7A
d@2^[Zh0Shn?06][J`1LG5`0AdM7008000000180oooo0000000m?Cd0DE5A06][J`1eMGD0QHF508n?
S`2NWYh0/k>c0;fm_@3<c<`0emOG0=cLg03Vi^H0jn_[0?Gem@3jn_X80?ooo`0=0?[jnP3emOD0jn_[
0>KViP3Lg=`0dM7A0<;2`P2c/k<0WYjN08Z:RP1`L700HF5Q04a<C002000000070?ooo`000000EeMG
071`L02:RXX0[Zj^0=OGe`3T0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0o`3ooon^0?ooo`070?[jnP3GemL0/k>c09BDU01`L700HF5Q
04a<C0020000000B0?ooo`000000>3Ph055AD@1VIVH0L71`07moO`2:RXX0WYjN0:j^[P2m_Kd0c<c<
0=7Ad@3Lg=`0hN7Q0>_[j`3emOD0n_[j203oool03@3jn_X0l?3`0>_[j`3Vi^H0g=cL0<c<c02m_Kd0
[Zj^09VIV@25QHD0Jf][05aLG01<C4`00P0000001`3oool0000005aLG01`L700Shn?0:j^[P3Lg=`0
i03oool002D0oooo1`00000W0?ooo`030000003oool0oooo0?l0oooo[`3oool01P3Lg=`0^;Rh09VI
V@1eMGD0IVIV055AD@8000000180oooo000000000000C4a<065QH@1`L700NWYj08Z:RP2IVIT0[Zj^
0;Rh^037alL0c<c<0=OGe`3QhN40i^KV0?3`l03emOD70?ooo`0>0?[jnP3emOD0jn_[0>KViP3QhN40
emOG0<c<c02m_Kd0[Zj^09VIV@25QHD0Jf][05aLG017AdL2000000070?ooo`000000G5aL07EeM@2D
U9@0/k>c0>7Qh@3T0?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0o`3ooon_0?ooo`090>7Qh@2m_Kd0WYjN07YjNP1VIVH0DE5A03dm?@00
0000oooo008000000100AdM705aLG01[Jf/0NWYj08F5Q@2DU9@0Z:RX0;Rh^037alL0c<c<0=OGe`3L
g=`0i^KV0?3`l03emOD0n_[j1@3oool20?[jnP0?0?Gem@3[jn/0i^KV0=cLg03GemL0alO70;Rh^02X
Z:P0U9BD07moO`1VIVH0EeMG0492@P000000oooo0080000000D0HF5Q07YjNP2IVIT0^;Rh0>KViP3T
0?ooo`009@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo[`3oool02@3V
i^H0`/;20:>SX`1oOgl0Jf][05MGE`12@T8000000?ooo`020000000?0492@P1LG5`0IVIV07EeM@25
QHD0U9BD0:>SX`2c/k<0`/;20<O7a`3AdM40g=cL0>7Qh@3[jn/0l?3`0080n_[j0`3oool20?[jnP0@
0?Gem@3`l?00i^KV0>7Qh@3Lg=`0dM7A0<O7a`2h^;P0Xj>S08n?S`1jNWX0HF5Q055AD@12@T800000
0?ooo`80000000D0IVIV07moO`2NWYh0_Kfm0>_[j`3T0?ooo`009@3oool00`000000oooo0?ooo`0[
0?ooo`030000003oool0oooo0?l0oooo[`3oool02@3[jn/0alO70:RXZ025QHD0L71`05aLG017AdL0
00000?ooo`020000000@0492@P1GEeL0IVIV071`L01oOgl0Shn?0:>SX`2c/k<0_Kfm0<O7a`3<c<`0
emOG0>7Qh@3[jn/0l?3`0?Gem@D0n_[j0P3emOD03`3[jn/0i^KV0>7Qh@3GemL0dM7A0<;2`P2c/k<0
Xj>S08n?S`1jNWX0HF5Q055AD@0m?Cd000000?ooo`020000000506][J`25QHD0Xj>S0<;2`P3`l?00
i03oool002D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0?l0oooo[`3oool01`3`l?00c<c<0:RXZ02:RXX0MGEe065QH@1<C4`00P0000004@3oool0
000003dm?@1ADE40HF5Q071`L01jNWX0RXZ:09jNWP2^[Zh0_Kfm0<;2`P3<c<`0emOG0=cLg03Vi^H0
jn_[0080mOGe0`3jn_X20?Gem@0@0?3`l03[jn/0hN7Q0=cLg03GemL0c<c<0<;2`P2c/k<0WYjN08Z:
RP1eMGD0G5aL04a<C00h>3P000000?ooo`80000000D0L71`08Z:RP2XZ:P0alO70?Gem@3T0?ooo`00
9P3oool6000002L0oooo00<000000?ooo`3oool0o`3ooon_0?ooo`070?Gem@3AdM40[Zj^08n?S`1j
NWX0IVIV055AD@020000000B0?ooo`000000>3Ph055AD@1LG5`0Jf][07YjNP2:RXX0VIVI0:RXZ02h
^;P0`/;20<O7a`3AdM40g=cL0>KViP3[jn/0l?3`1@3emOD20?3`l00?0>KViP3QhN40g=cL0=7Ad@3<
c<`0_Kfm0:j^[P2NWYh0RXZ:071`L01LG5`0AdM703Ph>0000000oooo0080000000D0L71`08Z:RP2^
[Zh0c<c<0?[jnP3T0?ooo`00:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0
oooo[`3oool01`3jn_X0emOG0;>c/`2DU9@0Ogmo06][J`1ADE400P0000004@3oool0000003<c<`1<
C4`0G5aL06IVIP1eMGD0QHF509VIV@2XZ:P0^;Rh0;fm_@37alL0c<c<0=OGe`3QhN40i^KV0080l?3`
0`3emOD20?3`l00=0>_[j`3Vi^H0g=cL0=OGe`3AdM40alO70;fm_@2^[Zh0VIVI08F5Q@1`L700EeMG
04M7A`02000000070?ooo`000000C4a<07EeM@2?Shl0[Zj^0=7Ad@3U0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?oook00oooo00H0g=cL0;Rh^02IVIT0QHF5071`L01GEeL20000000B0?ooo`000000
000004M7A`1GEeL0IVIV071`L025QHD0U9BD0:>SX`2c/k<0_Kfm0<;2`P3<c<`0emOG0>7Qh@3Vi^H0
jn_[1@3`l?020>_[j`0<0>7Qh@3Lg=`0emOG0<c<c037alL0^;Rh0:RXZ02IVIT0QHF506][J`1ADE40
@T920P0000001`3oool00000055AD@1jNWX0U9BD0;>c/`3AdM40i@3oool002/0oooo0`00000U0?oo
o`030000003oool0oooo0?l0oooo/03oool02@3QhN40_Kfm09jNWP2:RXX0MGEe05aLG00m?Cd00000
0?ooo`020000000>04M7A`1ADE40HF5Q071`L01oOgl0U9BD0:>SX`2c/k<0^;Rh0<;2`P37alL0dM7A
0=cLg03QhN420>_[j`<0l?3`0P3[jn/03@3Vi^H0hN7Q0=OGe`3AdM40c<c<0<;2`P2h^;P0Xj>S09BD
U01oOgl0Jf][055AD@12@T800P0000001`3oool0000005MGE`1oOgl0VIVI0;Rh^03GemL0i@3oool0
02T0oooo0`00000W0?ooo`030000003oool0oooo0?l0oooo/03oool02@3Vi^H0`/;20:>SX`2?Shl0
MGEe065QH@12@T8000000?ooo`020000000?0492@P1ADE40G5aL06][J`1jNWX0Shn?09jNWP2^[Zh0
/k>c0;fm_@37alL0c<c<0=OGe`3QhN40i^KV00D0jn_[0P3Vi^H0303Lg=`0emOG0=7Ad@37alL0`/;2
0;>c/`2SXj<0Shn?07YjNP1VIVH0C4a<03dm?@80000000L0oooo0000001LG5`0QHF509jNWP2m_Kd0
g=cL0>D0oooo000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3ooon`0?oo
o`070>_[j`37alL0Z:RX09BDU01jNWX0IVIV04M7A`020000000@0?ooo`000000?Cdm04a<C01LG5`0
IVIV07YjNP2:RXX0VIVI0:RXZ02c/k<0_Kfm0<;2`P3<c<`0emOG0=cLg080i^KV0`3[jn/20>KViP0=
0>7Qh@3Lg=`0dM7A0<c<c037alL0_Kfm0;>c/`2NWYh0Shn?07YjNP1QHF40AdM703Ph>00200000007
0?ooo`000000G5aL08F5Q@2SXj<0`/;20>7Qh@3U0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ok00oooo00L0l?3`0<c<c02XZ:P0U9BD07moO`1[Jf/0C4a<008000000140oooo0000000h>3P0AdM7
05MGE`1VIVH0MGEe08Z:RP2IVIT0Z:RX0:j^[P2h^;P0`/;20<O7a`3AdM40emOG0>7Qh@050>KViP80
hN7Q00h0emOG0=7Ad@3<c<`0`/;20;fm_@2^[Zh0WYjN08Z:RP1eMGD0HF5Q04M7A`0h>3P000000?oo
o`80000000D0HF5Q08Z:RP2XZ:P0`/;20>KViP3U0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ok00oooo00L0mOGe0=7Ad@2^[Zh0VIVI08F5Q@1`L700DE5A008000000100oooo0000000h>3P0AdM7
055AD@1QHF40L71`08F5Q@2DU9@0Xj>S0:j^[P2c/k<0_Kfm0<O7a`3AdM40emOG0P3QhN430>KViP80
hN7Q00l0g=cL0=OGe`3<c<`0alO70<;2`P2h^;P0[Zj^09VIV@2:RXX0MGEe05aLG012@T80<c<c0000
003oool00P0000001@1VIVH0Shn?0:j^[P37alL0jn_[0>D0oooo001C0?ooo`030000003oool0oooo
0?l0oooo/03oool01`3jn_X0emOG0;>c/`2NWYh0RXZ:07EeM@1ADE400P0000004@3oool000000000
0012@T80DE5A05aLG01`L700QHF509BDU02SXj<0Z:RX0;>c/`2m_Kd0`/;20<c<c03AdM40g=cL00D0
hN7Q0P3Lg=`03P3AdM40c<c<0<O7a`2m_Kd0^;Rh0:RXZ02IVIT0QHF5071`L01LG5`0@T9202h^;P00
0000oooo0P0000001@1[Jf/0U9BD0:j^[P3<c<`0l?3`0>D0oooo001C0?ooo`030000003oool0oooo
0?l0oooo/@3oool02@3Lg=`0^;Rh0:>SX`2?Shl0MGEe05MGE`0m?Cd000000?ooo`020000000?03dm
?@1<C4`0G5aL06][J`1oOgl0Shn?09jNWP2XZ:P0[Zj^0;Rh^032`/80c<c<0=7Ad@3GemL0g=cL00<0
hN7Q0P3Lg=`03`3GemL0dM7A0<O7a`32`/80_Kfm0;>c/`2SXj<0U9BD08F5Q@1[Jf/0EeMG03dm?@0^
;Rh000000?ooo`020000000506][J`2IVIT0/k>c0=7Ad@3emOD0i@3oool005<0oooo00<000000?oo
o`3oool0o`3ooona0?ooo`090>7Qh@2m_Kd0Z:RX09BDU01jNWX0G5aL03dm?@000000oooo00800000
00d0>3Ph04M7A`1GEeL0Jf][07YjNP2:RXX0VIVI0:>SX`2^[Zh0/k>c0;fm_@37alL0c<c<0080emOG
103Lg=`20=OGe`0;0<c<c037alL0`/;20;Rh^02c/k<0Xj>S09BDU01oOgl0Jf][055AD@0h>3P00P00
0000203oool0000004a<C01`L700VIVI0;Rh^03GemL0mOGei@3oool005<0oooo00<000000?ooo`3o
ool0o`3ooona0?ooo`090>KViP32`/80[Zj^09BDU01oOgl0HF5Q0492@P000000oooo0080000000l0
>3Ph04M7A`1ADE40IVIV07YjNP2:RXX0VIVI0:>SX`2XZ:P0/k>c0;fm_@37alL0c<c<0=7Ad@3GemL0
0`3Lg=`20=OGe`0<0=7Ad@3<c<`0`/;20;fm_@2h^;P0[Zj^09jNWP2?Shl0NWYj06IVIP1ADE40>3Ph
0P000000203oool0000004a<C01eMGD0WYjN0;fm_@3GemL0n_[ji@3oool003`0oooo0`0000020?oo
o`<000003`3oool00`000000oooo0?ooo`3o0?oook40oooo00L0jn_[0<O7a`2c/k<0VIVI08F5Q@1V
IVH0AdM70080000000l0oooo0000000c<c<0@T92055AD@1QHF40MGEe08F5Q@2DU9@0WYjN0:RXZ02^
[Zh0^;Rh0<;2`P37alL00P3AdM440=OGe`80dM7A00/0alO70<;2`P2m_Kd0/k>c0:j^[P2NWYh0Shn?
07YjNP1VIVH0C4a<03<c<`02000000070?ooo`000000DE5A07EeM@2SXj<0`/;20=cLg03V0?ooo`00
?@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool0o`3ooona0?ooo`070?3`l03<c<`0/k>c09jNWP2:RXX0Jf][04a<C0020000000A0?ooo`000000
;Rh^03dm?@1<C4`0HF5Q071`L025QHD0U9BD09VIV@2SXj<0[Zj^0;Rh^032`/80alO70<c<c03AdM40
0`3GemL20=7Ad@0>0<c<c037alL0_Kfm0;Rh^02c/k<0Z:RX09VIV@2:RXX0MGEe065QH@1<C4`0;Rh^
0000003oool20000000505MGE`1jNWX0Z:RX0<;2`P3QhN40iP3oool003T0oooo1P0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3ooona0?ooo`07
0?Gem@3AdM40^;Rh0:>SX`2?Shl0L71`055AD@020000000?0?ooo`000000;Rh^03Ph>017AdL0G5aL
071`L01oOgl0Shn?09VIV@2SXj<0Z:RX0;>c/`2m_Kd0`/;20080c<c<103AdM420<c<c00=0<;2`P2m
_Kd0^;Rh0:j^[P2SXj<0VIVI08F5Q@1eMGD0HF5Q04M7A`0^;Rh000000?ooo`020000000505aLG01o
Ogl0[Zj^0<O7a`3Vi^H0iP3oool003T0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000000`3oool<00000?l0oooo/`3oool01`3jn_X0emOG0;fm_@2XZ:P0U9BD
07EeM@1ADE400P0000004@3oool000000000000h>3P0AdM705aLG01[Jf/0NWYj08n?S`2DU9@0WYjN
0:RXZ02c/k<0_Kfm0<;2`P37alL0c<c<00<0dM7A0P3<c<`03P37alL0`/;20;Rh^02c/k<0[Zj^0:>S
X`2DU9@0QHF5071`L01LG5`0@T9202PX:0000000oooo0P0000001@1LG5`0QHF50:j^[P3<c<`0jn_[
0>H0oooo000j0?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo0000000>
0?ooo`030000003oool0oooo0?l0oooo/P3oool02@3Lg=`0`/;20:j^[P2DU9@0MGEe05MGE`0m?Cd0
00000?ooo`020000000<03<c<`12@T80EeMG06][J`1jNWX0RXZ:09BDU02IVIT0Xj>S0:j^[P2h^;P0
_Kfm0P37alL40<c<c080alO700X0_Kfm0;Rh^02c/k<0Z:RX09jNWP2DU9@0Ogmo06][J`1GEeL0@T92
0P000000203oool000000000001QHF40QHF50;>c/`3AdM40l?3`iP3oool003/0oooo00<000000?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0o`3ooonb
0?ooo`090>7Qh@37alL0/k>c09VIV@1jNWX0G5aL03dm?@000000oooo0080000000h0;Rh^03dm?@1A
DE40IVIV07EeM@25QHD0Shn?09VIV@2SXj<0[Zj^0;Rh^02m_Kd0`/;20<O7a`<0c<c<0P37alL02`32
`/80_Kfm0;>c/`2^[Zh0Xj>S09jNWP2?Shl0Ogmo06][J`1GEeL0?Cdm0080000000P0oooo00000012
@T80IVIV08Z:RP2h^;P0emOG0?GemNH0oooo000k0?ooo`030000003oool000000080oooo00D00000
0?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0?l0oooo/P3oool01`3Vi^H0c<c<0;>c
/`2NWYh0Ogmo065QH@12@T800P0000003P3oool0000002h^;P0m?Cd0DE5A065QH@1`L700QHF508n?
S`2DU9@0WYjN0:RXZ02c/k<0^;Rh0P32`/840<O7a`80`/;200X0^;Rh0;>c/`2^[Zh0Xj>S09VIV@2?
Shl0NWYj06IVIP1ADE40?Cdm0P000000203oool000000492@P1[Jf/0Shn?0;fm_@3GemL0mOGeiP3o
ool003`0oooo0P0000030?ooo`<000003`3oool00`000000oooo0?ooo`3o0?oook80oooo00L0jn_[
0=7Ad@2h^;P0Xj>S08F5Q@1VIVH0AdM7008000000100oooo0000000X:2P0>3Ph04a<C01QHF40L71`
07moO`2:RXX0U9BD09jNWP2SXj<0/k>c0;Rh^02m_Kd0`/;20`37alL20<;2`P0=0;fm_@2h^;P0[Zj^
0:RXZ02NWYh0VIVI08Z:RP1jNWX0IVIV055AD@0h>3P000000?ooo`020000000604M7A`1[Jf/0U9BD
0<;2`P3Lg=`0n_[jiP3oool005<0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`070>_[j`3GemL0
_Kfm0:RXZ02:RXX0Jf][04a<C0020000000>0?ooo`0000008b<S03<c<`17AdL0G5aL06][J`1oOgl0
QHF508n?S`2IVIT0Xj>S0:j^[P2c/k<20;fm_@D0`/;200d0_Kfm0;>c/`2^[Zh0Xj>S09jNWP2DU9@0
QHF507EeM@1QHF40C4a<03<c<`000000oooo0080000000D0C4a<071`L02IVIT0`/;20>7Qh@3W0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?oook80oooo00L0l?3`0=cLg032`/80[Zj^08n?S`1[Jf/0
DE5A008000000100oooo000000000000<c<c04M7A`1LG5`0Jf][07YjNP25QHD0Shn?09BDU02NWYh0
[Zj^0;>c/`2h^;P0_Kfm1032`/803P2m_Kd0^;Rh0;>c/`2XZ:P0Xj>S09VIV@2DU9@0QHF507EeM@1Q
HF40C4a<03<c<`000000oooo0P0000001@1<C4`0MGEe09VIV@37alL0i^KV0>L0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo/P3oool02P3emOD0hN7Q0<O7a`2c/k<0U9BD071`L01ADE40>3Ph0000
003oool20000000;02h^;P12@T80EeMG06IVIP1eMGD0Ogmo08Z:RP2DU9@0WYjN0:RXZ02^[Zh00P2h
^;P50;fm_@0:0;Rh^02^[Zh0Z:RX09jNWP2IVIT0Shn?07moO`1`L700G5aL04M7A`80000000P0oooo
000000000000DE5A07EeM@2NWYh0c<c<0>_[jnL0oooo001C0?ooo`030000003oool0oooo0?l0oooo
/P3oool02P3jn_X0i^KV0<c<c02c/k<0U9BD07EeM@1GEeL0?Cdm0000003oool20000000=02h^;P0m
?Cd0DE5A065QH@1eMGD0Ogmo08F5Q@2?Shl0VIVI0:>SX`2^[Zh0/k>c0;Rh^0040;fm_@0;0;Rh^02c
/k<0[Zj^0:>SX`2NWYh0U9BD08n?S`1oOgl0Jf][05aLG012@T800P000000203oool0000003<c<`1G
EeL0NWYj0:>SX`3AdM40jn_[i`3oool005<0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`070>_[
j`3AdM40^;Rh09VIV@1jNWX0G5aL03dm?@020000000=0?ooo`000000:2PX03dm?@1ADE40HF5Q071`
L01jNWX0QHF508n?S`2IVIT0Xj>S0:RXZ0020;>c/`D0^;Rh00X0/k>c0:RXZ02SXj<0VIVI09BDU02:
RXX0NWYj06][J`1GEeL0@T920P000000203oool0000003Ph>01GEeL0Ogmo0:RXZ03GemL0l?3`i`3o
ool005<0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`070>_[j`3GemL0_Kfm09jNWP1oOgl0HF5Q
0492@P020000000?0?ooo`0000008b<S03Ph>01<C4`0G5aL071`L01eMGD0Ogmo08Z:RP2DU9@0WYjN
0:RXZ02^[Zh0/k>c00@0^;Rh00d0/k>c0:j^[P2XZ:P0WYjN09VIV@2?Shl0RXZ:07YjNP1VIVH0EeMG
03dm?@000000oooo0080000000H0>3Ph05aLG025QHD0[Zj^0=OGe`3emOGW0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?oook<0oooo00L0l?3`0=cLg032`/80Xj>S07moO`1VIVH0AdM70080000000d0
oooo000000000000<c<c04M7A`1LG5`0Jf][07EeM@1oOgl0RXZ:09BDU02NWYh0Xj>S0080[Zj^1@2c
/k<0302^[Zh0Xj>S09jNWP2DU9@0Shn?08F5Q@1eMGD0IVIV055AD@0m?Cd000000?ooo`80000000H0
?Cdm065QH@25QHD0[Zj^0=cLg03jn_[W0?ooo`008`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooonc0?ooo`0:0?Gem@3QhN40alO70:RXZ025
QHD0Jf][04a<C00^;Rh000000?ooo`80000000`0<c<c04M7A`1GEeL0Jf][071`L01jNWX0QHF508n?
S`2IVIT0Xj>S0:RXZ02^[Zh40;>c/`0=0:j^[P2XZ:P0Xj>S09VIV@2DU9@0RXZ:08F5Q@1eMGD0HF5Q
04a<C00h>3P000000?ooo`02000000050492@P1QHF40RXZ:0;>c/`3QhN40j03oool00280oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo/`3o
ool02P3jn_X0i^KV0<c<c02XZ:P0RXZ:06][J`1<C4`0<c<c0000003oool20000000:02h^;P12@T80
EeMG06IVIP1`L700MGEe08F5Q@2?Shl0VIVI09jNWP80Z:RX1@2^[Zh02@2XZ:P0WYjN09VIV@2?Shl0
RXZ:07moO`1`L700HF5Q04a<C002000000080?ooo`00000000000492@P1VIVH0Shn?0;Rh^03Vi^KX
0?ooo`008P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0o`3ooond0?ooo`070>_[j`3AdM40[Zj^08n?S`1`L700DE5A03Ph>0020000000>0?ooo`00
0000;Rh^0492@P1ADE40HF5Q06][J`1eMGD0Ogmo08Z:RP2DU9@0WYjN0:>SX`2XZ:P40:j^[P0:0:RX
Z02SXj<0WYjN09BDU02?Shl0QHF507moO`1[Jf/0G5aL04M7A`80000000P0oooo0000000^;Rh0AdM7
06][J`2DU9@0_Kfm0>_[jnP0oooo000R0?ooo`X000009`3oool00`000000oooo0?ooo`3o0?oook@0
oooo00L0jn_[0=OGe`2c/k<0U9BD07EeM@1GEeL0?Cdm0080000000`0oooo000000000000?Cdm04a<
C01QHF40Jf][071`L01jNWX0RXZ:09BDU02IVIT20:>SX`D0Z:RX00T0Xj>S09VIV@2DU9@0RXZ:08F5
Q@1jNWX0Jf][05aLG017AdL00P000000203oool0000003<c<`1<C4`0Jf][09BDU02m_Kd0jn_[j03o
ool002/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oook@0oooo00X0l?3`
0=OGe`2h^;P0U9BD07YjNP1LG5`0?Cdm02<S8`000000oooo0P0000002`0h>3P0C4a<05aLG01VIVH0
L71`07YjNP25QHD0Shn?09VIV@2NWYh0Xj>S00@0Z:RX00X0Xj>S09jNWP2IVIT0Shn?08Z:RP1oOgl0
NWYj06IVIP1GEeL0@T920P000000203oool0000003Ph>01<C4`0L71`09VIV@32`/80l?3`j03oool0
02/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oook@0oooo00X0mOGe0=cL
g02m_Kd0VIVI07YjNP1LG5`0@T9202PX:0000000oooo0P0000002@0h>3P0AdM705aLG01QHF40Jf][
07EeM@25QHD0Shn?09BDU00209jNWPD0Xj>S00T0WYjN09BDU02?Shl0QHF507moO`1eMGD0IVIV05MG
E`12@T800P000000203oool0000003Ph>01ADE40MGEe09jNWP37alL0mOGej03oool002/0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oook@0oooo00P0n_[j0>7Qh@2m_Kd0WYjN
07moO`1QHF40AdM702PX:080000000d0oooo0000000c<c<0AdM705MGE`1QHF40Jf][07EeM@1oOgl0
RXZ:09BDU02IVIT0WYjN00@0Xj>S00`0WYjN09VIV@2DU9@0RXZ:08F5Q@1jNWX0MGEe065QH@1ADE40
?Cdm0000003oool20000000603dm?@1GEeL0MGEe09jNWP37alL0n_[jj03oool005<0oooo00<00000
0?ooo`3oool0o`3ooone0?ooo`070>KViP32`/80Xj>S08F5Q@1VIVH0C4a<02h^;P020000000;0?oo
o`000000<c<c0492@P1GEeL0G5aL06IVIP1`L700NWYj08Z:RP2?Shl00P2IVIT509jNWP0;09VIV@2?
Shl0RXZ:07moO`1jNWX0L71`065QH@1<C4`0?Cdm0000003oool00P0000001@12@T80EeMG07YjNP2S
Xj<0c<c<0>T0oooo001C0?ooo`030000003oool0oooo0?l0oooo]@3oool01`3[jn/0alO70:RXZ02:
RXX0Jf][04a<C00c<c<00P0000003@3oool000000000000m?Cd0DE5A05aLG01QHF40L71`07YjNP25
QHD0Shn?09BDU02IVIT0102NWYh0302IVIT0U9BD08n?S`25QHD0Ogmo07EeM@1[Jf/0G5aL04a<C00h
>3P000000?ooo`80000000D0@T9205aLG01oOgl0Z:RX0=7Ad@3Y0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?oookD0oooo00X0l?3`0<c<c02XZ:P0RXZ:06][J`1ADE40<c<c02<S8`000000oooo0P00
0000200m?Cd0C4a<05MGE`1QHF40Jf][07EeM@25QHD0RXZ:0P2DU9@509VIV@0;09BDU02:RXX0QHF5
07YjNP1eMGD0Jf][05aLG017AdL0<c<c0000003oool00P0000001@17AdL0HF5Q08F5Q@2^[Zh0emOG
0>T0oooo000S0?ooo`P00000:03oool00`000000oooo0?ooo`3o0?oookD0oooo00X0mOGe0=7Ad@2^
[Zh0Shn?071`L01GEeL0>3Ph02PX:0000000oooo0P0000002P0h>3P0C4a<05MGE`1LG5`0Jf][07Ee
M@1oOgl0RXZ:08n?S`2DU9@409VIV@0909BDU02?Shl0RXZ:07moO`1jNWX0L71`06IVIP1GEeL0AdM7
0080000000P0oooo000000000000C4a<065QH@25QHD0[Zj^0=OGenT0oooo000R0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool07P3oool800000?l0oooo]`3oool02P3emOD0emOG0;>c
/`2DU9@0MGEe05MGE`0m?Cd0;Rh^0000003oool20000000803Ph>017AdL0DE5A05aLG01VIVH0L71`
07moO`25QHD208n?S`D0U9BD00P0Shn?08F5Q@1oOgl0MGEe071`L01VIVH0EeMG0492@P80000000P0
oooo0000000h>3P0C4a<06IVIP2:RXX0/k>c0=cLg>T0oooo000R0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oookD0oooo00P0n_[j0=OGe`2h
^;P0VIVI07YjNP1LG5`0@T9202h^;P80000000`0oooo0000000c<c<0AdM704a<C01GEeL0HF5Q071`
L01jNWX0QHF508Z:RP2?Shl409BDU00908n?S`2:RXX0QHF507YjNP1eMGD0Jf][065QH@1ADE40@T92
0080000000P0oooo0000000h>3P0DE5A06][J`2?Shl0^;Rh0>7QhNT0oooo000R0?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oookH0oooo00L0
g=cL0;fm_@2IVIT0NWYj065QH@12@T80<c<c0080000000X0oooo0000000c<c<0@T9204a<C01GEeL0
HF5Q06][J`1eMGD0Ogmo0P2:RXX508n?S`0808Z:RP1oOgl0NWYj071`L01[Jf/0HF5Q055AD@0m?Cd2
000000080?ooo`000000?Cdm05MGE`1[Jf/0U9BD0;fm_@3Vi^KY0?ooo`008P3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooonf0?ooo`070>7Q
h@2m_Kd0WYjN07moO`1VIVH0AdM703Ph>0020000000<0?ooo`000000;Rh^03dm?@17AdL0DE5A05aL
G01[Jf/0MGEe07moO`25QHD0RXZ:102?Shl02@2:RXX0QHF507moO`1eMGD0L71`06IVIP1LG5`0C4a<
03dm?@02000000080?ooo`000000@T9205MGE`1`L700U9BD0;fm_@3[jn_Y0?ooo`008`3oool80000
02P0oooo00<000000?ooo`3oool0o`3ooonf0?ooo`070>KViP32`/80Xj>S08F5Q@1VIVH0C4a<03Ph
>0020000000:0?ooo`000000000003dm?@17AdL0DE5A05aLG01VIVH0L71`07YjNP80QHF51@2:RXX0
2P25QHD0NWYj07EeM@1[Jf/0IVIV05aLG01<C4`0>3Ph0000003oool2000000060492@P1LG5`0MGEe
09VIV@32`/80jn_[j@3oool005<0oooo00<000000?ooo`3oool0o`3ooonf0?ooo`0:0>_[j`37alL0
Z:RX08Z:RP1[Jf/0C4a<03dm?@0^;Rh000000?ooo`80000000T0>3Ph0492@P1<C4`0EeMG065QH@1`
L700MGEe07moO`25QHD0102:RXX02`25QHD0Ogmo07YjNP1`L700Jf][065QH@1GEeL0AdM703Ph>000
0000oooo0080000000H0AdM7065QH@1eMGD0WYjN0<O7a`3`l?3Y0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?oookH0oooo00X0l?3`0<c<c02XZ:P0RXZ:071`L01ADE40@T9202h^;P000000oooo0P00
00001`0h>3P0?Cdm04a<C01GEeL0HF5Q06][J`1eMGD00P1oOgl508F5Q@0:07moO`1eMGD0L71`06IV
IP1QHF40EeMG04M7A`0c<c<000000?ooo`80000000H0C4a<065QH@1jNWX0WYjN0<O7a`3emOGY0?oo
o`00803oool5000002h0oooo00<000000?ooo`3oool0o`3ooonf0?ooo`080?Gem@3AdM40[Zj^08n?
S`1`L700EeMG0492@P0c<c<20000000;0?ooo`000000<c<c03dm?@17AdL0DE5A05aLG01[Jf/0L71`
07YjNP1oOgl01025QHD02`1oOgl0NWYj07EeM@1[Jf/0IVIV05aLG01ADE40@T9202h^;P000000oooo
0080000000H0C4a<06IVIP1oOgl0Xj>S0<c<c03jn_[Y0?ooo`007`3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooonf0?ooo`080?Gem@3AdM40
/k>c09BDU01eMGD0EeMG04M7A`0h>3P2000000090?ooo`000000<c<c03Ph>012@T80DE5A05aLG01V
IVH0L71`0080NWYj1@1oOgl01`1jNWX0L71`06][J`1QHF40G5aL055AD@12@T800P000000203oool0
00000000001ADE40Jf][07moO`2XZ:P0dM7AjP3oool001l0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo]P3oool0203jn_X0emOG0;Rh^02I
VIT0NWYj05aLG01<C4`0>3Ph0P0000002`3oool0000002h^;P0h>3P0@T9204a<C01GEeL0IVIV06][
J`1eMGD0NWYj00@0Ogmo00P0NWYj07EeM@1`L700IVIV065QH@1GEeL0C4a<03dm?@80000000P0oooo
00000012@T80EeMG06][J`25QHD0Z:RX0=OGenX0oooo000O0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?oookL0oooo00L0g=cL0;fm_@2IVIT0
NWYj065QH@1<C4`0?Cdm0080000000T0oooo000000000000<c<c03dm?@1<C4`0EeMG065QH@1[Jf/0
0P1eMGD507YjNP0707EeM@1[Jf/0IVIV05aLG01GEeL0C4a<03dm?@02000000080?ooo`000000@T92
05MGE`1`L700RXZ:0:j^[P3GemOZ0?ooo`00803oool5000002h0oooo00<000000?ooo`3oool0o`3o
oong0?ooo`0:0>7Qh@2m_Kd0WYjN07moO`1VIVH0DE5A0492@P0^;Rh000000?ooo`80000000P0<c<c
03dm?@17AdL0DE5A065QH@1VIVH0L71`07EeM@@0NWYj00P0MGEe071`L01[Jf/0HF5Q05aLG01ADE40
AdM703Ph>080000000P0oooo00000017AdL0G5aL071`L02:RXX0/k>c0=cLg>X0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo]`3oool02P3Vi^H0`/;20:>SX`25QHD0IVIV05MGE`12@T80<c<c0000
003oool20000000802h^;P0h>3P0@T92055AD@1LG5`0IVIV06][J`1`L70507EeM@09071`L01VIVH0
HF5Q05MGE`1ADE40AdM703Ph>0000000oooo0080000000H0AdM7065QH@1eMGD0Shn?0;>c/`3QhN7Z
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oookL0oooo00X0i^KV0<O7a`2XZ:P0RXZ:06][J`1G
EeL0AdM703Ph>0000000oooo0P000000200X:2P0>3Ph0492@P1<C4`0G5aL065QH@1[Jf/0L71`101e
MGD02P1`L700Jf][06IVIP1LG5`0EeMG04a<C012@T80<c<c0000003oool20000000604a<C01QHF40
NWYj09BDU02h^;P0i^KVjP3oool005<0oooo00<000000?ooo`3oool0o`3ooong0?ooo`080>_[j`3<
c<`0Z:RX08Z:RP1`L700G5aL04a<C00h>3P20000000:0?ooo`000000:2PX03<c<`0m?Cd0C4a<05MG
E`1QHF40IVIV06][J`D0L71`00T0Jf][065QH@1LG5`0DE5A04a<C012@T80;Rh^0000003oool00P00
00001P1ADE40IVIV07YjNP2DU9@0_Kfm0>KVi^X0oooo001C0?ooo`030000003oool0oooo0?l0oooo
]`3oool0203`l?00dM7A0:j^[P2?Shl0L71`065QH@1<C4`0?Cdm0P0000002P3oool0000002<S8`0c
<c<0?Cdm04M7A`1GEeL0G5aL06IVIP1[Jf/4071`L00:06][J`1VIVH0HF5Q05MGE`1ADE40AdM703dm
?@0^;Rh000000?ooo`80000000H0DE5A06][J`1oOgl0VIVI0;fm_@3[jn_Z0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?oookL0oooo00P0mOGe0=7Ad@2c/k<0U9BD07EeM@1VIVH0DE5A0492@P800000
00X0oooo0000000S8b<0;Rh^03Ph>012@T80DE5A05aLG01QHF40IVIV1@1[Jf/01P1VIVH0G5aL05MG
E`1<C4`0AdM703dm?@80000000T0oooo000000000000EeMG06][J`25QHD0WYjN0<;2`P3`l?00jP3o
ool005<0oooo00<000000?ooo`3oool0o`3ooong0?ooo`080?[jnP3GemL0/k>c09VIV@1jNWX0IVIV
05MGE`12@T820000000:0?ooo`000000000002PX:00h>3P0@T92055AD@1GEeL0HF5Q06IVIP@0Jf][
00L0IVIV065QH@1LG5`0DE5A04a<C012@T80>3Ph0080000000T0oooo0000000h>3P0G5aL071`L025
QHD0WYjN0<O7a`3`l?00jP3oool005<0oooo00<000000?ooo`3oool0o`3ooong0?ooo`0;0?[jnP3L
g=`0^;Rh09VIV@1jNWX0Jf][05MGE`17AdL0;Rh^0000003oool00P0000001`0X:2P0<c<c03dm?@1<
C4`0EeMG05aLG01QHF401@1VIVH01P1QHF40EeMG055AD@17AdL0@T9203Ph>080000000T0oooo0000
000m?Cd0G5aL071`L02:RXX0Xj>S0<O7a`3emOD0jP3oool005<0oooo00<000000?ooo`3oool0o`3o
oonh0?ooo`0:0>7Qh@2m_Kd0WYjN07moO`1`L700G5aL04a<C00c<c<000000?ooo`80000000L08b<S
03<c<`0m?Cd0AdM7055AD@1LG5`0HF5Q00@0IVIV00L0HF5Q05aLG01GEeL0C4a<04M7A`0m?Cd0<c<c
0080000000T0oooo00000012@T80HF5Q07EeM@2:RXX0Z:RX0<c<c03jn_X0jP3oool005<0oooo00<0
00000?ooo`3oool0o`3ooonh0?ooo`080>7Qh@32`/80Xj>S08F5Q@1`L700HF5Q04a<C00h>3P20000
00090?ooo`0000008b<S02h^;P0h>3P0AdM7055AD@1GEeL0G5aL00D0HF5Q00P0G5aL055AD@1<C4`0
@T9203dm?@0^;Rh000000?ooo`80000000H0@T92065QH@1jNWX0Shn?0:RXZ03AdM7[0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?oookP0oooo00P0i^KV0<;2`P2XZ:P0RXZ:07EeM@1VIVH0DE5A03Ph
>080000000T0oooo0000000N7Qh0:2PX03Ph>012@T80C4a<05MGE`1LG5`0101QHF402@1LG5`0EeMG
055AD@17AdL0@T9203Ph>00^;Rh000000?ooo`020000000604M7A`1VIVH0NWYj09BDU02^[Zh0emOG
j`3oool005<0oooo00<000000?ooo`3oool0o`3ooonh0?ooo`080>_[j`37alL0Z:RX08Z:RP1jNWX0
IVIV05MGE`0m?Cd2000000090?ooo`0000007QhN02PX:00c<c<0@T9204M7A`1ADE40EeMG00D0G5aL
00P0EeMG04a<C017AdL0?Cdm03Ph>00X:2P000000?ooo`80000000H0AdM706][J`1oOgl0U9BD0;>c
/`3GemO[0?ooo`009@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo^03o
ool0203`l?00c<c<0:j^[P2?Shl0NWYj06][J`1GEeL0@T920P0000002@3oool000000000000S8b<0
<c<c03dm?@17AdL0DE5A05MGE`0405aLG00905MGE`1ADE40C4a<0492@P0m?Cd0<c<c02PX:0000000
oooo0080000000H0C4a<06][J`25QHD0VIVI0;>c/`3Lg=c[0?ooo`009@3oool600000240oooo2000
003o0?oookX0oooo00/0l?3`0=7Ad@2c/k<0U9BD07moO`1`L700G5aL0492@P0^;Rh000000?ooo`02
0000000602<S8`0^;Rh0?Cdm0492@P1<C4`0DE5A1@1GEeL01@1ADE40AdM70492@P0h>3P0;Rh^0080
000000T0oooo000000000000DE5A071`L025QHD0WYjN0;Rh^03QhN40j`3oool002/0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oookP0oooo00/0mOGe0=7Ad@2c/k<0U9BD08F5
Q@1`L700HF5Q04M7A`0^;Rh000000?ooo`020000000601hN7P0^;Rh0>3Ph0492@P1<C4`0DE5A101G
EeL01P1ADE40C4a<04M7A`0m?Cd0>3Ph02h^;P80000000T0oooo0000000h>3P0DE5A071`L02:RXX0
WYjN0;fm_@3Vi^H0j`3oool002/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o
0?oookP0oooo00T0n_[j0=OGe`2h^;P0VIVI08Z:RP1eMGD0HF5Q04a<C00c<c<00P000000203oool0
000001hN7P0X:2P0>3Ph03dm?@17AdL0C4a<1@1ADE401@1<C4`0@T9203dm?@0c<c<0:2PX00800000
00T0oooo0000000h>3P0EeMG07EeM@2:RXX0Xj>S0;fm_@3Vi^H0j`3oool002/0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`3o0?oookT0oooo00P0g=cL0;fm_@2NWYh0RXZ:07YjNP1V
IVH0C4a<03<c<`80000000P0oooo000000000000:2PX03<c<`0m?Cd0AdM704a<C0@0DE5A00H0C4a<
04M7A`12@T80>3Ph02h^;P0X:2P2000000090?ooo`000000?Cdm05aLG01jNWX0Shn?0:RXZ032`/80
jn_[0>/0oooo000U0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`3o0?oookT0oooo00/0hN7Q0<;2`P2NWYh0Shn?07YjNP1[Jf/0DE5A03Ph>00S8b<0
00000?ooo`020000000502<S8`0c<c<0>3Ph0492@P17AdL01@1<C4`01`17AdL0?Cdm03Ph>00^;Rh0
8b<S0000003oool00P0000001`12@T80G5aL07YjNP2DU9@0Z:RX0<O7a`3`l?00j`3oool002D0oooo
1`00000W0?ooo`030000003oool0oooo0?l0oooo^@3oool02`3QhN40`/;20:>SX`2DU9@0Ogmo06][
J`1GEeL0?Cdm02PX:0000000oooo0080000000D08b<S02h^;P0h>3P0@T9204M7A`0404a<C00804M7
A`12@T80?Cdm03<c<`0X:2P08b<S0000003oool2000000070492@P1QHF40Ogmo09BDU02^[Zh0alO7
0?3`l03[0?ooo`00:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo^@3o
ool02@3Vi^H0alO70:RXZ02DU9@0QHF5071`L01GEeL0?Cdm02PX:002000000070?ooo`0000007QhN
02h^;P0c<c<0?Cdm0492@P0504M7A`070492@P0h>3P0;Rh^02PX:00N7Qh000000?ooo`0200000007
04M7A`1QHF40QHF509VIV@2c/k<0c<c<0?Gem@3[0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
okT0oooo00T0jn_[0<c<c02^[Zh0VIVI08F5Q@1eMGD0G5aL0492@P0^;Rh00P0000001`3oool00000
0000000X:2P0<c<c03dm?@12@T801017AdL01@12@T80?Cdm03Ph>00^;Rh08b<S0080000000X0oooo
000000000000AdM706IVIP25QHD0WYjN0;>c/`3AdM40n_[jj`3oool005<0oooo00<000000?ooo`3o
ool0o`3oooni0?ooo`0<0?3`l03<c<`0[Zj^09jNWP2:RXX0MGEe05aLG017AdL0;Rh^01TI6@000000
oooo0P000000100X:2P0;Rh^03Ph>00m?Cd50492@P0403dm?@0c<c<0:2PX02<S8`80000000X0oooo
0000000c<c<0C4a<06][J`2:RXX0WYjN0;Rh^03AdM40n_[jj`3oool002D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo^@3oool0303`l?00
dM7A0;>c/`2NWYh0Shn?07YjNP1QHF40AdM703<c<`0N7Qh000000?ooo`80000000@08b<S02h^;P0h
>3P0?Cdm1012@T801@0m?Cd0>3Ph03<c<`0X:2P07QhN0080000000T0oooo0000000c<c<0C4a<06][
J`2:RXX0Xj>S0;fm_@3GemL0k03oool002D0oooo1`00000W0?ooo`030000003oool0oooo0?l0oooo
^@3oool02P3emOD0emOG0;Rh^02SXj<0Shn?07YjNP1VIVH0C4a<03Ph>00S8b<2000000060?ooo`00
00008b<S02PX:00c<c<0>3Ph1@0m?Cd0100h>3P0;Rh^02<S8`0N7Qh2000000090?ooo`000000>3Ph
055AD@1`L700Shn?0:>SX`2m_Kd0g=cL0>`0oooo000V0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oookT0oooo00X0n_[j0=cLg02h^;P0Z:RX
09BDU01oOgl0IVIV04a<C00h>3P08b<S0P0000001P3oool000000000000X:2P0<c<c03Ph>0@0?Cdm
00L0>3Ph03<c<`0^;Rh08b<S01TI6@000000oooo0080000000L0>3Ph05MGE`1`L700U9BD0:RXZ032
`/80g=cL0>`0oooo000U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooonj
0?ooo`0<0=cLg02m_Kd0[Zj^09VIV@25QHD0Jf][055AD@0m?Cd0:2PX01TI6@000000oooo0P000000
0`0S8b<0;Rh^03<c<`0503Ph>00603<c<`0X:2P07QhN01TI6@000000oooo0P0000001`0m?Cd0EeMG
07EeM@2DU9@0[Zj^0<O7a`3QhN40k03oool002D0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`3o0?oookX0oooo00`0hN7Q0<;2`P2^[Zh0VIVI08F5Q@1`L700EeMG03dm?@0X:2P07QhN
0000003oool20000000302<S8`0^;Rh0<c<c00@0>3Ph00L0<c<c02h^;P0X:2P07QhN01@D50000000
oooo0080000000L0@T9205aLG01jNWX0VIVI0:j^[P37alL0i^KV0>`0oooo000U0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oookX0oooo00X0
i^KV0<;2`P2c/k<0WYjN08Z:RP1`L700EeMG0492@P0^;Rh08b<S0P0000001@3oool0000001hN7P0X
:2P0;Rh^00D0<c<c00<0;Rh^02<S8`0I6AT00P0000002P3oool0000000000012@T80G5aL07YjNP2N
WYh0/k>c0<c<c03Vi^K/0?ooo`009P3oool6000002L0oooo00<000000?ooo`3oool0o`3ooonj0?oo
o`0:0>KViP37alL0^;Rh0:>SX`2?Shl0MGEe05aLG017AdL0;Rh^02<S8`80000000D0oooo0000000N
7Qh0:2PX02h^;P0403<c<`0402h^;P0X:2P08b<S01TI6@80000000X0oooo0000000^;Rh0AdM7065Q
H@1oOgl0WYjN0;>c/`3AdM40jn_[k03oool002/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`3o0?oookX0oooo00X0jn_[0<c<c02h^;P0Xj>S08n?S`1eMGD0G5aL04M7A`0c<c<0:2PX
0P0000001@3oool000000000000S8b<0:2PX00D0;Rh^00D0:2PX01hN7P0D51@000000?ooo`020000
000803<c<`17AdL0HF5Q07moO`2SXj<0^;Rh0=7Ad@3`l?3/0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?oookX0oooo00d0l?3`0<c<c02m_Kd0Z:RX09BDU01jNWX0HF5Q04a<C00h>3P0:2PX01hN7P00
0000oooo0080000000<08b<S02PX:00^;Rh00`0^;Rh00`0X:2P08b<S01hN7P020000000;0?ooo`00
0000000003<c<`1<C4`0IVIV08F5Q@2SXj<0_Kfm0=OGe`3`l?00k03oool005<0oooo00<000000?oo
o`3oool0o`3ooonj0?ooo`0=0?3`l03AdM40`/;20:j^[P2IVIT0Ogmo06IVIP1<C4`0>3Ph02h^;P0S
8b<000000?ooo`020000000301hN7P0S8b<0:2PX00@0:2PX00l08b<S01TI6@00000000000?ooo`00
00008b<S03Ph>01<C4`0Jf][08F5Q@2XZ:P0_Kfm0=cLg03emOD0k03oool002/0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`3o0?oookX0oooo00/0mOGe0=OGe`32`/80[Zj^09VIV@1o
Ogl0IVIV055AD@0m?Cd0;Rh^02<S8`02000000040?ooo`0000007QhN02<S8`@0:2PX00D08b<S01hN
7P0I6AT000000?ooo`020000000902<S8`0h>3P0DE5A06][J`2:RXX0[Zj^0<;2`P3Lg=`0n_[j0>`0
oooo000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`3o0?oookX0oooo00/0n_[j0=cLg037alL0/k>c09jNWP25QHD0Jf][05MGE`0m?Cd0<c<c02PX
:002000000040?ooo`0000006ATI01hN7PD08b<S00@07QhN01@D50000000oooo0P0000002@0X:2P0
?Cdm05MGE`1`L700Shn?0:j^[P37alL0hN7Q0?[jnP3/0?ooo`009@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`0:0=cLg037alL0
^;Rh0:>SX`25QHD0L71`05MGE`12@T80>3Ph02PX:080000000@0oooo0000000000007QhN100S8b<0
1@0N7Qh06ATI000000000000oooo0080000000P0:2PX03dm?@1GEeL0L71`08n?S`2c/k<0alO70>KV
i^d0oooo000Q0?ooo`8000000P3oool7000002L0oooo00<000000?ooo`3oool0o`3ooonk0?ooo`0=
0>7Qh@3<c<`0^;Rh0:>SX`2:RXX0L71`05aLG012@T80>3Ph02h^;P0N7Qh000000?ooo`0200000003
01TI6@0N7Qh07QhN00<07QhN00h06ATI000000000000oooo0000000I6AT0;Rh^0492@P1LG5`0MGEe
09BDU02c/k<0c<c<0>KVi^d0oooo000[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0o`3ooonk0?ooo`0=0>KViP3AdM40_Kfm0:RXZ02?Shl0MGEe05aLG017AdL0?Cdm02h^;P0S8b<0
00000?ooo`020000000301TI6@0N7Qh07QhN00807QhN00@06ATI01@D50000000oooo0P0000002@0N
7Qh0;Rh^0492@P1LG5`0NWYj09BDU02h^;P0dM7A0>_[j`3]0?ooo`00:`3oool00`000000oooo0?oo
o`0N0?ooo`P00000o`3ooonm0?ooo`0;0>KViP3AdM40`/;20:j^[P2?Shl0MGEe065QH@1<C4`0?Cdm
03<c<`0S8b<00P0000000`3oool0000001@D500501TI6@80000000`0oooo0000000000007QhN03<c
<`17AdL0HF5Q07YjNP2IVIT0_Kfm0=7Ad@3`l?3]0?ooo`00:`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0?l0oooo^`3oool02`3[jn/0emOG0<;2`P2^[Zh0U9BD07YjNP1VIVH0C4a<
0492@P0h>3P0:2PX0080000000<0oooo000000000000100I6AT03`0D51@000000000003oool00000
01TI6@0S8b<0<c<c04a<C01QHF40Ogmo09jNWP2m_Kd0emOG0?3`l03]0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?oook/0oooo00h0l?3`0=cLg037alL0/k>c09VIV@1oOgl0IVIV055AD@12@T80>3Ph
02h^;P0N7Qh000000?ooo`8000001@0D51@03P000000oooo0000000000006ATI02<S8`0h>3P0C4a<
06IVIP1oOgl0WYjN0<;2`P3Lg=`0mOGek@3oool005<0oooo00<000000?ooo`3oool0o`3ooonk0?oo
o`0>0?3`l03Lg=`0alO70;Rh^02IVIT0Ogmo06][J`1ADE40AdM703dm?@0^;Rh07QhN0000003oool2
000000@051@D0P0000003@3oool000000000000N7Qh0:2PX03Ph>01ADE40Jf][08F5Q@2SXj<0alO7
0=cLg03emOD0k@3oool002D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?oo
ok/0oooo00`0mOGe0>7Qh@3<c<`0^;Rh09jNWP25QHD0L71`05MGE`1<C4`0?Cdm03<c<`0S8b<20000
00030?ooo`0000003`l?00<03`l?0P0000003@3oool0000001@D500N7Qh0:2PX03dm?@1ADE40Jf][
08F5Q@2SXj<0alO70>7Qh@3jn_X0k@3oool002D0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`3o0?oook/0oooo00`0n_[j0>KViP3AdM40_Kfm0:>SX`25QHD0L71`05aLG01<C4`0@T92
03<c<`0S8b<2000000030?ooo`0000003`l?00<03`l?0P000000303oool0000001TI6@0S8b<0;Rh^
03dm?@1GEeL0L71`08Z:RP2XZ:P0c<c<0>KVi^h0oooo000S0?ooo`P00000:03oool00`000000oooo
0?ooo`3o0?oook`0oooo00h0i^KV0=7Ad@32`/80Xj>S08Z:RP1eMGD0G5aL055AD@12@T80>3Ph02PX
:00I6AT000000?ooo`8000000`0:2PX03P000000oooo0000000000006ATI02<S8`0^;Rh0@T9205MG
E`1`L700Shn?0:j^[P3<c<`0i^KVkP3oool002D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo_03oool0303[jn/0emOG0<;2`P2XZ:P0Shn?
07EeM@1QHF40DE5A04M7A`0h>3P0;Rh^01hN7P80000000@0oooo0000000:2PX02PX:0P0000003@3o
ool000000000000N7Qh0:2PX03<c<`12@T80G5aL07EeM@2?Shl0[Zj^0=7Ad@3[jn/0kP3oool002D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0
oooo_03oool03`3`l?00g=cL0<O7a`2^[Zh0Shn?07YjNP1QHF40EeMG04a<C00m?Cd0;Rh^01hN7P0D
51@000000?ooo`040000000>0?ooo`000000000001TI6@0N7Qh0:2PX03<c<`17AdL0G5aL07EeM@2D
U9@0/k>c0=OGe`3`l?3^0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`0=0?3`l03Lg=`0alO70:j^[P2DU9@0NWYj06IV
IP1LG5`0C4a<03dm?@0c<c<08b<S01TI6@0200000080oooo0P0000003P3oool0000000l?3`0I6AT0
8b<S02h^;P0h>3P0C4a<065QH@1jNWX0U9BD0;>c/`3GemL0l?3`kP3oool002D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo_03oool03P3e
mOD0hN7Q0<c<c02c/k<0U9BD07moO`1VIVH0G5aL055AD@12@T80<c<c02<S8`0I6AT03`l?0`000002
0?ooo`80000000`051@D01hN7P0S8b<0;Rh^03Ph>01<C4`0HF5Q07YjNP2IVIT0^;Rh0=cLg03emOG^
0?ooo`00:P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0oooo_03oool03`3j
n_X0i^KV0=7Ad@2h^;P0VIVI08F5Q@1[Jf/0HF5Q055AD@17AdL0>3Ph02PX:00N7Qh051@D00l?3`05
0000000=00l?3`0D51@07QhN02PX:00c<c<0?Cdm055AD@1VIVH0Ogmo09VIV@2m_Kd0hN7Q0?Gem@3^
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oookd0oooo00h0i^KV0=7Ad@2h^;P0WYjN08F5Q@1`
L700HF5Q05MGE`17AdL0>3Ph02PX:00N7Qh051@D00l?3`<02PX:00l0000000X:2P0?3`l06ATI02<S
8`0X:2P0<c<c03dm?@1ADE40Jf][07moO`2NWYh0_Kfm0>7Qh@3jn_X0kP3oool005<0oooo00<00000
0?ooo`3oool0o`3ooonm0?ooo`0>0>_[j`3GemL0_Kfm09jNWP2:RXX0L71`06IVIP1GEeL0C4a<03dm
?@0^;Rh08b<S01TI6@0D51@400X:2P0=00l?3`0D51@06ATI02<S8`0^;Rh0>3Ph0492@P1GEeL0Jf][
08F5Q@2SXj<0`/;20>KViP3_0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oookd0oooo00h0l?3`
0=cLg02m_Kd0Xj>S08Z:RP1eMGD0IVIV05aLG01<C4`0?Cdm02h^;P0S8b<06ATI01@D50D03`l?00`0
51@D01hN7P0X:2P0;Rh^03Ph>012@T80EeMG071`L02:RXX0Xj>S0<O7a`3Vi^K_0?ooo`009P3oool2
00000080oooo0P00000W0?ooo`030000003oool0oooo0?l0oooo_@3oool03P3`l?00g=cL0<;2`P2X
Z:P0Shn?07EeM@1[Jf/0G5aL055AD@12@T80<c<c02PX:00N7Qh06ATI100?3`l03@0D51@06ATI01hN
7P0X:2P0<c<c03dm?@17AdL0G5aL071`L02:RXX0Z:RX0<O7a`3[jn/0k`3oool002D0oooo00H00000
0?ooo`3oool000000?ooo`00000X0?ooo`030000003oool0oooo0?l0oooo_@3oool03P3emOD0hN7Q
0<O7a`2XZ:P0U9BD07YjNP1`L700HF5Q055AD@17AdL0<c<c02PX:00N7Qh06ATI1@0D51@0300I6AT0
8b<S02h^;P0c<c<0?Cdm04a<C01LG5`0MGEe08n?S`2XZ:P0c<c<0?3`l>l0oooo000U0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oookd0
oooo00h0n_[j0>KViP37alL0[Zj^09BDU01jNWX0L71`06IVIP1GEeL0AdM703Ph>00^;Rh08b<S01hN
7P@051@D00d06ATI01hN7P0S8b<0;Rh^03Ph>012@T80C4a<065QH@1eMGD0Shn?0:j^[P3<c<`0l?3`
0>l0oooo000U0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`3o0?oookh0oooo00d0i^KV0<c<c02^[Zh0VIVI07moO`1eMGD0IVIV05MGE`1<C4`0
>3Ph02h^;P0S8b<07QhN00D06ATI00`07QhN02PX:00c<c<0>3Ph0492@P1ADE40HF5Q07YjNP2DU9@0
/k>c0=7Ad@3emOG_0?ooo`009@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`0=0>_[j`3AdM40/k>c09VIV@25QHD0MGEe06][
J`1LG5`0C4a<03dm?@0c<c<0:2PX02<S8`0401TI6@0=01hN7P0S8b<0:2PX03<c<`0m?Cd0AdM7055A
D@1VIVH0NWYj09BDU02c/k<0dM7A0?Gem@3_0?ooo`009@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooonn0?ooo`0=0?3`l03AdM40^;Rh
09jNWP25QHD0NWYj06][J`1LG5`0DE5A03dm?@0c<c<0:2PX02<S8`0501hN7P0<02<S8`0^;Rh0>3Ph
03dm?@1<C4`0EeMG06][J`1oOgl0VIVI0;Rh^03GemL0n_[jk`3oool002D0oooo0P0000020?ooo`80
0000:03oool00`000000oooo0?ooo`3o0?oookh0oooo00d0l?3`0=OGe`2h^;P0WYjN08Z:RP1jNWX0
L71`065QH@1ADE40@T9203Ph>00^;Rh0:2PX00@07QhN00`08b<S02PX:00^;Rh0>3Ph0492@P1<C4`0
EeMG06][J`1oOgl0VIVI0;Rh^03Lg=c`0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oookh0oooo
00d0mOGe0=OGe`2m_Kd0Xj>S08Z:RP1oOgl0L71`06IVIP1GEeL0AdM703Ph>00^;Rh0:2PX00D08b<S
00/0:2PX03<c<`0m?Cd0@T92055AD@1LG5`0L71`08F5Q@2NWYh0_Kfm0=cLg03`0?ooo`00C03oool8
00000?l0oooo`03oool03@3jn_X0g=cL0;fm_@2XZ:P0Shn?08F5Q@1eMGD0IVIV05MGE`17AdL0?Cdm
03<c<`0^;Rh0100S8b<0300X:2P0;Rh^03<c<`0m?Cd0AdM7055AD@1LG5`0L71`08Z:RP2SXj<0_Kfm
0>7QhO00oooo001C0?ooo`030000003oool0oooo0?l0oooo_P3oool03@3jn_X0hN7Q0<;2`P2XZ:P0
U9BD08F5Q@1eMGD0Jf][05aLG01<C4`0?Cdm03<c<`0^;Rh01@0X:2P02`0^;Rh0>3Ph0492@P1<C4`0
EeMG065QH@1eMGD0RXZ:0:>SX`32`/80hN7Q0?00oooo001C0?ooo`030000003oool0oooo0?l0oooo
_`3oool0303QhN40alO70:j^[P2DU9@0RXZ:07YjNP1[Jf/0G5aL04a<C012@T80>3Ph03<c<`@0:2PX
00`0;Rh^03<c<`0h>3P0@T9204a<C01GEeL0HF5Q07EeM@2?Shl0Z:RX0<O7a`3Vi^K`0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?oookl0oooo00`0i^KV0<O7a`2^[Zh0VIVI08Z:RP1oOgl0L71`065Q
H@1ADE40AdM703Ph>00c<c<502h^;P0;03<c<`0m?Cd0AdM7055AD@1LG5`0IVIV07YjNP2?Shl0Z:RX
0<O7a`3Vi^H0l03oool005<0oooo00<000000?ooo`3oool0o`3ooono0?ooo`0<0>KViP3<c<`0/k>c
09VIV@2?Shl0Ogmo071`L01QHF40DE5A04M7A`0m?Cd0>3Ph100^;Rh0300c<c<0>3Ph03dm?@17AdL0
DE5A05aLG01VIVH0NWYj09BDU02^[Zh0c<c<0>_[jo00oooo001C0?ooo`030000003oool0oooo0?l0
oooo_`3oool0303[jn/0dM7A0;Rh^02NWYh0Shn?08F5Q@1eMGD0IVIV05MGE`1<C4`0?Cdm03Ph>0D0
<c<c00/0>3Ph0492@P1<C4`0EeMG065QH@1[Jf/0Ogmo09BDU02c/k<0c<c<0?3`l03`0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?oookl0oooo00`0l?3`0=7Ad@2h^;P0WYjN09BDU025QHD0MGEe06IV
IP1GEeL0C4a<0492@P0m?Cd403<c<`0<03Ph>00m?Cd0@T9204a<C01GEeL0HF5Q06][J`1oOgl0VIVI
0;>c/`3AdM40l?3`l03oool005<0oooo00<000000?ooo`3oool0o`3ooono0?ooo`0<0?3`l03GemL0
_Kfm0:>SX`2IVIT0RXZ:07YjNP1[Jf/0G5aL055AD@12@T80?Cdm1@0h>3P02`0m?Cd0AdM7055AD@1L
G5`0IVIV071`L025QHD0VIVI0;Rh^03AdM40mOGe0?00oooo001C0?ooo`030000003oool0oooo0?l0
oooo_`3oool0303emOD0emOG0;fm_@2XZ:P0VIVI08Z:RP1oOgl0Jf][05aLG01ADE40AdM70492@P@0
>3Ph00`0?Cdm0492@P17AdL0DE5A05aLG01VIVH0L71`08Z:RP2NWYh0^;Rh0=OGe`3emOG`0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?oookl0oooo00`0n_[j0=cLg032`/80Z:RX09jNWP2?Shl0Ogmo
071`L01QHF40EeMG04M7A`12@T8503dm?@0;0492@P1<C4`0EeMG065QH@1[Jf/0MGEe08Z:RP2NWYh0
_Kfm0=cLg03jn_X0l03oool005<0oooo00<000000?ooo`3oool0o`3ooono0?ooo`0<0?[jnP3QhN40
alO70:j^[P2NWYh0Shn?08F5Q@1`L700HF5Q05MGE`1<C4`0AdM7100m?Cd02`12@T80AdM704a<C01G
EeL0HF5Q06][J`1eMGD0Shn?0:>SX`2m_Kd0g=cL0?40oooo001C0?ooo`030000003oool0oooo0?l0
oooo`03oool02`3QhN40alO70:j^[P2SXj<0U9BD08F5Q@1eMGD0IVIV05aLG01<C4`0AdM700D0@T92
00X0AdM7055AD@1LG5`0IVIV071`L01jNWX0Shn?0:RXZ032`/80hN7Ql@3oool005<0oooo00<00000
0?ooo`3oool0o`3oooo00?ooo`0;0>KViP3<c<`0/k>c0:>SX`2IVIT0RXZ:07YjNP1VIVH0G5aL055A
D@1<C4`01012@T802`17AdL0C4a<055AD@1LG5`0IVIV071`L01jNWX0U9BD0:RXZ037alL0hN7Q0?40
oooo001C0?ooo`030000003oool0oooo0?l0oooo`03oool02`3Vi^H0dM7A0;Rh^02XZ:P0VIVI08Z:
RP1jNWX0Jf][065QH@1ADE40C4a<00D0AdM700X0C4a<05MGE`1QHF40Jf][07EeM@1oOgl0U9BD0:j^
[P37alL0i^KVl@3oool005<0oooo00<000000?ooo`3oool0o`3oooo00?ooo`0;0>_[j`3AdM40^;Rh
0:RXZ02NWYh0Shn?07moO`1[Jf/0HF5Q05MGE`1ADE401017AdL02`1<C4`0DE5A05MGE`1QHF40Jf][
07EeM@25QHD0VIVI0:j^[P3<c<`0i^KV0?40oooo001C0?ooo`030000003oool0oooo0?l0oooo`03o
ool02`3`l?00emOG0;fm_@2^[Zh0WYjN08n?S`1oOgl0L71`06IVIP1GEeL0DE5A00D0C4a<00X0DE5A
05aLG01VIVH0L71`07YjNP25QHD0VIVI0;>c/`3<c<`0jn_[l@3oool005<0oooo00<000000?ooo`3o
ool0o`3oooo00?ooo`0;0?3`l03GemL0_Kfm0:j^[P2SXj<0U9BD08F5Q@1`L700IVIV05aLG01GEeL0
101<C4`02`1ADE40EeMG05aLG01VIVH0L71`07YjNP2:RXX0WYjN0;>c/`3AdM40l?3`0?40oooo001C
0?ooo`030000003oool0oooo0?l0oooo`03oool02`3emOD0g=cL0<;2`P2c/k<0Xj>S09VIV@25QHD0
MGEe06][J`1LG5`0EeMG00D0DE5A00X0EeMG065QH@1[Jf/0MGEe07moO`2:RXX0WYjN0;Rh^03AdM40
l?3`l@3oool005<0oooo00<000000?ooo`3oool0o`3oooo00?ooo`0;0?[jnP3QhN40`/;20;Rh^02X
Z:P0VIVI08Z:RP1jNWX0Jf][065QH@1LG5`0101ADE402`1GEeL0G5aL065QH@1[Jf/0MGEe07moO`2?
Shl0Xj>S0;Rh^03GemL0mOGe0?40oooo001C0?ooo`030000003oool0oooo0?l0oooo`03oool02`3j
n_X0hN7Q0<O7a`2h^;P0Z:RX09jNWP2:RXX0NWYj071`L01QHF40G5aL00D0EeMG00X0G5aL06IVIP1`
L700NWYj08F5Q@2?Shl0Xj>S0;fm_@3GemL0mOGel@3oool005<0oooo00<000000?ooo`3oool0o`3o
ooo10?ooo`0:0>KViP3<c<`0_Kfm0:j^[P2NWYh0Shn?07moO`1`L700IVIV065QH@@0EeMG00/0G5aL
065QH@1VIVH0L71`07YjNP25QHD0U9BD0:RXZ02m_Kd0g=cL0?[jnP3a0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?oool40oooo00X0i^KV0<c<c02m_Kd0[Zj^0:>SX`2?Shl0Ogmo07EeM@1VIVH0HF5Q
1@1LG5`02@1QHF40Jf][07EeM@1oOgl0RXZ:09BDU02XZ:P0`/;20=cLg03b0?ooo`00>P3oool30000
00@0oooo0`00000?0?ooo`030000003oool0oooo0?l0oooo`@3oool02P3[jn/0dM7A0<;2`P2c/k<0
Xj>S09BDU025QHD0NWYj06][J`1VIVH405aLG00:065QH@1VIVH0Jf][07EeM@1oOgl0RXZ:09VIV@2^
[Zh0alO70>7QhO80oooo000i0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0o`3oooo10?ooo`0:0?3`l03AdM40`/;20;Rh
^02XZ:P0VIVI08F5Q@1jNWX0Jf][06IVIPD0HF5Q00T0IVIV071`L01jNWX0QHF508n?S`2IVIT0[Zj^
0<O7a`3Vi^H0lP3oool003T0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000000`3oool<00000?l0oooo``3oool02P3`l?00emOG0<O7a`2h^;P0Z:RX09VIV@2:
RXX0Ogmo071`L01[Jf/4065QH@0:06IVIP1[Jf/0L71`07YjNP25QHD0U9BD09jNWP2c/k<0c<c<0>KV
i_80oooo000i0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000h0oooo00<000000?ooo`3oool0o`3oooo10?ooo`0:0?Gem@3GemL0c<c<0;fm_@2^[Zh0WYjN
08Z:RP1oOgl0L71`06][J`D0IVIV00T0Jf][07EeM@1oOgl0RXZ:09BDU02NWYh0/k>c0<c<c03[jn/0
lP3oool003T0oooo100000030?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo
0?ooo`3o0?oool40oooo00X0mOGe0=cLg03<c<`0_Kfm0:j^[P2NWYh0Shn?08F5Q@1eMGD0L71`101V
IVH02P1[Jf/0L71`07EeM@1oOgl0RXZ:09VIV@2SXj<0^;Rh0=7Ad@3[jn_b0?ooo`00>@3oool00`00
0000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o
0?oool40oooo00X0n_[j0>7Qh@3AdM40`/;20;>c/`2SXj<0Shn?08F5Q@1jNWX0L71`1@1[Jf/02@1`
L700NWYj08F5Q@2?Shl0VIVI0:>SX`2m_Kd0dM7A0?3`l03b0?ooo`00>P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o0?oool40oooo
00X0n_[j0>7Qh@3AdM40`/;20;Rh^02SXj<0U9BD08Z:RP1jNWX0MGEe101[Jf/02P1`L700MGEe07Yj
NP25QHD0U9BD09jNWP2XZ:P0_Kfm0=OGe`3`l?3b0?ooo`00>`3oool3000000<0oooo0`00000?0?oo
o`030000003oool0oooo0?l0oooo`P3oool02@3Vi^H0emOG0<O7a`2h^;P0Z:RX09BDU02:RXX0Ogmo
07EeM@05071`L00907EeM@1oOgl0RXZ:09BDU02NWYh0Z:RX0<;2`P3GemL0mOGe0?80oooo001C0?oo
o`030000003oool0oooo0?l0oooo`P3oool02@3Vi^H0emOG0<c<c02m_Kd0Z:RX09VIV@2?Shl0Ogmo
07YjNP04071`L00:07EeM@1jNWX0Ogmo08Z:RP2IVIT0Xj>S0:j^[P32`/80g=cL0?GemO80oooo001C
0?ooo`030000003oool0oooo0?l0oooo`P3oool02@3[jn/0g=cL0<c<c02m_Kd0[Zj^09VIV@2?Shl0
QHF507YjNP0507EeM@0907YjNP25QHD0Shn?09VIV@2SXj<0[Zj^0<O7a`3Lg=`0n_[j0?80oooo001C
0?ooo`030000003oool0oooo0?l0oooo`P3oool02@3`l?00hN7Q0=7Ad@32`/80[Zj^09jNWP2DU9@0
QHF507moO`0407EeM@0907YjNP1oOgl0QHF509BDU02NWYh0Z:RX0;>c/`37alL0hN7Q0?<0oooo001C
0?ooo`030000003oool0oooo0?l0oooo`P3oool02@3`l?00hN7Q0=7Ad@32`/80/k>c09jNWP2DU9@0
RXZ:07moO`0507YjNP0807moO`2:RXX0U9BD09jNWP2XZ:P0/k>c0<c<c03Vi^Kc0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?oool80oooo00T0mOGe0>KViP3GemL0alO70;Rh^02SXj<0VIVI08Z:RP25
QHD0101jNWX02@1oOgl0QHF508Z:RP2IVIT0Xj>S0:j^[P2h^;P0c<c<0>KViP3c0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?oool80oooo00T0mOGe0>KViP3GemL0alO70;Rh^02XZ:P0VIVI08n?S`25
QHD01@1oOgl02025QHD0Shn?09VIV@2SXj<0[Zj^0;fm_@3AdM40jn_[l`3oool005<0oooo00<00000
0?ooo`3oool0o`3oooo20?ooo`090?[jnP3[jn/0g=cL0<c<c02m_Kd0Z:RX09jNWP2?Shl0RXZ:00@0
Ogmo00T0QHF508Z:RP2DU9@0WYjN0:RXZ02c/k<0_Kfm0=7Ad@3[jn/0l`3oool005<0oooo00<00000
0?ooo`3oool0o`3oooo20?ooo`090?[jnP3`l?00hN7Q0=7Ad@2m_Kd0[Zj^09jNWP2DU9@0RXZ:00D0
QHF500P0RXZ:09BDU02NWYh0Z:RX0;>c/`32`/80emOG0?3`l?<0oooo001C0?ooo`030000003oool0
oooo0?l0oooo``3oool0203`l?00hN7Q0=7Ad@32`/80[Zj^0:>SX`2DU9@0Shn?1025QHD02@2:RXX0
Shn?09VIV@2SXj<0[Zj^0;Rh^032`/80emOG0?3`l03c0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?oool<0oooo00P0mOGe0>KViP3GemL0`/;20;>c/`2SXj<0VIVI08n?S`D0RXZ:00P0Shn?09VIV@2S
Xj<0[Zj^0;Rh^037alL0g=cL0?GemO<0oooo001C0?ooo`030000003oool0oooo0?l0oooo``3oool0
203emOD0i^KV0=OGe`37alL0/k>c0:RXZ02IVIT0U9BD102:RXX02@2?Shl0U9BD09jNWP2XZ:P0/k>c
0;fm_@37alL0g=cL0?Gem@3c0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oool<0oooo00P0n_[j
0>_[j`3Lg=`0alO70;Rh^02XZ:P0WYjN09BDU080Shn?0P2:RXX02@2?Shl0U9BD09jNWP2XZ:P0/k>c
0;fm_@3<c<`0hN7Q0?[jnP3c0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oool<0oooo00P0n_[j
0?3`l03Lg=`0c<c<0;Rh^02^[Zh0WYjN09VIV@@0Shn?00T0U9BD09VIV@2SXj<0[Zj^0;Rh^032`/80
c<c<0>KViP3jn_X0l`3oool005<0oooo00<000000?ooo`3oool0o`3oooo40?ooo`070?3`l03QhN40
c<c<0;fm_@2^[Zh0Xj>S09VIV@0209BDU080Shn?00P0U9BD09VIV@2SXj<0[Zj^0;Rh^032`/80dM7A
0>KVi_@0oooo001C0?ooo`030000003oool0oooo0?l0ooooa03oool01`3emOD0hN7Q0=7Ad@2m_Kd0
/k>c0:>SX`2NWYh0102DU9@0202IVIT0WYjN0:RXZ02c/k<0_Kfm0<O7a`3AdM40jn_[m03oool005<0
oooo00<000000?ooo`3oool0o`3oooo40?ooo`070?Gem@3Vi^H0emOG0<;2`P2c/k<0Z:RX09jNWP02
09VIV@80U9BD00P0VIVI09jNWP2XZ:P0/k>c0;fm_@37alL0emOG0>_[jo@0oooo001C0?ooo`030000
003oool0oooo0?l0ooooa03oool01`3jn_X0jn_[0=OGe`32`/80^;Rh0:RXZ02SXj<0102IVIT0202N
WYh0Xj>S0:j^[P2h^;P0`/;20<c<c03GemL0l?3`m03oool005<0oooo00<000000?ooo`3oool0o`3o
ooo40?ooo`070?[jnP3[jn/0g=cL0<O7a`2h^;P0[Zj^0:>SX`0209jNWP80VIVI00P0WYjN0:>SX`2^
[Zh0^;Rh0<;2`P3<c<`0g=cL0?3`l?@0oooo001<0?ooo`P00000o`3oooo70?ooo`060?3`l03Lg=`0
alO70;fm_@2^[Zh0Z:RX102NWYh0202SXj<0Z:RX0;>c/`2m_Kd0alO70=7Ad@3Lg=`0mOGem03oool0
05<0oooo00<000000?ooo`3oool0o`3oooo50?ooo`060?3`l03QhN40c<c<0;fm_@2c/k<0Z:RX0P2S
Xj<209jNWP080:>SX`2XZ:P0/k>c0;fm_@37alL0dM7A0>7Qh@3emOGd0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooolD0oooo00H0mOGe0>7Qh@3<c<`0`/;20;>c/`2^[Zh40:>SX`080:RXZ02^[Zh0
^;Rh0<;2`P3<c<`0emOG0>7Qh@3jn_[d0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooolD0oooo
00H0mOGe0>KViP3AdM40`/;20;Rh^02^[Zh20:RXZ080Xj>S00P0Z:RX0:j^[P2h^;P0`/;20<c<c03G
emL0i^KV0?[jn_@0oooo001C0?ooo`030000003oool0oooo0?l0ooooa@3oool01P3jn_X0i^KV0=OG
e`37alL0^;Rh0;>c/`@0Z:RX00L0[Zj^0;>c/`2m_Kd0alO70=7Ad@3Lg=`0i^KV0?D0oooo001C0?oo
o`030000003oool0oooo0?l0ooooa@3oool01P3jn_X0jn_[0=OGe`37alL0_Kfm0;>c/`80[Zj^0P2X
Z:P01`2^[Zh0/k>c0;fm_@37alL0dM7A0=cLg03[jn/0m@3oool005<0oooo00<000000?ooo`3oool0
o`3oooo60?ooo`050>_[j`3Lg=`0c<c<0;fm_@2h^;P0102^[Zh01`2c/k<0^;Rh0<;2`P3<c<`0emOG
0>7Qh@3[jn/0m@3oool005<0oooo00<000000?ooo`3oool0o`3oooo60?ooo`050?3`l03Lg=`0c<c<
0<;2`P2h^;P00P2c/k<20:j^[P070;>c/`2h^;P0`/;20<c<c03GemL0hN7Q0?3`l03e0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooolH0oooo00D0l?3`0>7Qh@3AdM40`/;20;fm_@040;>c/`070;Rh
^02m_Kd0alO70=7Ad@3Lg=`0i^KV0?3`l03e0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooolH0
oooo00D0mOGe0>7Qh@3GemL0alO70;fm_@020;Rh^080/k>c00L0^;Rh0;fm_@37alL0dM7A0=cLg03V
i^H0mOGe0?D0oooo001C0?ooo`030000003oool0oooo0?l0ooooaP3oool01@3emOD0i^KV0=OGe`37
alL0`/;200@0^;Rh00L0_Kfm0<;2`P3<c<`0emOG0>7Qh@3[jn/0n_[j0?D0oooo001C0?ooo`030000
003oool0oooo0?l0ooooaP3oool01@3jn_X0i^KV0=cLg03<c<`0`/;20080_Kfm0P2h^;P01`2m_Kd0
`/;20<c<c03GemL0hN7Q0>_[j`3jn_X0m@3oool005<0oooo00<000000?ooo`3oool0o`3oooo60?oo
o`050?[jnP3[jn/0g=cL0<c<c037alL0102m_Kd01P32`/80alO70=7Ad@3Lg=`0i^KV0?3`l?H0oooo
001C0?ooo`030000003oool0oooo0?l0ooooa`3oool0103[jn/0hN7Q0=7Ad@37alL20<;2`P80_Kfm
00H0`/;20<O7a`3AdM40g=cL0>KViP3`l?3f0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooolL0
oooo00@0l?3`0>7Qh@3AdM40c<c<1032`/801P37alL0c<c<0=OGe`3QhN40jn_[0?GemOH0oooo001C
0?ooo`030000003oool0oooo0?l0ooooa`3oool0103`l?00i^KV0=OGe`3<c<`20<O7a`80`/;200H0
alO70<c<c03GemL0hN7Q0>_[j`3jn_[f0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooolL0oooo
00@0mOGe0>KViP3GemL0dM7A1037alL01P3<c<`0dM7A0=cLg03Vi^H0l?3`0?[jn_H0oooo001C0?oo
o`030000003oool0oooo0?l0ooooa`3oool0103emOD0jn_[0=cLg03AdM420<c<c080alO700D0c<c<
0=7Ad@3Lg=`0i^KV0?3`l03g0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooolL0oooo00@0n_[j
0>_[j`3Lg=`0emOG103<c<`01@3AdM40emOG0>7Qh@3[jn/0mOGe0?L0oooo001C0?ooo`030000003o
ool0oooo0?l0ooooa`3oool0103jn_X0l?3`0>7Qh@3GemL20=7Ad@80c<c<00D0dM7A0=OGe`3QhN40
jn_[0?Gem@3g0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<0l?3`0>KViP3Lg=`0
103AdM401@3GemL0g=cL0>7Qh@3`l?00n_[j0?L0oooo001C0?ooo`030000003oool0oooo0?l0oooo
b03oool00`3emOD0i^KV0=cLg0020=OGe`80dM7A00D0emOG0=cLg03Vi^H0l?3`0?[jnP3g0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<0mOGe0>_[j`3QhN40103GemL0103Lg=`0hN7Q
0>KViP3emOGh0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooolP0oooo00<0n_[j0>_[j`3Vi^H0
0P3Lg=`20=OGe`040=cLg03QhN40jn_[0?GemOP0oooo001<0?ooo`P00000o`3oooo:0?ooo`030?[j
nP3`l?00i^KV00@0g=cL0P3QhN400`3[jn/0n_[j0?ooo`3g0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooolT0oooo00@0l?3`0>_[j`3QhN40hN7Q0P3Lg=`0103QhN40i^KV0?3`l03jn_[h0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooolT0oooo00<0mOGe0>_[j`3QhN40103QhN400`3Vi^H0l?3`
0?ooo`3h0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooolT0oooo00@0mOGe0?3`l03Vi^H0i^KV
0P3QhN400`3Vi^H0jn_[0?Gem@3i0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooolT0oooo00<0
n_[j0?3`l03Vi^H0103Vi^H00`3[jn/0mOGe0?ooo`3h0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooolT0oooo00@0n_[j0?Gem@3[jn/0jn_[0P3Vi^H00`3[jn/0l?3`0?[jnP3i0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooolX0oooo00<0mOGe0>_[j`3[jn/00`3[jn/00`3`l?00n_[j0?ooo`3h
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<0n_[j0?3`l03`l?000P3[jn/00`3`
l?00mOGe0?ooo`3i0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooolX0oooo00<0n_[j0?3`l03`
l?000`3`l?000`3emOD0oooo0?ooo`3h0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oool/0oooo
0P3emOD20?3`l0030?Gem@3jn_X0oooo0?T0oooo001C0?ooo`030000003oool0oooo0?l0oooob`3o
ool50?Gem@030?[jnP3oool0oooo0?P0oooo001C0?ooo`030000003oool0oooo0?l0oooob`3oool2
0?[jnP80mOGe00<0n_[j0?ooo`3oool0n@3oool005<0oooo00<000000?ooo`3oool0o`3oooo;0?oo
o`D0n_[jn`3oool005<0oooo00<000000?ooo`3oool0o`3oooo=0?ooo`80n_[jo03oool005<0oooo
00<000000?ooo`3oool0o`3ooooo0?oool`0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo<0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0ooooc03oool005<0oooo00<000000?oo
o`3oool0o`3ooooo0?oool`0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3oooo<0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooool0ooooc03oool005<0oooo00<000000?ooo`3oool0o`3o
oooo0?oool`0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0
ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3o
ool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0
oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00
cP3oool01P37alL0S8b<000000000000O7al0<O7a`P0oooo00<0l?3`0;:b/P1XJ6P00P0000000`1X
J6P0/[:b0?3`l0060?ooo`X000000`3oool2000000H0oooo00<0YjNW0000002<S8`01@3oool01P37
alL0S8b<000000000000O7al0<O7a`H0oooo0P0000070?ooo`0304e=C@000000CDe=00L0oooo0P00
00070?ooo`8000002`3oool2000000d0oooo1P0000000`1lO7`0/[:b0?ooo`050?ooo`8000001@3o
ool00`3QhN40VYZJ04e=C@020000000307alO037alL0oooo00L0oooo0P0000070?ooo`8000001P3o
ool00`2WYjL0000008b<S0030?ooo`800000103oool60000000304e=C@2WYjL0l?3`00D0oooo00<0
d=3@08b<S00000000P0000000`2<S8`0d=3@0?ooo`070?ooo`8000001`3oool2000000H0oooo00<0
l?3`0;:b/P1XJ6P00P0000000`1XJ6P0/[:b0?3`l0050?ooo`8000001P3oool00`3@d=0000000000
000>0?ooo`030?3`l02b/[80J6QX0080000000<0J6QX0;:b/P3`l?001@3oool2000000H0oooo00<0
d=3@000000000000203oool204e=C@T0oooo0P1=CDd80?ooo`P000001@3oool00`3`l?00/[:b06QX
J0020000000306QXJ02b/[80l?3`00T0oooo00<0alO708b<S01=CDd00P0000000`1lO7`0/[:b0>WY
j@0;0?ooo`030>7Qh@2JVYX0CDe=0080000000<0O7al0<O7a`3oool01P3oool01P37alL0S8b<0000
00000000O7al0<O7a`@0oooo0P1=CDd90?ooo`80CDe=0P3oool8000000<0oooo2P0000040?ooo`80
0000V03oool00<d0oooo00<0O7al000000000000100000000`1XJ6P0jNWY0?ooo`040?ooo`030=3@
d0000000000000H0000000<0alO70?ooo`3oool00`3oool:000000<0oooo0P0000050?ooo`040?3`
l000000000000>7Qh@@0oooo00<0O7al000000000000100000000`1XJ6P0jNWY0?ooo`030?ooo`80
00001P3oool01@3@d=000000000000000000d=3@00H0oooo0P0000070?ooo`8000002`3oool20000
00d0oooo200000000`1=CDd0jNWY0?ooo`030?ooo`800000103oool00`2WYjL00000000000050000
000307alO03oool0oooo00D0oooo0P0000070?ooo`8000001@3oool0103`l?0000000000003QhN43
0?ooo`800000103oool80000000304e=C@3`l?00oooo0080oooo00<0YjNW0000000000001@000000
0`2WYjL0oooo0?ooo`050?ooo`8000001`3oool2000000D0oooo00<0d=3@0000000000001P000000
0`37alL0oooo0?ooo`020?ooo`8000001P3oool00`1=CDd000000000000=0?ooo`030=3@d0000000
000000H0000000<0alO70?ooo`3oool00P3oool2000000H0oooo00<0CDe=000000000000203oool0
0`2WYjL000000=3@d0070?ooo`030=3@d0000000YjNW00P0oooo200000040?ooo`030=3@d0000000
000000H0000000<0alO70?ooo`3oool0103oool00`3IfMT0CDe=000000070000000309ZJVP3oool0
oooo00L0oooo00<0YjNW0000000000001@0000000`1lO7`0oooo0?ooo`030?ooo`0307alO0000000
000000@0000000L0J6QX0>WYj@3oool0oooo0:NWY`000000d=3@00L0oooo00<0d=3@0000002WYjL0
0P3oool8000000<0oooo2P0000040?ooo`800000V03oool00<`0oooo00@0VYZJ0000001=CDd0d=3@
0P3oool0103YjNT0S8b<0000001=CDd40?ooo`050=3@d000000000000:NWY`3YjNT00P3oool01@3Y
jNT0YjNW000000000000alO700@0oooo0P00000;0?ooo`8000001@3oool00`2<S8`0000008b<S004
0?ooo`0409ZJVP000000CDe=0=3@d080oooo00@0jNWY08b<S0000000CDe=103oool2000000H0oooo
00D0VYZJ0000003@d=00000009ZJVP060?ooo`8000001`3oool2000000/0oooo0P00000=0?ooo`80
0000103oool0103YjNT0O7al0000001lO7`40?ooo`8000000`3oool01@3IfMT000000000002m_Kd0
l?3`0080oooo00@0fMWI07alO0000000_Kfm1P3oool2000000L0oooo0P0000050?ooo`0308b<S000
0000S8b<00@0oooo0P0000040?ooo`800000103oool0103`l?00O7al0000002WYjL20?ooo`040=3@
d000000000000;fm_@<0oooo00@0alO7000000000000fMWI1P3oool2000000L0oooo0P0000040?oo
o`050=3@d000000000000:NWY`3YjNT00P3oool01@3YjNT0YjNW000000000000alO700<0oooo0P00
00050?ooo`040;:b/P0000000000000000`0oooo00D0d=3@000000000000YjNW0>WYj@020?ooo`05
0>WYj@2WYjL0000000000037alL00`3oool2000000D0oooo00@0/[:b0000000000000000203oool0
0`3QhN40000008b<S0070?ooo`0307alO0000000hN7Q00P0oooo0P0000090?ooo`050=3@d0000000
00000:NWY`3YjNT00P3oool01@3YjNT0YjNW000000000000alO700@0oooo00D0d=3@000000000000
S8b<0=WIf@030?ooo`050=WIf@2WYjL000000000001=CDd01`3oool01@3IfMT000000000002m_Kd0
l?3`0080oooo00@0fMWI07alO0000000_Kfm0`3oool0102JVYX0000004e=C@3@d=020?ooo`040>WY
j@2<S8`0000004e=C@80oooo00<0hN7Q0000002<S8`01`3oool00`1lO7`000000>7Qh@020?ooo`80
00002@3oool200000:H0oooo003;0?ooo`040>WYj@000000CDe=0>WYj@D0oooo00<0O7al0000002m
_Kd00P3oool0103`l?0000000000003@d=060?ooo`040=3@d0000000CDe=0?3`l0<0oooo0P00000;
0?ooo`800000103oool0103QhN4000000000003QhN430?ooo`040>WYj@000000CDe=0>WYj@D0oooo
00<0O7al0000002m_Kd00`3oool2000000D0oooo00L0l?3`0000001XJ6P0oooo06QXJ0000000l?3`
00D0oooo0P0000070?ooo`8000002`3oool2000000d0oooo0P0000060?ooo`0306QXJ0000000fMWI
00<0oooo0P0000030?ooo`0308b<S0000000_Kfm00D0oooo00<0l?3`0000001=CDd01P3oool20000
00L0oooo0P0000040?ooo`040>7Qh@00000000000>7Qh@@0oooo0P0000040?ooo`8000001@3oool0
0`3`l?00000004e=C@020?ooo`0309ZJVP000000_Kfm00D0oooo00<0_Kfm0000002JVYX01P3oool2
000000L0oooo0P0000030?ooo`040?3`l000000000000=3@d0H0oooo00@0d=3@0000001=CDd0l?3`
0P3oool2000000@0oooo00<0jNWY0000001XJ6P00P00000;0?ooo`040?3`l000000000000=3@d0H0
oooo00@0d=3@0000001=CDd0l?3`0P3oool2000000@0oooo00<0jNWY0000001XJ6P00P0000090?oo
o`0306QXJ0000000jNWY00D0oooo00<0jNWY0000001XJ6P02@3oool2000000P0oooo00@0l?3`0000
00000000d=3@1P3oool0103@d=00000004e=C@3`l?030?ooo`0304e=C@000000d=3@00L0oooo00<0
l?3`0000000000001`3oool00`2<S8`000000;fm_@050?ooo`030?3`l0000000CDe=0080oooo00@0
jNWY0000001=CDd0jNWY1@3oool00`1lO7`000000;fm_@020?ooo`0306QXJ0000000jNWY00D0oooo
00<0jNWY0000001XJ6P00`3oool2000000T0oooo0P00002V0?ooo`00b`3oool00`2b/[8000000;:b
/P060?ooo`030=WIf@000000J6QX0080oooo00<0/[:b0000002WYjL0203oool00`2WYjL000000;:b
/P030?ooo`8000002`3oool2000000@0oooo00<0S8b<0000002<S8`0103oool00`2b/[8000000;:b
/P060?ooo`030=WIf@000000J6QX00<0oooo0P0000050?ooo`070;fm_@000000/[:b0?ooo`2b/[80
00000;fm_@050?ooo`8000001`3oool2000000/0oooo0P00000=0?ooo`8000001P3oool00`37alL0
00000:NWY`030?ooo`8000000`3oool2000000L0oooo0P0000060?ooo`8000001`3oool2000000@0
oooo00<0S8b<0000002<S8`01@3oool2000000@0oooo0P0000060?ooo`8000000P3oool00`1XJ6P0
00000>WYj@050?ooo`030>WYj@000000J6QX00H0oooo0P0000070?ooo`8000000`3oool00`2b/[80
00000:NWY`080?ooo`030:NWY`000000/[:b0080oooo0P0000040?ooo`0308b<S0000000hN7Q0080
00002`3oool00`2b/[8000000:NWY`080?ooo`030:NWY`000000/[:b0080oooo0P0000040?ooo`03
08b<S0000000hN7Q008000002@3oool00`2b/[80000000000007000000030;:b/P3oool0oooo00L0
oooo0P0000080?ooo`030;:b/P000000YjNW00P0oooo00<0YjNW0000002b/[800P3oool00`37alL0
000009ZJVP090?ooo`8000001`3oool2000000L0oooo0P0000020?ooo`030;:b/P000000/[:b00H0
oooo00<0fMWI0000001XJ6P00P3oool00`2b/[80000000000007000000040;:b/P3oool0oooo0?oo
o`8000002@3oool200000:H0oooo003;0?ooo`0308b<S0000000hN7Q00L0oooo00L0d=3@0?3`l03o
ool0oooo07alO0000000hN7Q00P0oooo00<0hN7Q0000002<S8`00`3oool2000000/0oooo0P000003
0?ooo`040=WIf@00000000000>WYj@@0oooo00<0S8b<0000003QhN401`3oool00`3@d=00l?3`0?oo
o`020?ooo`8000001@3oool01`1XJ6P000000?3`l03oool0l?3`0000001XJ6P01@3oool2000000L0
oooo0P00000;0?ooo`8000003@3oool2000000H0oooo00<0jNWY0000001lO7`00`3oool2000000/0
oooo00<0hN7Q0000001XJ6P01P3oool2000000L0oooo0P0000030?ooo`040=WIf@00000000000>WY
j@D0oooo0P0000040?ooo`8000001@3oool00`3QhN40000007alO0020?ooo`8000001`3oool20000
00H0oooo0P0000070?ooo`8000000`3oool00`1lO7`000000>7Qh@080?ooo`030>7Qh@000000S8b<
0080oooo0P0000030?ooo`040=WIf@000000VYZJ0?ooo`8000002`3oool00`1lO7`000000>7Qh@08
0?ooo`030>7Qh@000000S8b<0080oooo0P0000030?ooo`040=WIf@000000VYZJ0?ooo`8000002@3o
ool00`3YjNT0000000000007000000030>WYj@3oool0oooo00L0oooo0P0000080?ooo`0307alO000
0000hN7Q00P0oooo00<0hN7Q0000002<S8`00P3oool00`2<S8`000000=WIf@090?ooo`8000003`3o
ool00`3QhN40000006QXJ0020?ooo`0308b<S0000000hN7Q00L0oooo00D0d=3@0?3`l03oool0oooo
0>WYj@09000000040>WYj@3oool0oooo0?ooo`8000002@3oool200000:H0oooo003;0?ooo`800000
303oool2000000X0oooo0P0000030?ooo`8000002`3oool2000000<0oooo00<0J6QX04e=C@3@d=00
1@3oool2000000d0oooo0P0000040?ooo`030>7Qh@000000O7al00<0oooo00<0O7al0000003QhN40
103oool2000000L0oooo0P00000:0?ooo`040?3`l000000000000?3`l0`0oooo0P0000070?ooo`80
00000`3oool2000000T0oooo00D0fMWI0;:b/P1=CDd000000=WIf@060?ooo`8000001`3oool20000
00<0oooo00<0J6QX04e=C@3@d=001P3oool2000000@0oooo0P0000040?ooo`040=3@d01=CDd00000
0=WIf@80oooo0P0000070?ooo`8000001P3oool2000000L0oooo0P0000030?ooo`8000002P3oool2
00000080oooo0P0000030?ooo`0406QXJ0000000l?3`0?ooo`8000002`3oool2000000X0oooo0P00
00020?ooo`8000000`3oool0101XJ6P000000?3`l03oool2000000X0oooo00<0J6QX0000003IfMT0
0`3oool00`3QhN40000006QXJ00:0?ooo`800000203oool2000000X0oooo0P0000020?ooo`800000
1@3oool7000000d0oooo00D0fMWI0;:b/P1=CDd000000=WIf@020?ooo`8000003@3oool00`1XJ6P0
00000=WIf@030?ooo`030>7Qh@000000J6QX00@0oooo0P0000090?ooo`800000YP3oool00</0oooo
0P00000<0?ooo`8000002P3oool2000000<0oooo2@0000040?ooo`L0000000<0O7al0>7Qh@3oool0
0`3oool2000000d0oooo0P0000040?ooo`030:NWY`000000alO700<0oooo00<0alO70000002WYjL0
103oool2000000L0oooo0P00000:0?ooo`0407alO0000000000007alO0`0oooo0P0000070?ooo`80
00000`3oool2000000H0oooo00<0d=3@09ZJVP0000000P0000000`1=CDd0d=3@0?ooo`060?ooo`80
00001`3oool70000000307alO03QhN40oooo00@0oooo0P0000040?ooo`L0000000<0O7al0>7Qh@3o
ool00P3oool2000000L0oooo0P0000060?ooo`8000001`3oool2000000<0oooo0P00000:0?ooo`80
00000P3oool200000080oooo00<0_Kfm0000002m_Kd00P3oool2000000/0oooo0P00000:0?ooo`80
00000P3oool200000080oooo00<0_Kfm0000002m_Kd00P3oool2000000X0oooo00<0alO70000002W
YjL00`3oool00`2WYjL000000<O7a`0:0?ooo`800000203oool2000000X0oooo0P0000020?ooo`80
00001@3oool7000000X0oooo00<0d=3@09ZJVP0000000P0000000`1=CDd0d=3@0?ooo`020?ooo`80
00003@3oool00`37alL000000:NWY`030?ooo`030:NWY`000000alO700@0oooo0P0000090?ooo`T0
0000W`3oool00</0oooo0P00000<0?ooo`8000002P3oool2000000<0oooo2@0000040?ooo`T00000
00@0hN7Q0?ooo`3oool0oooo0P00000=0?ooo`800000103oool00`1=CDd000000?ooo`040?ooo`80
0000103oool2000000L0oooo0P0000090?ooo`060;fm_@000000/[:b0:NWY`000000_Kfm2`3oool2
000000L0oooo0P0000030?ooo`8000001@3oool01P1lO7`000000000001XJ6P0YjNW0=WIf@T0oooo
0P0000070?ooo`T0000000<0hN7Q0?ooo`3oool00P3oool2000000@0oooo1`0000000`2WYjL0oooo
0?ooo`020?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`8000000`3oool2000000X0oooo
0P0000020?ooo`80000000@0oooo0?3`l0000000J6QX0`3oool2000000/0oooo0P00000:0?ooo`80
00000P3oool2000000040?ooo`3`l?00000006QXJ0<0oooo0P00000:0?ooo`030?3`l0000000CDe=
00<0oooo00<0CDe=0000003`l?002P3oool2000000P0oooo0P00000:0?ooo`8000000P3oool20000
01D0oooo00H0O7al000000000000J6QX0:NWY`3IfMT50?ooo`8000003@3oool00`3`l?00000004e=
C@030?ooo`0304e=C@000000l?3`00@0oooo0P0000090?ooo`T00000W`3oool00</0oooo00<0O7al
0000003QhN402`3oool00`2<S8`000000>7Qh@080?ooo`030=WIf@000000S8b<00<0oooo0P00000;
0?ooo`8000001@3oool00`2WYjL0000007alO0030?ooo`0307alO0000000hN7Q00`0oooo0P000003
0?ooo`030=3@d0000000VYZJ00D0oooo00<0VYZJ0000003@d=000`3oool2000000L0oooo0P000008
0?ooo`050>WYj@00000000000?ooo`3`l?000P0000000`3YjNT0oooo0?ooo`080?ooo`8000001P3o
ool00`3`l?00000006QXJ0030?ooo`800000103oool0102WYjL0000009ZJVP3YjNT<0?ooo`800000
1`3oool2000000D0oooo00<0YjNW0000001lO7`0103oool2000000@0oooo0P0000040?ooo`030:NW
Y`000000_Kfm00<0oooo0P0000070?ooo`8000001P3oool2000000L0oooo0P0000030?ooo`0308b<
S0000000hN7Q00P0oooo00<0fMWI0000002<S8`00P3oool2000000040?ooo`2JVYX000000=WIf@<0
oooo0P00000;0?ooo`0308b<S0000000hN7Q00P0oooo00<0fMWI0000002<S8`00P3oool200000004
0?ooo`2JVYX000000=WIf@<0oooo0P00000;0?ooo`0707alO0000000fMWI0?ooo`3IfMT0000007al
O00;0?ooo`800000203oool00`2<S8`000000>7Qh@080?ooo`030=WIf@000000S8b<0080oooo00<0
S8b<0000003IfMT04`3oool0102WYjL0000009ZJVP3YjNT80?ooo`0307alO0000000hN7Q00d0oooo
00L0O7al0000003IfMT0oooo0=WIf@000000O7al00D0oooo0P0000090?ooo`800000303oool20000
09P0oooo003;0?ooo`030:NWY`000000/[:b00H0oooo00<0l?3`08b<S02m_Kd00P3oool00`2b/[80
00000:NWY`080?ooo`030:NWY`000000_Kfm00<0oooo0P00000;0?ooo`8000001P3oool2000000<0
oooo00<0YjNW0000002b/[801P3oool00`3`l?00S8b<0;fm_@030?ooo`8000000`3oool00`1lO7`0
00000=3@d0050?ooo`030=WIf@000000O7al00<0oooo0P0000070?ooo`800000203oool00`1lO7`0
00000;:b/P020?ooo`030;:b/P000000O7al00X0oooo0P0000060?ooo`030=3@d0000000VYZJ00<0
oooo0P0000040?ooo`8000003P3oool2000000L0oooo0P0000060?ooo`800000103oool2000000@0
oooo0P0000050?ooo`030000001=CDd0oooo0080oooo0P0000070?ooo`8000001P3oool2000000L0
oooo0P0000030?ooo`030;:b/P000000YjNW00P0oooo00<0YjNW0000002m_Kd00P3oool200000003
0>7Qh@000000S8b<00@0oooo0P00000;0?ooo`030;:b/P000000YjNW00P0oooo00<0YjNW0000002m
_Kd00P3oool2000000030>7Qh@000000S8b<00@0oooo0P00000;0?ooo`070<O7a`000000YjNW0?oo
o`2WYjL000000<O7a`0;0?ooo`800000203oool00`2b/[8000000:NWY`080?ooo`030:NWY`000000
_Kfm0080oooo00<0alO70000002<S8`0203oool00`3YjNT0YjNW0=WIf@080?ooo`8000002P3oool0
0`2WYjL000000;:b/P060?ooo`030?3`l02<S8`0_Kfm00@0oooo00L0alO70000002WYjL0oooo0:NW
Y`000000alO700D0oooo0P0000090?ooo`800000303oool2000009P0oooo003;0?ooo`040>WYj@00
0000CDe=0>WYj@D0oooo00<0VYZJ0000002JVYX00P3oool0103`l?0000000000003@d=060?ooo`04
0=3@d0000000CDe=0?3`l0<0oooo0P00000;0?ooo`8000001P3oool2000000<0oooo00@0jNWY0000
001=CDd0jNWY1@3oool00`2JVYX0000009ZJVP030?ooo`8000000P3oool00`3`l?00000004e=C@07
0?ooo`0304e=C@000000jNWY0080oooo0P0000070?ooo`8000001`3oool00`2b/[80000007alO004
0?ooo`0307alO0000000/[:b00T0oooo0P0000060?ooo`0306QXJ0000000d=3@00<0oooo0P000004
0?ooo`80000000<0l?3`0?ooo`3oool00P3oool00`3`l?000000000000060?ooo`8000001`3oool2
000000H0oooo0P0000040?ooo`800000103oool2000000D0oooo0P0000030?ooo`8000001`3oool2
000000H0oooo0P0000070?ooo`8000000`3oool0103`l?0000000000003@d=060?ooo`040=3@d000
0000CDe=0?3`l080oooo0P0000000`1XJ6P000000>WYj@040?ooo`8000002`3oool0103`l?000000
0000003@d=060?ooo`040=3@d0000000CDe=0?3`l080oooo0P0000000`1XJ6P000000>WYj@040?oo
o`800000303oool01@000000CDe=0?ooo`1=CDd0000000`0oooo0P0000080?ooo`040?3`l0000000
00000=3@d0H0oooo00@0d=3@0000001=CDd0l?3`0`3oool00`1=CDd000000=3@d0070?ooo`0309ZJ
VP000000_Kfm00P0oooo0P0000000`3`l?00oooo0?ooo`020?ooo`030?3`l000000000000080oooo
00@0jNWY0000001=CDd0jNWY1@3oool00`2JVYX0000009ZJVP050?ooo`050000001=CDd0oooo04e=
C@0000001P3oool2000000T0oooo0P00002V0?ooo`00c03oool0102b/[80000004e=C@3@d=020?oo
o`050?3`l02b/[80000004e=C@3YjNT00`3oool01@3@d=0000000000002WYjL0jNWY0080oooo00D0
jNWY0:NWY`00000000000=3@d0040?ooo`8000002`3oool2000000D0oooo00<0YjNW0000001lO7`0
103oool0102b/[80000004e=C@3@d=020?ooo`050?3`l02b/[80000004e=C@3YjNT00`3oool20000
0080oooo00<0/[:b0000002WYjL01`3oool00`2WYjL000000:NWY`020?ooo`8000001`3oool20000
00H0oooo00@0hN7Q000000000000jNWY103oool0103YjNT000000000003QhN480?ooo`800000103o
ool0103YjNT0O7al0000001lO7`40?ooo`800000103oool0102JVYX0000007alO03YjNT20?ooo`04
0>WYj@1lO7`000000:NWY`H0oooo0P0000070?ooo`8000001@3oool00`2WYjL0000007alO0040?oo
o`800000103oool2000000@0oooo00<0YjNW0000001lO7`00`3oool2000000L0oooo0P0000060?oo
o`8000001`3oool2000000@0oooo00D0d=3@000000000000YjNW0>WYj@020?ooo`050>WYj@2WYjL0
00000000003@d=000`3oool3000000030;:b/P3oool0oooo00<0oooo0P00000<0?ooo`050=3@d000
000000000:NWY`3YjNT00P3oool01@3YjNT0YjNW000000000000d=3@00<0oooo0`0000000`2b/[80
oooo0?ooo`030?ooo`800000303oool01@2JVYX000000:NWY`000000VYZJ00`0oooo0P0000090?oo
o`050=3@d000000000000:NWY`3YjNT00P3oool01@3YjNT0YjNW000000000000d=3@00@0oooo00D0
d=3@000000000000VYZJ0=WIf@030?ooo`040=WIf@2<S8`0000004e=C@T0oooo00@0VYZJ0000001l
O7`0jNWY0P3oool0103YjNT0O7al0000002WYjL30?ooo`040;:b/P000000CDe=0=3@d080oooo00D0
l?3`0;:b/P000000CDe=0>WYj@050?ooo`0509ZJVP000000YjNW0000002JVYX01P3oool2000000T0
oooo0P00002V0?ooo`00c@3oool00`2WYjL00000000000040000000306QXJ03YjNT0oooo00@0oooo
00<0alO70000000000001P0000000`3@d=00oooo0?ooo`030?ooo`X000000`3oool9000000030=WI
f@3oool0oooo00<0oooo00<0YjNW000000000000100000000`1XJ6P0jNWY0?ooo`030?ooo`800000
0P3oool00`1=CDd000000=WIf@070?ooo`030>WYj@000000CDe=0080oooo0P0000020?ooo``00000
00@0oooo06QXJ0000000_Kfm1P3oool00`2m_Kd0000006QXJ0080?ooo`P0000000<0CDe=0>WYj@3o
ool00`3oool2000000@0oooo00<0l?3`04e=C@0000001@0000000`1=CDd0l?3`0?ooo`0<00000080
oooo2@0000000`3IfMT0oooo0?ooo`020?ooo`800000103oool8000000040>7Qh@3oool0oooo0?oo
o`8000001`3oool2000000030?ooo`000000000000X000000P3oool2000000D0oooo00<0alO70000
000000001P0000000`3@d=00oooo0?ooo`020?ooo`80000000<0CDe=0?ooo`3oool0103oool20000
00d0oooo00<0alO70000000000001P0000000`3@d=00oooo0?ooo`020?ooo`80000000<0CDe=0?oo
o`3oool0103oool2000000`0oooo00D0d=3@00000000000000000=3@d00<0?ooo`8000002P3oool0
0`37alL0000000000006000000030=3@d03oool0oooo00@0oooo00<0d=3@04e=C@0000001P000000
0`1=CDd0jNWY0?ooo`080?ooo`030?3`l01=CDd0000000D0000000<0CDe=0?3`l03oool00`3oool0
0`2WYjL00000000000040000000306QXJ03YjNT0oooo00D0oooo00D0d=3@00000000000000000=3@
d0060?ooo`8000002@3oool:000009h0oooo003>0?ooo`060>7Qh@2JVYX0CDe=0000002JVYX0d=3@
203oool00`3`l?00YjNW06QXJ0020000000306QXJ02WYjL0l?3`00H0oooo2P0000030?ooo`L00000
00<0O7al0=WIf@3oool01P3oool01P3QhN40VYZJ04e=C@000000VYZJ0=3@d0H0oooo0P000000103o
ool0fMWI0000001XJ6P90?ooo`0406QXJ0000000d=3@0?ooo`8000000P3oool<0000000309ZJVP00
0000S8b<00P0oooo00<0S8b<0000002JVYX01`3oool60000000306QXJ02WYjL0l?3`00D0oooo0P00
00050?ooo`030?3`l02WYjL0J6QX0080000000<0O7al0;fm_@3oool00P3oool<00000080oooo1`00
00000`1lO7`0fMWI0?ooo`040?ooo`800000103oool60000000307alO03IfMT0oooo00<0oooo0P00
00070?ooo`80000000<0oooo0000000000002P0000020?ooo`8000001P3oool00`3`l?00YjNW06QX
J0020000000306QXJ02WYjL0l?3`00D0oooo0P0000000`3@d=00oooo0?ooo`040?ooo`8000003P3o
ool00`3`l?00YjNW06QXJ0020000000306QXJ02WYjL0l?3`00D0oooo0P0000000`3@d=00oooo0?oo
o`040?ooo`8000003@3oool00`1=CDd0000004e=C@0=0?ooo`8000002`3oool00`3`l?00YjNW06QX
J0020000000306QXJ02WYjL0l?3`00P0oooo00<0l?3`0;fm_@2<S8`00`0000000`2<S8`0_Kfm0?oo
o`0;0?ooo`030?3`l02WYjL0J6QX0080000000<0O7al0;fm_@3oool01P3oool01P3QhN40VYZJ04e=
C@000000VYZJ0=3@d0T0oooo00<0CDe=0000001=CDd01`3oool2000000T0oooo2P00002N0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 799}, {493.375, 0}} -> {1.31728, -6.96385, \
0.000535273, 0.168688}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3 
%%ImageSize: 922 276.6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .86 0 1 MPlotRegion
% Scaling calculations
-3.71177 2.7254 0.171802 0.101798 [
[.09818 -0.016 -12.7813 -14.875 ]
[.09818 -0.016 12.7813 0 ]
[.31398 -0.016 -12.7813 -14.875 ]
[.31398 -0.016 12.7813 0 ]
[.49643 -0.016 -12.7813 -14.875 ]
[.49643 -0.016 12.7813 0 ]
[.65448 -0.016 -12.7813 -14.875 ]
[.65448 -0.016 12.7813 0 ]
[.7939 -0.016 -12.7813 -14.875 ]
[.7939 -0.016 12.7813 0 ]
[.9186 -0.016 -12.7813 -14.875 ]
[.9186 -0.016 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.3125 ]
[.5 -0.016 68.3438 -14.875 ]
[-0.016 .07 -29.125 -7.71875 ]
[-0.016 .07 0 7.71875 ]
[-0.016 .1718 -24 -7.71875 ]
[-0.016 .1718 0 7.71875 ]
[-0.016 .2736 -24 -7.71875 ]
[-0.016 .2736 0 7.71875 ]
[ 0 0 -0.125 0 ]
[-0.024 .15 -44 -25.9063 ]
[-0.024 .15 -29.125 25.9063 ]
[.5 .3125 -100.938 0 ]
[.5 .3125 100.938 19.875 ]
[ -0.017 -0.017 0 0 ]
[ 1 .3 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.09818 -0.016 m
.09818 0 L
s
gsave
.09818 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25.) show
1.000 setlinewidth
grestore
.31398 -0.016 m
.31398 0 L
s
gsave
.31398 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30.) show
1.000 setlinewidth
grestore
.49643 -0.016 m
.49643 0 L
s
gsave
.49643 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35.) show
1.000 setlinewidth
grestore
.65448 -0.016 m
.65448 0 L
s
gsave
.65448 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40.) show
1.000 setlinewidth
grestore
.7939 -0.016 m
.7939 0 L
s
gsave
.7939 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45.) show
1.000 setlinewidth
grestore
.9186 -0.016 m
.9186 0 L
s
gsave
.9186 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50.) show
1.000 setlinewidth
grestore
.04986 -0.01 m
.04986 0 L
s
.09818 -0.01 m
.09818 0 L
s
.1446 -0.01 m
.1446 0 L
s
.18927 -0.01 m
.18927 0 L
s
.23231 -0.01 m
.23231 0 L
s
.27385 -0.01 m
.27385 0 L
s
.31398 -0.01 m
.31398 0 L
s
.35279 -0.01 m
.35279 0 L
s
.39037 -0.01 m
.39037 0 L
s
.42679 -0.01 m
.42679 0 L
s
.46212 -0.01 m
.46212 0 L
s
.49643 -0.01 m
.49643 0 L
s
.52978 -0.01 m
.52978 0 L
s
.56221 -0.01 m
.56221 0 L
s
.59377 -0.01 m
.59377 0 L
s
.62452 -0.01 m
.62452 0 L
s
.65448 -0.01 m
.65448 0 L
s
.68371 -0.01 m
.68371 0 L
s
.71223 -0.01 m
.71223 0 L
s
.74009 -0.01 m
.74009 0 L
s
.7673 -0.01 m
.7673 0 L
s
.7939 -0.01 m
.7939 0 L
s
.81991 -0.01 m
.81991 0 L
s
.84537 -0.01 m
.84537 0 L
s
.87029 -0.01 m
.87029 0 L
s
.89469 -0.01 m
.89469 0 L
s
.9186 -0.01 m
.9186 0 L
s
.94204 -0.01 m
.94204 0 L
s
.96503 -0.01 m
.96503 0 L
s
.98757 -0.01 m
.98757 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.01 .01678 m
0 .01678 L
s
-0.01 .02949 m
0 .02949 L
s
-0.01 .03936 m
0 .03936 L
s
-0.01 .04742 m
0 .04742 L
s
-0.01 .05424 m
0 .05424 L
s
-0.01 .06014 m
0 .06014 L
s
-0.01 .06535 m
0 .06535 L
s
-0.016 .07 m
0 .07 L
s
gsave
-0.016 .07 -90.125 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
87.625 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .10065 m
0 .10065 L
s
-0.01 .11857 m
0 .11857 L
s
-0.01 .13129 m
0 .13129 L
s
-0.01 .14116 m
0 .14116 L
s
-0.01 .14922 m
0 .14922 L
s
-0.01 .15603 m
0 .15603 L
s
-0.01 .16194 m
0 .16194 L
s
-0.01 .16714 m
0 .16714 L
s
-0.016 .1718 m
0 .1718 L
s
gsave
-0.016 .1718 -85 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .20245 m
0 .20245 L
s
-0.01 .22037 m
0 .22037 L
s
-0.01 .23309 m
0 .23309 L
s
-0.01 .24296 m
0 .24296 L
s
-0.01 .25102 m
0 .25102 L
s
-0.01 .25783 m
0 .25783 L
s
-0.01 .26373 m
0 .26373 L
s
-0.01 .26894 m
0 .26894 L
s
-0.016 .2736 m
0 .2736 L
s
gsave
-0.016 .2736 -85 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 0 m
0 .3 L
s
gsave
-0.024 .15 -123.469 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
86.9063 11.4375 translate
90 rotate
-86.9063 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(error) show
1.000 setlinewidth
grestore
gsave
.5 .3125 -161.938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ESTIMATED) show
182.938 19.625 moveto
(ERROR) show
255.375 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
260.875 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .3 L
0 .3 L
closepath
clip
newpath
.003 w
0 .01352 m
.00333 .01383 L
.00667 .01416 L
.01 .01449 L
.01333 .01483 L
.01667 .01518 L
.02 .01553 L
.02333 .01589 L
.02667 .01626 L
.03 .01664 L
.03333 .01702 L
.03667 .01741 L
.04 .0178 L
.04333 .01821 L
.04667 .01862 L
.05 .01904 L
.05333 .01946 L
.05667 .01989 L
.06 .02033 L
.06333 .02078 L
.06667 .02123 L
.07 .02169 L
.07333 .02216 L
.07667 .02264 L
.08 .02312 L
.08333 .02361 L
.08667 .0241 L
.09 .0246 L
.09333 .02511 L
.09667 .02563 L
.1 .02615 L
.10333 .02667 L
.10667 .02721 L
.11 .02775 L
.11333 .02829 L
.11667 .02885 L
.12 .0294 L
.12333 .02997 L
.12667 .03054 L
.13 .03112 L
.13333 .0317 L
.13667 .03229 L
.14 .03288 L
.14333 .03348 L
.14667 .03409 L
.15 .0347 L
.15333 .03532 L
.15667 .03595 L
.16 .03658 L
.16333 .03722 L
Mistroke
.16667 .03786 L
.17 .03851 L
.17333 .03917 L
.17667 .03983 L
.18 .0405 L
.18333 .04118 L
.18667 .04186 L
.19 .04255 L
.19333 .04325 L
.19667 .04395 L
.2 .04466 L
.20333 .04538 L
.20667 .04611 L
.21 .04684 L
.21333 .04758 L
.21667 .04833 L
.22 .04908 L
.22333 .04984 L
.22667 .05061 L
.23 .05139 L
.23333 .05218 L
.23667 .05297 L
.24 .05377 L
.24333 .05458 L
.24667 .0554 L
.25 .05623 L
.25333 .05706 L
.25667 .05791 L
.26 .05876 L
.26333 .05963 L
.26667 .0605 L
.27 .06138 L
.27333 .06227 L
.27667 .06318 L
.28 .06409 L
.28333 .06501 L
.28667 .06594 L
.29 .06689 L
.29333 .06784 L
.29667 .0688 L
.3 .06978 L
.30333 .07077 L
.30667 .07176 L
.31 .07278 L
.31333 .0738 L
.31667 .07483 L
.32 .07588 L
.32333 .07694 L
.32667 .07801 L
.33 .0791 L
Mistroke
.33333 .0802 L
.33667 .08131 L
.34 .08244 L
.34333 .08358 L
.34667 .08473 L
.35 .0859 L
.35333 .08709 L
.35667 .08829 L
.36 .0895 L
.36333 .09073 L
.36667 .09198 L
.37 .09324 L
.37333 .09452 L
.37667 .09582 L
.38 .09713 L
.38333 .09846 L
.38667 .09981 L
.39 .10117 L
.39333 .10255 L
.39667 .10395 L
.4 .10537 L
.40333 .10681 L
.40667 .10827 L
.41 .10974 L
.41333 .11123 L
.41667 .11275 L
.42 .11428 L
.42333 .11583 L
.42667 .11741 L
.43 .119 L
.43333 .12061 L
.43667 .12225 L
.44 .1239 L
.44333 .12558 L
.44667 .12728 L
.45 .129 L
.45333 .13074 L
.45667 .1325 L
.46 .13429 L
.46333 .1361 L
.46667 .13793 L
.47 .13978 L
.47333 .14166 L
.47667 .14356 L
.48 .14548 L
.48333 .14743 L
.48667 .14941 L
.49 .15141 L
.49333 .15343 L
.49667 .15548 L
Mistroke
.5 .15755 L
.50333 .15965 L
.50667 .16178 L
.51 .16393 L
.51333 .16611 L
.51667 .16832 L
.52 .17056 L
.52333 .17282 L
.52667 .17512 L
.53 .17744 L
.53333 .17979 L
.53667 .18217 L
.54 .18459 L
.54333 .18703 L
.54667 .18951 L
.55 .19201 L
.55333 .19455 L
.55667 .19713 L
.56 .19973 L
.56333 .20237 L
.56667 .20505 L
.57 .20776 L
.57333 .21051 L
.57667 .21329 L
.58 .21611 L
.58333 .21896 L
.58667 .22186 L
.59 .22479 L
.59333 .22776 L
.59667 .23077 L
.6 .23381 L
.60333 .23689 L
.60667 .24001 L
.61 .24317 L
.61333 .24636 L
.61667 .24958 L
.62 .25283 L
.62333 .2561 L
.62667 .25939 L
.63 .26269 L
.63333 .266 L
.63667 .26929 L
.64 .27256 L
.64333 .27578 L
.64667 .27893 L
.65 .28199 L
.65333 .28491 L
.65667 .28765 L
.66 .29015 L
.66333 .29237 L
Mistroke
.66667 .29424 L
.67 .29568 L
.67333 .29664 L
.67667 .29706 L
.68 .29689 L
.68333 .29612 L
.68667 .29473 L
.69 .29277 L
.69333 .29026 L
.69667 .28727 L
.7 .28387 L
.70333 .28014 L
.70667 .27614 L
.71 .27194 L
.71333 .26759 L
.71667 .26313 L
.72 .25862 L
.72333 .25407 L
.72667 .24951 L
.73 .24497 L
.73333 .24045 L
.73667 .23596 L
.74 .23151 L
.74333 .2271 L
.74667 .22275 L
.75 .21845 L
.75333 .21419 L
.75667 .20999 L
.76 .20584 L
.76333 .20174 L
.76667 .19769 L
.77 .19368 L
.77333 .18973 L
.77667 .18581 L
.78 .18194 L
.78333 .17811 L
.78667 .17433 L
.79 .17058 L
.79333 .16687 L
.79667 .16321 L
.8 .15957 L
.80333 .15598 L
.80667 .15242 L
.81 .14889 L
.81333 .1454 L
.81667 .14194 L
.82 .13852 L
.82333 .13512 L
.82667 .13177 L
.83 .12844 L
Mistroke
.83333 .12515 L
.83667 .12189 L
.84 .11866 L
.84333 .11547 L
.84667 .11231 L
.85 .10918 L
.85333 .10608 L
.85667 .10302 L
.86 .09999 L
.86333 .09699 L
.86667 .09403 L
.87 .0911 L
.87333 .0882 L
.87667 .08534 L
.88 .08251 L
.88333 .07971 L
.88667 .07695 L
.89 .07422 L
.89333 .07152 L
.89667 .06886 L
.9 .06623 L
.90333 .06363 L
.90667 .06106 L
.91 .05853 L
.91333 .05603 L
.91667 .05356 L
.92 .05112 L
.92333 .04872 L
.92667 .04634 L
.93 .044 L
.93333 .04169 L
.93667 .03942 L
.94 .03718 L
.94333 .03497 L
.94667 .03279 L
.95 .03065 L
.95333 .02855 L
.95667 .02648 L
.96 .02445 L
.96333 .02246 L
.96667 .0205 L
.97 .01859 L
.97333 .01671 L
.97667 .01487 L
.98 .01306 L
.98333 .01129 L
.98667 .00956 L
.99 .00786 L
.99333 .00619 L
.99667 .00455 L
Mistroke
1 .00294 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{922, 276.563},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>J000152000`400?l00000o`00003oo`3ooooo
0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooogh0oooo1@00003o0?ooool0
oooo6P3oool00?l0ooooP`3oool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool00?l0ooooP`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool00?l0ooooJ03oool3000000040?ooo`000000
00000?ooo`8000000`3oool4000000030?ooo`000000000000@0oooo0`0000000`3oool000000?oo
o`020?ooo`<000000P3oool3000000@0oooo100000060?ooo`@00000103oool7000000D0oooo1@00
00090?ooo`D00000103oool7000000D0oooo100000040?ooo`L000001@3oool3000000030?ooo`00
000000000?l0oooo[P3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`000000103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool20000
0?l0oooo[`3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`00o`3o
oomY0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool7000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0oooo[@3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooojd0oooo003o0?ooofT0oooo0P0000001@3o
ool000000000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool200000?l0oooo[`3oool00?l0ooooJ03oool200000005
0?ooo`000000oooo0?ooo`0000001P3oool4000000H0oooo0`0000000`3oool00000000000020?oo
o`80000000@0oooo00000000000000001P3oool3000000@0oooo1`0000050?ooo`<00000203oool4
000000030?ooo`000000oooo00H0oooo1`0000040?ooo`<00000203oool3000000P0oooo00<00000
0?ooo`3oool01P3oool3000000030?ooo`000000oooo0?l0oooo[P3oool00?l0ooooW03oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooojd0oooo003o0?oooi`0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`00
o`3ooonX0?ooo`030000003oool0oooo01H0oooo1@0000050?ooo`030000003oool0oooo00l0oooo
0`00000;0?ooo`800000o`3ooon_0?ooo`00o`3ooonX0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0o`3oooo>0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oo
oid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3o
oooo0?oooid0oooo002<0?ooo`D000000`3oool3000000@0oooo0P0000240?ooo`<00000103oool3
000000@0oooo0P00001^0?ooo`<00000103oool3000000@0oooo0P00001N0?ooo`<000000P3oool3
000000@0oooo0P00001B0?ooo`<000000P3oool3000000@0oooo0P0000150?ooo`<00000103oool3
000000@0oooo0P00003:0?ooo`00S03oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`800000P`3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000030?ooo`800000K@3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo000000030?ooo`800000G`3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo0?ooo`800000D`3oool010000000oooo0?ooo`0000030?ooo`04
0000003oool0oooo0?ooo`800000A03oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo000000030?ooo`800000bP3oool008d0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`2:0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0M03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05h0oooo1P0000000`3oool000000?oo
o`020?ooo`030000003oool0oooo0580oooo1P0000050?ooo`030000003oool0oooo04/0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`3=0?ooo`00SP3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo08X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0GP3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001D0?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo0?ooo`1;0?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`3oool0c@3oool008l0oooo00<000000?ooo`3oool00P3oool3000008/0oooo0P000003
0?ooo`050000003oool0oooo0?ooo`000000M03oool2000000@0oooo0`00001R0?ooo`040000003o
ool0oooo00000080oooo00D000000?ooo`3oool0oooo0000001E0?ooo`040000003oool0oooo0000
00<0oooo0`00001;0?ooo`<000000`3oool01@000000oooo0?ooo`3oool000000<l0oooo002@0?oo
o`050000003oool0oooo0?ooo`000000S`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo07@0oooo00D000000?ooo`3oool0oooo0000001U0?ooo`030000003oool000000080oooo
00D000000?ooo`3oool0oooo0000001F0?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool0B`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000c`3oool008`0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo08T0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000LP3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0H`3oool00`000000oooo000000020?ooo`050000
003oool0oooo0?ooo`000000EP3oool00`000000oooo000000030?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000<l0oooo002=0?ooo`<0
0000103oool4000008T0oooo0`0000040?ooo`<00000M03oool3000000@0oooo1000001S0?ooo`80
00000`3oool3000005P0oooo0P0000030?ooo`@00000BP3oool4000000<0oooo0`00003@0?ooo`00
o`3ooooo0?ooool0ooooW@3oool009H0oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?oo
o`1C0?ooo`030000003oool0oooo0<h0oooo002F0?ooo`030000003oool0oooo0940oooo00<00000
0?ooo`3oool0NP3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0D`3oool00`000000oooo0?ooo`3>0?ooo`00UP3oool00`000000oooo0?ooo`2A0?oo
o`030000003oool0oooo07X0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1L0?oo
o`030000003oool0oooo05<0oooo00<000000?ooo`3oool0cP3oool009H0oooo00<000000?ooo`3o
ool0T@3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0G03oool00`000000oooo0?ooo`1C0?ooo`030000003oool0oooo0<h0oooo001e0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000
003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000
003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2O0?ooo`00M@3o
ool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0703o
ool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0603o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3o
ool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0W`3o
ool007D0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo01`0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0
oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0
oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo09l0oooo001e0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06P3oool00`00
0000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`00
0000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`2O0?ooo`00M@3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0
oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0
oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0W`3oool007D0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06P3oool00`000000oooo
0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo09l0oooo001e0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01X0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01D0oooo00<0
00000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool03`3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`2O0?ooo`00D`3ooooo00000?l00000/@00002H
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0ooooo`3ooom70?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooool0ooooZP3oool3000009T0oooo001C0?ooo`030000003oool0oooo0?l0oooo
o`3ooonX0?ooo`D00000V@3oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?ooojL0oooo1000
002K0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0ooooYP3oool3000009d0oooo001C0?oo
o`030000003oool0oooo0?l0ooooo`3ooonT0?ooo`@00000WP3oool005<0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooj40oooo1P00002O0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0oooo
W`3oool600000:40oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3ooonM0?ooo`D00000Y03o
ool005<0oooo3000003o0?ooool0ooooTP3oool500000:H0oooo001C0?oooaD00000o`3ooooo0?oo
ohP0oooo1000002X0?ooo`00C03oool8000000X0oooo4`00003o0?ooool0ooooO@3oool400000:X0
oooo001C0?ooo`030000003oool0oooo0140oooo4@00003o0?ooool0ooooM03oool500000:/0oooo
001C0?ooo`030000003oool0oooo01X0oooo4@00003o0?ooool0ooooJP3oool400000:d0oooo001C
0?ooo`030000003oool0oooo0240oooo4@00003o0?ooool0ooooHP3oool300000:l0oooo001C0?oo
o`030000003oool0oooo02X0oooo3`00003o0?ooool0ooooF03oool500000;00oooo001C0?ooo`03
0000003oool0oooo0340oooo3`00003o0?ooool0ooooC`3oool600000;40oooo001C0?ooo`030000
003oool0oooo03P0oooo3@00003o0?ooool0ooooB@3oool400000;@0oooo001C0?ooo`030000003o
ool0oooo03l0oooo3000003o0?ooool0oooo@P3oool300000;H0oooo001<0?ooo`P00000AP3oool>
00000?l0ooooo`3ooolh0?ooo`D00000]`3oool005<0oooo00<000000?ooo`3oool0BP3oool=0000
0?l0ooooo`3ooolb0?ooo`D00000^03oool005<0oooo00<000000?ooo`3oool0D@3oool=00000?l0
ooooo`3ooolZ0?ooo`<00000^`3oool005<0oooo00<000000?ooo`3oool0EP3oool<00000?l0oooo
o`3ooolT0?ooo`@00000_03oool005<0oooo00<000000?ooo`3oool0G@3oool<00000?l0ooooo`3o
oolL0?ooo`@00000_@3oool005<0oooo00<000000?ooo`3oool0H@3oool=00000?l0ooooo`3ooolF
0?ooo`<00000_`3oool005<0oooo00<000000?ooo`3oool0J03oool:00000?l0ooooo`3oool?0?oo
o`D00000`03oool004`0oooo2000001^0?ooo`/00000o`3ooooo0?ooo`T0oooo1@0000310?ooo`00
D`3oool00`000000oooo0?ooo`1a0?ooo`d00000o`3ooooo0?ooo`40oooo0`0000340?ooo`00D`3o
ool00`000000oooo0?ooo`1f0?ooo``00000o`3ooooj0?ooo`@00000a@3oool005<0oooo00<00000
0?ooo`3oool0O@3oool:00000?l0ooool`3oool500000<H0oooo001C0?ooo`030000003oool0oooo
0840oooo2P00003o0?ooonh0oooo100000380?ooo`00D`3oool00`000000oooo0?ooo`260?ooo`X0
0000o`3ooooX0?ooo`<00000bP3oool004`0oooo2000002<0?ooo`/00000o`3ooooR0?ooo`<00000
b`3oool005<0oooo00<000000?ooo`3oool0S`3oool:00000?l0oooog03oool400000<`0oooo001C
0?ooo`030000003oool0oooo09@0oooo2P00003o0?ooomH0oooo1000003=0?ooo`00D`3oool00`00
0000oooo0?ooo`2H0?ooo`P00000o`3ooooC0?ooo`<00000c`3oool004`0oooo2000002O0?ooo`P0
0000o`3oooo<0?ooo`@00000d03oool005<0oooo00<000000?ooo`3oool0W`3oool:00000?l0oooo
a`3oool400000=40oooo001C0?ooo`030000003oool0oooo0:@0oooo2P00003o0?oool00oooo1000
003C0?ooo`00D`3oool00`000000oooo0?ooo`2X0?ooo`P00000o`3ooonm0?ooo`@00000e03oool0
04`0oooo2000002_0?ooo`P00000o`3ooong0?ooo`<00000eP3oool005<0oooo00<000000?ooo`3o
ool0[`3oool:00000?l0oooo/@3oool400000=L0oooo001C0?ooo`030000003oool0oooo0;@0oooo
2000003o0?ooojd0oooo1000003H0?ooo`00D`3oool00`000000oooo0?ooo`2h0?ooo`P00000o`3o
oonX0?ooo`<00000fP3oool004`0oooo2000002m0?ooo`X00000o`3ooonR0?ooo`<00000f`3oool0
02h0oooo1@0000030?ooo`<000006P3oool00`000000oooo0?ooo`2o0?ooo`P00000o`3ooonN0?oo
o`@00000g03oool00300oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
01T0oooo00<000000?ooo`3oool0a03oool800000?l0ooooV03oool400000=d0oooo000`0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000>0?ooo``00000b03oool80000
0?l0ooooU@3oool300000=l0oooo000`0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3o
ool0oooo0000000I0?ooo`030000003oool0oooo0</0oooo1`00003o0?ooohl0oooo1000003P0?oo
o`00<03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000006@3oool00`00
0000oooo0?ooo`3=0?ooo`P00000o`3ooon;0?ooo`@00000h@3oool00300oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000000H0oooo1@00000>0?ooo`030000003oool0oooo
0=40oooo1P00003o0?ooohP0oooo0`00003S0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool400000080oooo00<000000?ooo`3oool03P3oool00`00
0000oooo0?ooo`3D0?ooo`P00000o`3ooon20?ooo`<00000i03oool002l0oooo0P0000050?ooo`<0
00002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0=H0oooo200000000`3oool0
00000?ooo`3o0?ooog`0oooo0`00003U0?ooo`00@P3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0=/0oooo1`00003o0?ooogX0oooo0`00003V0?ooo`00@P3oool00`000000oooo0?oo
o`0>0?ooo`030000003oool0oooo0=d0oooo2000003o0?ooogD0oooo1000003W0?ooo`00@@3oool2
00000100oooo00<000000?ooo`3oool0h@3oool600000?l0ooooLP3oool400000>P0oooo001C0?oo
o`030000003oool0oooo0>@0oooo1@00003o0?ooofl0oooo0`00003Z0?ooo`00D`3oool00`000000
oooo0?ooo`3V0?ooo`P00000o`3ooomY0?ooo`<00000j`3oool005<0oooo00<000000?ooo`3oool0
j03oool800000?l0ooooIP3oool300000>`0oooo001C0?ooo`030000003oool0oooo0>d0oooo1@00
003o0?ooof<0oooo0`00003]0?ooo`00D`3oool00`000000oooo0?ooo`3_0?ooo`H00000o`3ooomO
0?ooo`<00000kP3oool005<0oooo00<000000?ooo`3oool0l@3oool800000?l0ooooFP3oool30000
0>l0oooo001C0?ooo`030000003oool0oooo0?@0oooo2000003o0?oooeD0oooo1000003`0?ooo`00
D`3oool00`000000oooo0?ooo`3h0?ooo`H00000o`3ooomB0?ooo`@00000l@3oool005<0oooo00<0
00000?ooo`3oool0n`3oool500000?l0ooooC`3oool300000?<0oooo001C0?ooo`030000003oool0
oooo0?d0oooo1@00003o0?oood`0oooo0`00003d0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
o`H00000o`3ooom80?ooo`<00000m@3oool005<0oooo00<000000?ooo`3oool0o`3oool20?ooo`H0
0000o`3ooom50?ooo`<00000mP3oool004`0oooo2000003o0?ooo`L0oooo1@00003o0?oood40oooo
1000003g0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo1P00003o0?ooocd0oooo1000
003h0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo1P00003o0?ooocX0oooo0`00003j
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooo``0oooo1@00003o0?ooocL0oooo0`00003k0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo1@00003o0?oooc@0oooo0`00003l0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?oooa00oooo1P00003o0?oooc00oooo0`00003m0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?oooa80oooo1P00003o0?ooobd0oooo0`00003n0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?oooaD0oooo1@00003o0?ooobX0oooo0`00003o0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?oooaL0oooo1P00003o0?ooobD0oooo1000003o0?ooo`40oooo001C0?ooo`03
0000003oool0oooo0?l0oooo6@3oool600000?l0oooo8P3oool400000?l0oooo0P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolL0?ooo`D00000o`3ooolP0?ooo`800000o`3oool40?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?oooah0oooo1@00003o0?oooad0oooo0P00003o0?ooo`D0oooo000L
0?ooo`<00000=03oool00`000000oooo0?ooo`3o0?ooob00oooo1P00003o0?oooaT0oooo0P00003o
0?ooo`H0oooo000K0?ooo`050000003oool000000?ooo`000000;03oool800000?l0oooo903oool6
00000?l0oooo5P3oool200000?l0oooo1`3oool001X0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo9@3oool500000?l0oooo4`3oool3
00000?l0oooo1`3oool001X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0`
0?ooo`030000003oool0oooo0?l0oooo9`3oool600000?l0oooo3P3oool400000?l0oooo203oool0
01X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0?l0oooo:@3oool600000?l0oooo2`3oool400000?l0oooo2@3oool001/0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo;03oool40000
0?l0oooo2@3oool300000?l0oooo2`3oool001`0oooo0P0000000`3oool000000?ooo`0b0?ooo`03
0000003oool0oooo0?l0oooo;P3oool300000?l0oooo1`3oool300000?l0oooo303oool005<0oooo
00<000000?ooo`3oool0o`3oool_0?ooo`@00000o`3oool40?ooo`<00000o`3oool=0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?oooc00oooo1P00003o0?ooo`40oooo0P00003o0?ooo`h0oooo001<
0?ooo`P00000o`3ooold0?ooo`H00000o@3oool200000?l0oooo3`3oool005<0oooo00<000000?oo
o`3oool0o`3ooole0?ooo`D00000nP3oool200000?l0oooo403oool001X0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo=`3oool400000?P0
oooo0`00003o0?oooa00oooo000J0?ooo`L00000<P3oool00`000000oooo0?ooo`3o0?ooocT0oooo
1000003d0?ooo`@00000o`3ooolA0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0o`3ooolj0?ooo`D00000l@3oool400000?l0oooo4P3o
ool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0
oooo0?l0oooo?03oool500000>l0oooo0P00003o0?oooa@0oooo000J0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?oooch0oooo1@00003/0?oo
o`800000o`3ooolE0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`P00000o`3ooom20?ooo`@0
0000jP3oool200000?l0oooo5P3oool001X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo
0?ooo`3o0?oood80oooo1000003W0?ooo`800000o`3ooolG0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?oood<0oooo1@00003T0?ooo`<00000o`3ooolG0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooodD0oooo1@00003P0?ooo`@00000o`3ooolH0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
odL0oooo1000003N0?ooo`@00000o`3ooolI0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooom90?ooo`@00000g03oool200000?l0
oooo6`3oool001X0oooo1`00000[0?ooo`P00000o`3ooom<0?ooo`D00000f@3oool200000?l0oooo
703oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0?l0ooooC03oool500000=H0oooo0P00003o0?oooad0oooo000K0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooodh0oooo1000003D
0?ooo`800000o`3ooolN0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0o`3ooom@0?ooo`<00000dP3oool300000?l0oooo7P3oool001X0
oooo00<000000?ooo`3oool0;`3oool800000?l0ooooD`3oool500000<l0oooo0P00003o0?oooal0
oooo000J0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`D00000
c@3oool200000?l0oooo803oool005<0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`<00000b`3o
ool200000?l0oooo8@3oool005<0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`@00000a`3oool3
00000?l0oooo8P3oool001`0oooo0`00000]0?ooo`P00000o`3ooomI0?ooo`@00000a@3oool40000
0?l0oooo8P3oool001/0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo
0?l0ooooF@3oool400000<<0oooo0P00003o0?ooob@0oooo000J0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?oooeX0oooo1@0000300?ooo`80
0000o`3ooolU0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0o`3ooomL0?ooo`@00000_P3oool200000?l0oooo9P3oool001X0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`P00000o`3ooomP0?ooo`<00000_03o
ool200000?l0oooo9`3oool001/0oooo00D000000?ooo`3oool0oooo0000000C0?ooo`D000000`3o
ool3000001D0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`@00000^@3oool300000?l0oooo9`3o
ool001`0oooo0`00000F0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000D0?ooo`030000003oool0oooo0?l0ooooH03oool400000;L0oooo0`00003o0?ooobP0oooo000e
0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000090?ooo``00000o`3o
oomT0?ooo`@00000]03oool300000?l0oooo:@3oool003D0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000001@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`D00000/@3o
ool300000?l0oooo:P3oool003D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooofD0oooo1000
002_0?ooo`<00000o`3oool[0?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0000000?0?ooo`030000003oool0oooo0?l0ooooI`3o
ool300000:d0oooo0`00003o0?ooob`0oooo000J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3o
ool00`000000oooo0000000?0?ooo`030000003oool0oooo0?l0ooooJ03oool300000:`0oooo0P00
003o0?ooobd0oooo000J0?ooo`L000004`3oool2000000D0oooo0`0000030?ooo`030000003oool0
000000l0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`@00000Z@3oool200000?l0oooo;P3oool0
01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool00000
00l0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`D00000YP3oool200000?l0oooo;`3oool001/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo00h0
oooo00<000000?ooo`3oool0o`3ooom/0?ooo`@00000Y@3oool00`000000oooo0?ooo`3o0?ooobh0
oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`3o0?ooofh0oooo0`00002S0?ooo`800000o`3oool`0?ooo`006P3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0?l0ooooK`3oool300000:40oooo0P00003o0?oooc40oooo000J
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`<00000WP3oool3
00000?l0oooo<P3oool005<0oooo00<000000?ooo`3oool0o`3oooma0?ooo`D00000VP3oool40000
0?l0oooo<P3oool005<0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`D00000V@3oool200000?l0
oooo=03oool005<0oooo00<000000?ooo`3oool0o`3ooome0?ooo`<00000U`3oool200000?l0oooo
=@3oool005<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`<00000U@3oool200000?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`<00000U03oool00`000000oooo0?ooo`3o
0?ooocD0oooo001C0?ooo`030000003oool0oooo0?l0ooooN03oool500000900oooo0P00003o0?oo
ocL0oooo001C0?ooo`030000003oool0oooo0?l0ooooN@3oool5000008h0oooo0P00003o0?ooocP0
oooo001C0?ooo`030000003oool0oooo0?l0ooooO03oool3000008`0oooo0P00003o0?ooocT0oooo
001C0?ooo`030000003oool0oooo0?l0ooooO@3oool3000008X0oooo0`00003o0?ooocT0oooo001C
0?ooo`030000003oool0oooo0?l0ooooOP3oool3000008P0oooo0`00003o0?ooocX0oooo001<0?oo
o`P00000o`3ooon10?ooo`<00000QP3oool300000?l0oooo>`3oool005<0oooo00<000000?ooo`3o
ool0o`3ooon00?ooo`<00000Q03oool300000?l0oooo?03oool005<0oooo00<000000?ooo`3oool0
o`3ooon10?ooo`<00000P`3oool200000?l0oooo?@3oool005<0oooo00<000000?ooo`3oool0o`3o
oon20?ooo`@00000P03oool200000?l0oooo?P3oool005<0oooo00<000000?ooo`3oool0o`3ooon3
0?ooo`@00000OP3oool200000?l0oooo?`3oool005<0oooo00<000000?ooo`3oool0o`3ooon50?oo
o`<00000O@3oool00`000000oooo0?ooo`3o0?oooch0oooo001C0?ooo`030000003oool0oooo0?l0
ooooQP3oool3000007/0oooo0P00003o0?oood00oooo001C0?ooo`030000003oool0oooo0?l0oooo
Q`3oool3000007T0oooo0P00003o0?oood40oooo001C0?ooo`030000003oool0oooo0?l0ooooR03o
ool5000007D0oooo0P00003o0?oood80oooo001C0?ooo`030000003oool0oooo0?l0ooooR@3oool5
000007<0oooo0`00003o0?oood80oooo001C0?ooo`030000003oool0oooo0?l0ooooS03oool30000
0740oooo0`00003o0?oood<0oooo001C0?ooo`030000003oool0oooo0?l0ooooS@3oool300000700
oooo0P00003o0?oood@0oooo001<0?ooo`P00000o`3ooon@0?ooo`<00000KP3oool200000?l0oooo
A@3oool005<0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`<00000K03oool200000?l0ooooAP3o
ool005<0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`<00000J`3oool00`000000oooo0?ooo`3o
0?ooodD0oooo001C0?ooo`030000003oool0oooo0?l0ooooT@3oool3000006T0oooo0P00003o0?oo
odL0oooo001C0?ooo`030000003oool0oooo0?l0ooooTP3oool4000006H0oooo0P00003o0?ooodP0
oooo001C0?ooo`030000003oool0oooo0?l0ooooT`3oool3000006D0oooo0P00003o0?ooodT0oooo
001C0?ooo`030000003oool0oooo0?l0ooooU@3oool2000006<0oooo0`00003o0?ooodT0oooo001C
0?ooo`030000003oool0oooo0?l0ooooUP3oool200000640oooo0`00003o0?ooodX0oooo001C0?oo
o`030000003oool0oooo0?l0ooooU`3oool200000600oooo0P00003o0?oood/0oooo001<0?ooo`P0
0000o`3ooonI0?ooo`<00000GP3oool200000?l0ooooC03oool005<0oooo00<000000?ooo`3oool0
o`3ooonH0?ooo`<00000G03oool200000?l0ooooC@3oool005<0oooo00<000000?ooo`3oool0o`3o
oonI0?ooo`@00000FP3oool00`000000oooo0?ooo`3o0?oood`0oooo001C0?ooo`030000003oool0
oooo0?l0ooooVP3oool4000005P0oooo0P00003o0?ooodh0oooo001C0?ooo`030000003oool0oooo
0?l0ooooW03oool3000005H0oooo0P00003o0?ooodl0oooo001C0?ooo`030000003oool0oooo0?l0
ooooW@3oool3000005D0oooo00<000000?ooo`3oool0o`3ooom>0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?oooih0oooo0`00001C0?ooo`800000o`3ooom@0?ooo`00C03oool800000?l0ooooX@3o
ool300000540oooo0P00003o0?oooe40oooo001C0?ooo`030000003oool0oooo0?l0ooooX03oool3
000004l0oooo0P00003o0?oooe80oooo001C0?ooo`030000003oool0oooo0?l0ooooX@3oool30000
04d0oooo0`00003o0?oooe80oooo001C0?ooo`030000003oool0oooo0?l0ooooXP3oool4000004X0
oooo0`00003o0?oooe<0oooo001C0?ooo`030000003oool0oooo0?l0ooooX`3oool3000004X0oooo
0P00003o0?oooe@0oooo001<0?ooo`P00000o`3ooonW0?ooo`800000B03oool200000?l0ooooE@3o
ool005<0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`800000A`3oool00`000000oooo0?ooo`3o
0?oooe@0oooo001C0?ooo`030000003oool0oooo0?l0ooooY`3oool2000004D0oooo0P00003o0?oo
oeH0oooo001C0?ooo`030000003oool0oooo0?l0ooooY`3oool3000004@0oooo00<000000?ooo`3o
ool0o`3ooomE0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooojP0oooo0`0000120?ooo`800000
o`3ooomG0?ooo`00C03oool800000?l0ooooZ`3oool4000003l0oooo0P00003o0?oooeP0oooo001C
0?ooo`030000003oool0oooo0?l0ooooZP3oool4000003d0oooo0P00003o0?oooeT0oooo001C0?oo
o`030000003oool0oooo0?l0oooo[03oool3000003/0oooo0`00003o0?oooeT0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo[@3oool2000003X0oooo0`00003o0?oooeX0oooo001<0?ooo`P00000
o`3ooon`0?ooo`800000>@3oool200000?l0ooooF`3oool005<0oooo00<000000?ooo`3oool0o`3o
oon_0?ooo`800000=`3oool200000?l0ooooG03oool005<0oooo00<000000?ooo`3oool0o`3ooon`
0?ooo`800000=@3oool200000?l0ooooG@3oool005<0oooo00<000000?ooo`3oool0o`3ooon`0?oo
o`<00000=03oool00`000000oooo0?ooo`3o0?oooe`0oooo000c0?ooo`D000000`3oool3000000h0
oooo2000003o0?oook<0oooo0`00000b0?ooo`800000o`3ooomN0?ooo`00=@3oool00`000000oooo
0?ooo`020?ooo`050000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`3o0?oook80
oooo1000000_0?ooo`800000o`3ooomO0?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`050000
003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`3o0?oook<0oooo1000000^0?ooo`03
0000003oool0oooo0?l0ooooGP3oool003D0oooo00<000000?ooo`3oool00P3oool01@000000oooo
0?ooo`3oool0000000T0oooo3000003o0?oookL0oooo0`00000/0?ooo`800000o`3ooomP0?ooo`00
=@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000503oool00`000000
oooo0?ooo`3o0?oookH0oooo0P00000[0?ooo`800000o`3ooomQ0?ooo`00=@3oool00`000000oooo
0?ooo`020?ooo`060000003oool0oooo0?ooo`000000oooo1@00000>0?ooo`030000003oool0oooo
0?l0oooo]`3oool2000002P0oooo0`00003o0?ooof80oooo000e0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0o`3ooonh0?ooo`8000009P3oool400000?l0ooooHP3oool003@0oooo0P0000050?ooo`<0
0000103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo^@3oool2000002D0
oooo0P00003o0?ooof@0oooo00120?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
o`3oooni0?ooo`@000008P3oool200000?l0ooooI@3oool00480oooo00<000000?ooo`3oool03P3o
ool00`000000oooo0?ooo`3o0?oookX0oooo1000000P0?ooo`800000o`3ooomV0?ooo`00@@3oool2
00000100oooo00<000000?ooo`3oool0o`3ooonl0?ooo`<000007P3oool200000?l0ooooI`3oool0
05<0oooo00<000000?ooo`3oool0o`3ooonm0?ooo`<00000703oool300000?l0ooooI`3oool005<0
oooo00<000000?ooo`3oool0o`3ooonn0?ooo`<000006@3oool400000?l0ooooJ03oool005<0oooo
00<000000?ooo`3oool0o`3ooono0?ooo`D000005@3oool400000?l0ooooJ@3oool005<0oooo00<0
00000?ooo`3oool0o`3oooo00?ooo`D000004`3oool300000?l0ooooJ`3oool005<0oooo00<00000
0?ooo`3oool0o`3oooo30?ooo`<000004@3oool300000?l0ooooK03oool005<0oooo00<000000?oo
o`3oool0o`3oooo40?ooo`@000003@3oool400000?l0ooooK@3oool005<0oooo00<000000?ooo`3o
ool0o`3oooo50?ooo`D000002@3oool500000?l0ooooKP3oool005<0oooo00<000000?ooo`3oool0
o`3oooo70?ooo`H000000`3oool600000?l0ooooL03oool005<0oooo00<000000?ooo`3oool0o`3o
ooo90?ooo`/00000o`3ooomb0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oool`0oooo1@00003o
0?ooogD0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0
ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o
0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0
oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo
0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0oooo
o`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooom:0?ooo`X00000103oool0
0`3QhN40VYZJ04e=C@020000000307alO037alL0oooo00L0oooo0P0000070?ooo`800000103oool2
000000<0oooo00<0CDe=0000001=CDd00`3oool200000080oooo0P1=CDd90?ooo`80CDe=1@3oool2
000000L0oooo2P0000030?ooo`H0000000<0O7al0;:b/P3oool0303oool:000000<0oooo0P000006
0?ooo`030:NWY`000000S8b<00<0oooo0P0000060?ooo`030:NWY`000000S8b<00D0oooo00<0l?3`
0;:b/P1XJ6P00P0000000`1XJ6P0/[:b0?3`l0060?ooo`8000001P3oool00`2WYjL0000008b<S004
0?ooo`800000o`3ooon@0?ooo`00o`3ooom:0?ooo`X000000`3oool00`2WYjL00000000000050000
000307alO03oool0oooo00D0oooo0P0000070?ooo`800000103oool200000080oooo00D0jNWY0000
0000000000000>WYj@020?ooo`8000000P3oool00`2WYjL000000=3@d0070?ooo`030=3@d0000000
YjNW00D0oooo0P0000070?ooo`X000000`3oool80000000304e=C@3YjNT0oooo00X0oooo2P000003
0?ooo`8000001@3oool0103`l?0000000000003QhN430?ooo`8000001@3oool0103`l?0000000000
003QhN440?ooo`030=3@d0000000000000H0000000<0alO70?ooo`3oool00`3oool2000000D0oooo
00@0l?3`000000000000hN7Q103oool200000?l0ooooT03oool00?l0ooooBP3oool2000000X0oooo
00D0fMWI000000000000_Kfm0?3`l0020?ooo`040=WIf@1lO7`000000;fm_@H0oooo0P0000070?oo
o`800000103oool200000080oooo00D0alO700000000000000000<O7a`020?ooo`8000000P3oool0
0`3QhN40000008b<S0070?ooo`0307alO0000000hN7Q00D0oooo0P0000070?ooo`8000002`3oool2
000000@0oooo00@0jNWY07alO0000000O7al2`3oool2000000/0oooo0P0000050?ooo`0308b<S000
0000S8b<00@0oooo0P0000050?ooo`0308b<S0000000S8b<00@0oooo00D0d=3@000000000000YjNW
0>WYj@020?ooo`050>WYj@2WYjL0000000000037alL0103oool2000000D0oooo00<0S8b<0000002<
S8`0o`3ooonG0?ooo`00o`3ooom:0?ooo`8000002P3oool00`2<S8`000000;fm_@050?ooo`030?3`
l0000000CDe=00H0oooo0P0000070?ooo`800000103oool200000080oooo00D0VYZJ0000002WYjL0
000009ZJVP020?ooo`8000000`3oool00`1XJ6P000000>WYj@050?ooo`030>WYj@000000J6QX00H0
oooo0P0000070?ooo`8000002`3oool2000000H0oooo00<0J6QX0000003IfMT02P3oool2000000/0
oooo0P0000040?ooo`040>7Qh@00000000000>7Qh@@0oooo0P0000040?ooo`040>7Qh@0000000000
0>7Qh@<0oooo00@0l?3`000000000000d=3@1P3oool0103@d=00000004e=C@3`l?030?ooo`800000
103oool0103QhN4000000000003QhN7o0?oooiL0oooo003o0?ooodX0oooo0P00000:0?ooo`800000
1`3oool2000000H0oooo0P0000070?ooo`800000103oool200000080oooo00D0CDe=0000003`l?00
000004e=C@020?ooo`8000000`3oool00`2b/[80000000000007000000030;:b/P3oool0oooo00@0
oooo0P0000070?ooo`8000002`3oool2000000H0oooo00<0alO70000002WYjL02P3oool2000000/0
oooo0P0000040?ooo`0308b<S0000000S8b<00D0oooo0P0000040?ooo`0308b<S0000000S8b<00@0
oooo00<0/[:b0000002WYjL0203oool00`2WYjL000000;:b/P030?ooo`800000103oool00`2<S8`0
000008b<S03o0?oooiP0oooo003o0?ooodX0oooo0P00000B0?ooo`030>7Qh@000000J6QX00H0oooo
0P0000070?ooo`800000103oool2000000090?ooo`3YjNT0000007alO03oool0O7al0000003YjNT0
oooo008000000`3oool00`3YjNT0000000000007000000030>WYj@3oool0oooo00@0oooo0P000007
0?ooo`8000002`3oool2000000H0oooo00<0jNWY0000001lO7`02P3oool2000000/0oooo0P000003
0?ooo`040=WIf@00000000000>WYj@D0oooo0P0000030?ooo`040=WIf@00000000000>WYj@@0oooo
00<0O7al0000003QhN40203oool00`3QhN40000008b<S0030?ooo`8000000`3oool0103IfMT00000
0000003YjNWo0?oooiP0oooo003o0?ooodX0oooo0P00000@0?ooo`050=WIf@2b/[80CDe=0000003I
fMT01P3oool2000000L0oooo0P0000040?ooo`80000000T0oooo0<O7a`000000/[:b0?ooo`2b/[80
00000<O7a`3oool00P0000040?ooo`0306QXJ0000000fMWI00<0oooo00<0hN7Q0000001XJ6P01`3o
ool2000000L0oooo0P00000;0?ooo`8000001`3oool2000000X0oooo0P00000;0?ooo`8000000`3o
ool00`1XJ6P0CDe=0=3@d0060?ooo`8000000`3oool00`1XJ6P0CDe=0=3@d0050?ooo`8000002P3o
ool2000000<0oooo0P0000030?ooo`0306QXJ01=CDd0d=3@0?l0ooooV@3oool00?l0ooooBP3oool9
000000H0oooo00<0d=3@09ZJVP0000000P0000000`1=CDd0d=3@0?ooo`060?ooo`8000001`3oool2
000000@0oooo0P0000002@3oool0YjNW0000003IfMT0oooo0=WIf@000000VYZJ0?ooo`02000000@0
oooo00<0alO70000002WYjL00`3oool00`2WYjL000000<O7a`070?ooo`8000001`3oool9000000@0
oooo0P0000070?ooo`8000002P3oool9000000@0oooo1`0000000`1lO7`0hN7Q0?ooo`040?ooo`L0
000000<0O7al0>7Qh@3oool00`3oool2000000X0oooo0P0000030?ooo`L0000000<0O7al0>7Qh@3o
ool0o`3ooonG0?ooo`00o`3ooom:0?ooo`T000001@3oool01P1lO7`000000000001XJ6P0YjNW0=WI
f@T0oooo0P0000070?ooo`800000103oool2000000030?ooo`1XJ6P0000000<0oooo00<0000004e=
C@3oool00P0000040?ooo`030?3`l0000000CDe=00<0oooo00<0CDe=0000003`l?001`3oool20000
00L0oooo2@0000040?ooo`8000001`3oool2000000X0oooo2@0000040?ooo`T0000000<0hN7Q0?oo
o`3oool00P3oool9000000040>7Qh@3oool0oooo0?ooo`8000002P3oool2000000<0oooo2@000000
0`3QhN40oooo0?ooo`3o0?oooiD0oooo003o0?ooodX0oooo0P00000;0?ooo`040:NWY`000000VYZJ
0>WYj@`0oooo0P0000070?ooo`800000103oool2000000030?3`l0000000S8b<00<0oooo00<0S8b<
0000003YjNT00P0000050?ooo`0707alO0000000fMWI0?ooo`3IfMT0000007alO0080?ooo`800000
1`3oool2000000/0oooo0P0000060?ooo`030?3`l0000000J6QX00X0oooo0P00000;0?ooo`800000
1@3oool00`2WYjL0000007alO0040?ooo`8000001@3oool00`2WYjL0000007alO0030?ooo`0308b<
S0000000hN7Q00P0oooo00<0fMWI0000002<S8`00`3oool2000000D0oooo00<0YjNW0000001lO7`0
1@3oool200000?l0ooooT03oool00?l0ooooBP3oool2000000/0oooo0P00000>0?ooo`8000001`3o
ool2000000@0oooo0P0000000`3@d=0000000;fm_@030?ooo`030;fm_@000000alO7008000001@3o
ool01`37alL000000:NWY`3oool0YjNW00000037alL0203oool2000000L0oooo0P00000;0?ooo`80
00001P3oool00`3@d=00000009ZJVP0:0?ooo`8000002`3oool2000000H0oooo0P0000040?ooo`80
00001P3oool2000000<0oooo00<0/[:b0000002WYjL0203oool00`2WYjL000000;fm_@030?ooo`80
00001P3oool2000000D0oooo0P00003o0?oooi00oooo003o0?ooodX0oooo0P00000;0?ooo`800000
00<0l?3`0?ooo`3oool00P3oool00`3`l?000000000000060?ooo`8000001`3oool2000000@0oooo
0P0000000`2WYjL000000>7Qh@030?ooo`030>7Qh@000000YjNW008000001P3oool01@000000CDe=
0?ooo`1=CDd0000000T0oooo0P0000070?ooo`8000002`3oool2000000H0oooo00<0J6QX0000003@
d=002P3oool2000000/0oooo0P0000060?ooo`800000103oool2000000H0oooo0P0000030?ooo`04
0?3`l000000000000=3@d0H0oooo00@0d=3@0000001=CDd0l?3`0`3oool2000000H0oooo0P00003o
0?oooiL0oooo003o0?ooodX0oooo0P00000;0?ooo`0409ZJVP000000O7al0>WYj@80oooo00@0jNWY
07alO0000000YjNW1P3oool2000000L0oooo0P0000040?ooo`80000000<0J6QX04e=C@3oool0103o
ool0101=CDd0J6QX0000000000060?ooo`0509ZJVP000000YjNW0000002JVYX02@3oool2000000L0
oooo0P00000;0?ooo`800000103oool0103YjNT0O7al0000001lO7`;0?ooo`8000002`3oool20000
00D0oooo00<0YjNW0000001lO7`0103oool2000000D0oooo00<0YjNW0000001lO7`0103oool01@3@
d=0000000000002WYjL0jNWY0080oooo00D0jNWY0:NWY`00000000000=3@d0040?ooo`8000001@3o
ool00`2WYjL0000007alO03o0?oooiL0oooo003o0?ooodX0oooo2P0000030?ooo`030?3`l01=CDd0
000000D0000000<0CDe=0?3`l03oool0300000020?ooo`800000103oool30000000309ZJVP3oool0
oooo00<0oooo00@0VYZJ00000000000000001P3oool01@3@d=000000000000000000d=3@00@0oooo
300000020?ooo`X000000`3oool80000000304e=C@3YjNT0oooo00X0oooo2P0000030?ooo`T00000
00<0fMWI0?ooo`3oool00P3oool9000000030=WIf@3oool0oooo00<0oooo00<0alO7000000000000
1P0000000`3@d=00oooo0?ooo`030?ooo`T0000000<0fMWI0?ooo`3oool0o`3ooonE0?ooo`00o`3o
oom:0?ooo`X00000103oool00`3`l?00YjNW06QXJ0020000000307alO02m_Kd0oooo0080oooo3000
00020?ooo`800000103oool0101=CDd0S8b<0;fm_@3YjNT50?ooo`040>WYj@2m_Kd0S8b<04e=C@L0
oooo00<0CDe=0000001=CDd01@3oool<00000080oooo2P0000030?ooo`H0000000<0J6QX0:NWY`3`
l?00303oool:000000<0oooo1`0000000`1lO7`0fMWI0?ooo`040?ooo`L0000000<0O7al0=WIf@3o
ool01P3oool00`3`l?00YjNW06QXJ0020000000306QXJ02WYjL0l?3`00H0oooo1`0000000`1lO7`0
fMWI0?ooo`3o0?oooiL0oooo0000\
\>"],
  ImageRangeCache->{{{0, 792}, {275.563, 0}} -> {1.31742, -2.27889, \
0.000534815, 0.0143184}}]
}, Open  ]],

Cell[BoxData[
    \("Resample the coercivity distribution in the field range 26.0 - 54.0 \
..."\)], "Print"],

Cell[BoxData[
    \("The gray band around the curve in the following plot corresponds to \
the estimated error (2 sd)"\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 800 494.427 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-4.45773 3.1504 1.12215e-017 0.00865283 [
[.19579 -0.016 -12.7813 -14.875 ]
[.19579 -0.016 12.7813 0 ]
[.4067 -0.016 -12.7813 -14.875 ]
[.4067 -0.016 12.7813 0 ]
[.5894 -0.016 -12.7813 -14.875 ]
[.5894 -0.016 12.7813 0 ]
[.75055 -0.016 -12.7813 -14.875 ]
[.75055 -0.016 12.7813 0 ]
[.8947 -0.016 -12.7813 -14.875 ]
[.8947 -0.016 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.3125 ]
[.5 -0.016 68.3438 -14.875 ]
[-0.016 .17306 -18.375 -7.4375 ]
[-0.016 .17306 0 7.4375 ]
[-0.016 .34611 -18.375 -7.4375 ]
[-0.016 .34611 0 7.4375 ]
[-0.016 .51917 -18.375 -7.4375 ]
[-0.016 .51917 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -36.8125 -119.406 ]
[-0.024 .30902 -18.375 119.406 ]
[.5 .63053 -226.031 0 ]
[.5 .63053 226.031 19.875 ]
[ -0.017 -0.017 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.19579 -0.016 m
.19579 0 L
s
gsave
.19579 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30.) show
1.000 setlinewidth
grestore
.4067 -0.016 m
.4067 0 L
s
gsave
.4067 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35.) show
1.000 setlinewidth
grestore
.5894 -0.016 m
.5894 0 L
s
gsave
.5894 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40.) show
1.000 setlinewidth
grestore
.75055 -0.016 m
.75055 0 L
s
gsave
.75055 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45.) show
1.000 setlinewidth
grestore
.8947 -0.016 m
.8947 0 L
s
gsave
.8947 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50.) show
1.000 setlinewidth
grestore
0 -0.01 m
0 0 L
s
.05164 -0.01 m
.05164 0 L
s
.10139 -0.01 m
.10139 0 L
s
.14941 -0.01 m
.14941 0 L
s
.19579 -0.01 m
.19579 0 L
s
.24065 -0.01 m
.24065 0 L
s
.28409 -0.01 m
.28409 0 L
s
.32619 -0.01 m
.32619 0 L
s
.36704 -0.01 m
.36704 0 L
s
.4067 -0.01 m
.4067 0 L
s
.44524 -0.01 m
.44524 0 L
s
.48273 -0.01 m
.48273 0 L
s
.51922 -0.01 m
.51922 0 L
s
.55476 -0.01 m
.55476 0 L
s
.5894 -0.01 m
.5894 0 L
s
.62318 -0.01 m
.62318 0 L
s
.65615 -0.01 m
.65615 0 L
s
.68835 -0.01 m
.68835 0 L
s
.7198 -0.01 m
.7198 0 L
s
.75055 -0.01 m
.75055 0 L
s
.78062 -0.01 m
.78062 0 L
s
.81004 -0.01 m
.81004 0 L
s
.83885 -0.01 m
.83885 0 L
s
.86706 -0.01 m
.86706 0 L
s
.8947 -0.01 m
.8947 0 L
s
.9218 -0.01 m
.9218 0 L
s
.94836 -0.01 m
.94836 0 L
s
.97443 -0.01 m
.97443 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.016 .17306 m
0 .17306 L
s
gsave
-0.016 .17306 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
-0.016 .34611 m
0 .34611 L
s
gsave
-0.016 .34611 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
-0.016 .51917 m
0 .51917 L
s
gsave
-0.016 .51917 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
-0.01 .03461 m
0 .03461 L
s
-0.01 .06922 m
0 .06922 L
s
-0.01 .10383 m
0 .10383 L
s
-0.01 .13845 m
0 .13845 L
s
-0.01 .17306 m
0 .17306 L
s
-0.01 .20767 m
0 .20767 L
s
-0.01 .24228 m
0 .24228 L
s
-0.01 .27689 m
0 .27689 L
s
-0.01 .3115 m
0 .3115 L
s
-0.01 .34611 m
0 .34611 L
s
-0.01 .38072 m
0 .38072 L
s
-0.01 .41534 m
0 .41534 L
s
-0.01 .44995 m
0 .44995 L
s
-0.01 .48456 m
0 .48456 L
s
-0.01 .51917 m
0 .51917 L
s
-0.01 .55378 m
0 .55378 L
s
-0.01 .58839 m
0 .58839 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -208 -13.2188 Mabsadd m
1 1 Mabs scale
currentpoint translate
180.406 13.2188 translate
90 rotate
-180.406 -13.2188 translate
0 26.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
191.500 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
211.000 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
215.188 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
234.313 12.063 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
241.625 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
250.000 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(units) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -287.031 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(COERCIVITY) show
190.813 19.625 moveto
(DISTRIBUTION) show
337.563 19.625 moveto
(ON) show
373.188 19.625 moveto
(A) show
392.000 19.625 moveto
(LOG) show
439.938 19.625 moveto
(SCALE) show
505.563 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
511.063 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 g
0 .0024 m
.00333 .00244 L
.00667 .00248 L
.01 .00252 L
.01333 .00256 L
.01667 .0026 L
.02 .00264 L
.02333 .00269 L
.02667 .00273 L
.03 .00278 L
.03333 .00283 L
.03667 .00287 L
.04 .00292 L
.04333 .00297 L
.04667 .00302 L
.05 .00307 L
.05333 .00313 L
.05667 .00318 L
.06 .00324 L
.06333 .00329 L
.06667 .00335 L
.07 .00341 L
.07333 .00347 L
.07667 .00353 L
.08 .0036 L
.08333 .00366 L
.08667 .00373 L
.09 .00379 L
.09333 .00386 L
.09667 .00393 L
.1 .00401 L
.10333 .00408 L
.10667 .00415 L
.11 .00423 L
.11333 .00431 L
.11667 .00439 L
.12 .00447 L
.12333 .00456 L
.12667 .00464 L
.13 .00473 L
.13333 .00482 L
.13667 .00492 L
.14 .00501 L
.14333 .00511 L
.14667 .00521 L
.15 .00531 L
.15333 .00542 L
.15667 .00552 L
.16 .00563 L
.16333 .00575 L
.16667 .00586 L
.17 .00598 L
.17333 .0061 L
.17667 .00623 L
.18 .00635 L
.18333 .00648 L
.18667 .00662 L
.19 .00676 L
.19333 .0069 L
.19667 .00704 L
.2 .00719 L
.20333 .00734 L
.20667 .0075 L
.21 .00766 L
.21333 .00782 L
.21667 .00799 L
.22 .00817 L
.22333 .00835 L
.22667 .00853 L
.23 .00872 L
.23333 .00891 L
.23667 .00911 L
.24 .00931 L
.24333 .00952 L
.24667 .00974 L
.25 .00996 L
.25333 .01019 L
.25667 .01042 L
.26 .01066 L
.26333 .01091 L
.26667 .01117 L
.27 .01143 L
.27333 .0117 L
.27667 .01198 L
.28 .01226 L
.28333 .01256 L
.28667 .01286 L
.29 .01317 L
.29333 .01349 L
.29667 .01382 L
.3 .01416 L
.30333 .01451 L
.30667 .01488 L
.31 .01525 L
.31333 .01563 L
.31667 .01603 L
.32 .01644 L
.32333 .01686 L
.32667 .01729 L
.33 .01774 L
.33333 .0182 L
.33667 .01868 L
.34 .01917 L
.34333 .01968 L
.34667 .0202 L
.35 .02074 L
.35333 .0213 L
.35667 .02188 L
.36 .02247 L
.36333 .02309 L
.36667 .02373 L
.37 .02438 L
.37333 .02507 L
.37667 .02577 L
.38 .0265 L
.38333 .02725 L
.38667 .02803 L
.39 .02884 L
.39333 .02967 L
.39667 .03054 L
.4 .03143 L
.40333 .03236 L
.40667 .03332 L
.41 .03432 L
.41333 .03536 L
.41667 .03643 L
.42 .03754 L
.42333 .0387 L
.42667 .03989 L
.43 .04114 L
.43333 .04243 L
.43667 .04378 L
.44 .04517 L
.44333 .04662 L
.44667 .04814 L
.45 .04971 L
.45333 .05135 L
.45667 .05305 L
.46 .05483 L
.46333 .05668 L
.46667 .05862 L
.47 .06064 L
.47333 .06274 L
.47667 .06495 L
.48 .06725 L
.48333 .06966 L
.48667 .07218 L
.49 .07483 L
.49333 .0776 L
.49667 .0805 L
.5 .08355 L
.50333 .08676 L
.50667 .09013 L
.51 .09368 L
.51333 .09742 L
.51667 .10136 L
.52 .10551 L
.52333 .1099 L
.52667 .11453 L
.53 .11943 L
.53333 .12462 L
.53667 .13011 L
.54 .13592 L
.54333 .14208 L
.54667 .14861 L
.55 .15553 L
.55333 .16285 L
.55667 .17061 L
.56 .17882 L
.56333 .18748 L
.56667 .19661 L
.57 .20618 L
.57333 .21619 L
.57667 .2266 L
.58 .23733 L
.58333 .24829 L
.58667 .25933 L
.59 .27029 L
.59333 .28092 L
.59667 .29092 L
.6 .29995 L
.60333 .30762 L
.60667 .31353 L
.61 .31727 L
.61333 .31849 L
.61667 .31695 L
.62 .31254 L
.62333 .30533 L
.62667 .29553 L
.63 .28352 L
.63333 .26979 L
.63667 .25485 L
.64 .23922 L
.64333 .22337 L
.64667 .2077 L
.65 .19251 L
.65333 .17802 L
.65667 .16438 L
.66 .15166 L
.66333 .13989 L
.66667 .12906 L
.67 .11914 L
.67333 .11008 L
.67667 .10182 L
.68 .09429 L
.68333 .08744 L
.68667 .0812 L
.69 .07552 L
.69333 .07034 L
.69667 .06561 L
.7 .06129 L
.70333 .05733 L
.70667 .05369 L
.71 .05036 L
.71333 .04729 L
.71667 .04446 L
.72 .04184 L
.72333 .03942 L
.72667 .03718 L
.73 .0351 L
.73333 .03316 L
.73667 .03136 L
.74 .02968 L
.74333 .02811 L
.74667 .02664 L
.75 .02526 L
.75333 .02397 L
.75667 .02275 L
.76 .02161 L
.76333 .02054 L
.76667 .01953 L
.77 .01857 L
.77333 .01767 L
.77667 .01682 L
.78 .01601 L
.78333 .01525 L
.78667 .01453 L
.79 .01385 L
.79333 .0132 L
.79667 .01259 L
.8 .01201 L
.80333 .01145 L
.80667 .01093 L
.81 .01043 L
.81333 .00996 L
.81667 .00951 L
.82 .00908 L
.82333 .00867 L
.82667 .00828 L
.83 .00792 L
.83333 .00756 L
.83667 .00723 L
.84 .00691 L
.84333 .00661 L
.84667 .00632 L
.85 .00605 L
.85333 .00578 L
.85667 .00553 L
.86 .0053 L
.86333 .00507 L
.86667 .00485 L
.87 .00465 L
.87333 .00445 L
.87667 .00426 L
.88 .00408 L
.88333 .00391 L
.88667 .00375 L
.89 .00359 L
.89333 .00344 L
.89667 .0033 L
.9 .00317 L
.90333 .00304 L
.90667 .00291 L
.91 .0028 L
.91333 .00268 L
.91667 .00258 L
.92 .00247 L
.92333 .00238 L
.92667 .00228 L
.93 .00219 L
.93333 .00211 L
.93667 .00202 L
.94 .00194 L
.94333 .00187 L
.94667 .0018 L
.95 .00173 L
.95333 .00166 L
.95667 .0016 L
.96 .00154 L
.96333 .00148 L
.96667 .00143 L
.97 .00137 L
.97333 .00132 L
.97667 .00127 L
.98 .00123 L
.98333 .00118 L
.98667 .00114 L
.99 .0011 L
.99333 .00106 L
.99667 .00102 L
1 .00098 L
1 .00133 L
.99667 .00137 L
.99333 .00142 L
.99 .00147 L
.98667 .00152 L
.98333 .00158 L
.98 .00164 L
.97667 .0017 L
.97333 .00176 L
.97 .00183 L
.96667 .0019 L
.96333 .00197 L
.96 .00205 L
.95667 .00213 L
.95333 .00221 L
.95 .00229 L
.94667 .00239 L
.94333 .00248 L
.94 .00258 L
.93667 .00269 L
.93333 .0028 L
.93 .00291 L
.92667 .00303 L
.92333 .00316 L
.92 .00329 L
.91667 .00343 L
.91333 .00358 L
.91 .00373 L
.90667 .00389 L
.90333 .00406 L
.9 .00424 L
.89667 .00443 L
.89333 .00462 L
.89 .00483 L
.88667 .00505 L
.88333 .00527 L
.88 .00551 L
.87667 .00577 L
.87333 .00603 L
.87 .00631 L
.86667 .00661 L
.86333 .00692 L
.86 .00725 L
.85667 .0076 L
.85333 .00796 L
.85 .00834 L
.84667 .00875 L
.84333 .00918 L
.84 .00963 L
.83667 .01011 L
.83333 .01061 L
.83 .01115 L
.82667 .01171 L
.82333 .01231 L
.82 .01294 L
.81667 .01361 L
.81333 .01432 L
.81 .01507 L
.80667 .01586 L
.80333 .01671 L
.8 .0176 L
.79667 .01855 L
.79333 .01956 L
.79 .02063 L
.78667 .02178 L
.78333 .02299 L
.78 .02428 L
.77667 .02566 L
.77333 .02713 L
.77 .0287 L
.76667 .03038 L
.76333 .03217 L
.76 .03409 L
.75667 .03614 L
.75333 .03834 L
.75 .0407 L
.74667 .04324 L
.74333 .04597 L
.74 .04891 L
.73667 .05208 L
.73333 .05551 L
.73 .0592 L
.72667 .06321 L
.72333 .06754 L
.72 .07225 L
.71667 .07736 L
.71333 .08293 L
.71 .08899 L
.70667 .09561 L
.70333 .10284 L
.7 .11075 L
.69667 .11941 L
.69333 .12892 L
.69 .13934 L
.68667 .1508 L
.68333 .16339 L
.68 .17722 L
.67667 .19242 L
.67333 .20911 L
.67 .22741 L
.66667 .24742 L
.66333 .26923 L
.66 .29289 L
.65667 .3184 L
.65333 .34568 L
.65 .37455 L
.64667 .40468 L
.64333 .43562 L
.64 .46671 L
.63667 .49714 L
.63333 .52594 L
.63 .55206 L
.62667 .57446 L
.62333 .5922 L
.62 .60457 L
.61667 .61116 L
.61333 .61191 L
.61 .60711 L
.60667 .59729 L
.60333 .58322 L
.6 .56573 L
.59667 .54567 L
.59333 .52385 L
.59 .50097 L
.58667 .47762 L
.58333 .45428 L
.58 .4313 L
.57667 .40895 L
.57333 .38742 L
.57 .36683 L
.56667 .34725 L
.56333 .3287 L
.56 .3112 L
.55667 .29471 L
.55333 .27921 L
.55 .26466 L
.54667 .25102 L
.54333 .23822 L
.54 .22621 L
.53667 .21496 L
.53333 .20441 L
.53 .19451 L
.52667 .18521 L
.52333 .17648 L
.52 .16828 L
.51667 .16056 L
.51333 .1533 L
.51 .14646 L
.50667 .14001 L
.50333 .13393 L
.5 .12819 L
.49667 .12277 L
.49333 .11764 L
.49 .11279 L
.48667 .10819 L
.48333 .10384 L
.48 .09971 L
.47667 .09579 L
.47333 .09207 L
.47 .08854 L
.46667 .08518 L
.46333 .08198 L
.46 .07893 L
.45667 .07603 L
.45333 .07327 L
.45 .07063 L
.44667 .06811 L
.44333 .06571 L
.44 .06341 L
.43667 .06122 L
.43333 .05912 L
.43 .05712 L
.42667 .0552 L
.42333 .05336 L
.42 .05159 L
.41667 .04991 L
.41333 .04829 L
.41 .04673 L
.40667 .04524 L
.40333 .04381 L
.4 .04244 L
.39667 .04112 L
.39333 .03985 L
.39 .03863 L
.38667 .03746 L
.38333 .03633 L
.38 .03525 L
.37667 .0342 L
.37333 .0332 L
.37 .03223 L
.36667 .0313 L
.36333 .0304 L
.36 .02953 L
.35667 .0287 L
.35333 .02789 L
.35 .02711 L
.34667 .02636 L
.34333 .02564 L
.34 .02494 L
.33667 .02427 L
.33333 .02361 L
.33 .02298 L
.32667 .02238 L
.32333 .02179 L
.32 .02122 L
.31667 .02067 L
.31333 .02014 L
.31 .01962 L
.30667 .01912 L
.30333 .01864 L
.3 .01817 L
.29667 .01772 L
.29333 .01728 L
.29 .01686 L
.28667 .01645 L
.28333 .01605 L
.28 .01566 L
.27667 .01529 L
.27333 .01493 L
.27 .01457 L
.26667 .01423 L
.26333 .0139 L
.26 .01358 L
.25667 .01327 L
.25333 .01296 L
.25 .01267 L
.24667 .01238 L
.24333 .01211 L
.24 .01184 L
.23667 .01158 L
.23333 .01132 L
.23 .01107 L
.22667 .01083 L
.22333 .0106 L
.22 .01037 L
.21667 .01015 L
.21333 .00994 L
.21 .00973 L
.20667 .00952 L
.20333 .00933 L
.2 .00913 L
.19667 .00895 L
.19333 .00876 L
.19 .00859 L
.18667 .00841 L
.18333 .00824 L
.18 .00808 L
.17667 .00792 L
.17333 .00776 L
.17 .00761 L
.16667 .00746 L
.16333 .00732 L
.16 .00718 L
.15667 .00704 L
.15333 .0069 L
.15 .00677 L
.14667 .00665 L
.14333 .00652 L
.14 .0064 L
.13667 .00628 L
.13333 .00617 L
.13 .00605 L
.12667 .00594 L
.12333 .00583 L
.12 .00573 L
.11667 .00563 L
.11333 .00553 L
.11 .00543 L
.10667 .00533 L
.10333 .00524 L
.1 .00515 L
.09667 .00506 L
.09333 .00497 L
.09 .00489 L
.08667 .0048 L
.08333 .00472 L
.08 .00464 L
.07667 .00456 L
.07333 .00449 L
.07 .00441 L
.06667 .00434 L
.06333 .00427 L
.06 .0042 L
.05667 .00413 L
.05333 .00406 L
.05 .004 L
.04667 .00393 L
.04333 .00387 L
.04 .00381 L
.03667 .00375 L
.03333 .00369 L
.03 .00363 L
.02667 .00357 L
.02333 .00352 L
.02 .00346 L
.01667 .00341 L
.01333 .00336 L
.01 .00331 L
.00667 .00326 L
.00333 .00321 L
0 .00316 L
F
.98 g
0 .0024 m
.00333 .00244 L
.00667 .00248 L
.01 .00252 L
.01333 .00257 L
.01667 .00261 L
.02 .00265 L
.02333 .0027 L
.02667 .00274 L
.03 .00279 L
.03333 .00283 L
.03667 .00288 L
.04 .00293 L
.04333 .00298 L
.04667 .00303 L
.05 .00308 L
.05333 .00314 L
.05667 .00319 L
.06 .00325 L
.06333 .0033 L
.06667 .00336 L
.07 .00342 L
.07333 .00348 L
.07667 .00354 L
.08 .00361 L
.08333 .00367 L
.08667 .00374 L
.09 .0038 L
.09333 .00387 L
.09667 .00394 L
.1 .00402 L
.10333 .00409 L
.10667 .00417 L
.11 .00424 L
.11333 .00432 L
.11667 .0044 L
.12 .00449 L
.12333 .00457 L
.12667 .00466 L
.13 .00475 L
.13333 .00484 L
.13667 .00493 L
.14 .00503 L
.14333 .00512 L
.14667 .00522 L
.15 .00533 L
.15333 .00543 L
.15667 .00554 L
.16 .00565 L
.16333 .00576 L
.16667 .00588 L
.17 .006 L
.17333 .00612 L
.17667 .00624 L
.18 .00637 L
.18333 .0065 L
.18667 .00664 L
.19 .00677 L
.19333 .00692 L
.19667 .00706 L
.2 .00721 L
.20333 .00736 L
.20667 .00752 L
.21 .00768 L
.21333 .00785 L
.21667 .00802 L
.22 .00819 L
.22333 .00837 L
.22667 .00855 L
.23 .00874 L
.23333 .00894 L
.23667 .00913 L
.24 .00934 L
.24333 .00955 L
.24667 .00977 L
.25 .00999 L
.25333 .01022 L
.25667 .01045 L
.26 .01069 L
.26333 .01094 L
.26667 .0112 L
.27 .01146 L
.27333 .01173 L
.27667 .01201 L
.28 .0123 L
.28333 .01259 L
.28667 .01289 L
.29 .01321 L
.29333 .01353 L
.29667 .01386 L
.3 .0142 L
.30333 .01455 L
.30667 .01492 L
.31 .01529 L
.31333 .01568 L
.31667 .01607 L
.32 .01648 L
.32333 .01691 L
.32667 .01734 L
.33 .01779 L
.33333 .01825 L
.33667 .01873 L
.34 .01923 L
.34333 .01973 L
.34667 .02026 L
.35 .0208 L
.35333 .02137 L
.35667 .02194 L
.36 .02254 L
.36333 .02316 L
.36667 .0238 L
.37 .02446 L
.37333 .02515 L
.37667 .02585 L
.38 .02658 L
.38333 .02734 L
.38667 .02812 L
.39 .02894 L
.39333 .02977 L
.39667 .03064 L
.4 .03154 L
.40333 .03248 L
.40667 .03344 L
.41 .03445 L
.41333 .03548 L
.41667 .03656 L
.42 .03768 L
.42333 .03884 L
.42667 .04005 L
.43 .0413 L
.43333 .0426 L
.43667 .04395 L
.44 .04535 L
.44333 .04682 L
.44667 .04834 L
.45 .04992 L
.45333 .05157 L
.45667 .05328 L
.46 .05507 L
.46333 .05694 L
.46667 .05888 L
.47 .06092 L
.47333 .06304 L
.47667 .06526 L
.48 .06757 L
.48333 .07 L
.48667 .07254 L
.49 .0752 L
.49333 .078 L
.49667 .08093 L
.5 .084 L
.50333 .08723 L
.50667 .09063 L
.51 .09421 L
.51333 .09798 L
.51667 .10195 L
.52 .10614 L
.52333 .11056 L
.52667 .11524 L
.53 .12018 L
.53333 .12541 L
.53667 .13095 L
.54 .13682 L
.54333 .14304 L
.54667 .14963 L
.55 .15662 L
.55333 .16402 L
.55667 .17185 L
.56 .18014 L
.56333 .18889 L
.56667 .19811 L
.57 .20779 L
.57333 .21791 L
.57667 .22842 L
.58 .23927 L
.58333 .25035 L
.58667 .26152 L
.59 .2726 L
.59333 .28335 L
.59667 .29347 L
.6 .30261 L
.60333 .31038 L
.60667 .31637 L
.61 .32016 L
.61333 .32142 L
.61667 .31989 L
.62 .31546 L
.62333 .30819 L
.62667 .29832 L
.63 .28621 L
.63333 .27235 L
.63667 .25727 L
.64 .24149 L
.64333 .22549 L
.64667 .20967 L
.65 .19433 L
.65333 .1797 L
.65667 .16592 L
.66 .15307 L
.66333 .14118 L
.66667 .13024 L
.67 .12022 L
.67333 .11107 L
.67667 .10272 L
.68 .09512 L
.68333 .0882 L
.68667 .0819 L
.69 .07616 L
.69333 .07093 L
.69667 .06615 L
.7 .06178 L
.70333 .05778 L
.70667 .05411 L
.71 .05074 L
.71333 .04764 L
.71667 .04479 L
.72 .04215 L
.72333 .0397 L
.72667 .03744 L
.73 .03534 L
.73333 .03339 L
.73667 .03157 L
.74 .02987 L
.74333 .02829 L
.74667 .0268 L
.75 .02541 L
.75333 .02411 L
.75667 .02289 L
.76 .02174 L
.76333 .02065 L
.76667 .01963 L
.77 .01867 L
.77333 .01776 L
.77667 .01691 L
.78 .0161 L
.78333 .01533 L
.78667 .01461 L
.79 .01392 L
.79333 .01327 L
.79667 .01265 L
.8 .01206 L
.80333 .01151 L
.80667 .01098 L
.81 .01048 L
.81333 .01 L
.81667 .00955 L
.82 .00912 L
.82333 .00871 L
.82667 .00832 L
.83 .00795 L
.83333 .00759 L
.83667 .00726 L
.84 .00694 L
.84333 .00663 L
.84667 .00634 L
.85 .00607 L
.85333 .0058 L
.85667 .00555 L
.86 .00531 L
.86333 .00509 L
.86667 .00487 L
.87 .00466 L
.87333 .00446 L
.87667 .00428 L
.88 .0041 L
.88333 .00392 L
.88667 .00376 L
.89 .0036 L
.89333 .00346 L
.89667 .00331 L
.9 .00318 L
.90333 .00305 L
.90667 .00292 L
.91 .00281 L
.91333 .00269 L
.91667 .00258 L
.92 .00248 L
.92333 .00238 L
.92667 .00229 L
.93 .0022 L
.93333 .00211 L
.93667 .00203 L
.94 .00195 L
.94333 .00188 L
.94667 .0018 L
.95 .00173 L
.95333 .00167 L
.95667 .0016 L
.96 .00154 L
.96333 .00149 L
.96667 .00143 L
.97 .00138 L
.97333 .00133 L
.97667 .00128 L
.98 .00123 L
.98333 .00118 L
.98667 .00114 L
.99 .0011 L
.99333 .00106 L
.99667 .00102 L
1 .00099 L
1 .00132 L
.99667 .00137 L
.99333 .00142 L
.99 .00147 L
.98667 .00152 L
.98333 .00158 L
.98 .00163 L
.97667 .00169 L
.97333 .00176 L
.97 .00182 L
.96667 .00189 L
.96333 .00197 L
.96 .00204 L
.95667 .00212 L
.95333 .0022 L
.95 .00229 L
.94667 .00238 L
.94333 .00248 L
.94 .00257 L
.93667 .00268 L
.93333 .00279 L
.93 .0029 L
.92667 .00302 L
.92333 .00315 L
.92 .00328 L
.91667 .00342 L
.91333 .00357 L
.91 .00372 L
.90667 .00388 L
.90333 .00405 L
.9 .00423 L
.89667 .00441 L
.89333 .00461 L
.89 .00482 L
.88667 .00503 L
.88333 .00526 L
.88 .0055 L
.87667 .00575 L
.87333 .00602 L
.87 .0063 L
.86667 .00659 L
.86333 .0069 L
.86 .00723 L
.85667 .00757 L
.85333 .00794 L
.85 .00832 L
.84667 .00873 L
.84333 .00915 L
.84 .0096 L
.83667 .01008 L
.83333 .01058 L
.83 .01112 L
.82667 .01168 L
.82333 .01227 L
.82 .0129 L
.81667 .01357 L
.81333 .01427 L
.81 .01502 L
.80667 .01581 L
.80333 .01665 L
.8 .01755 L
.79667 .01849 L
.79333 .0195 L
.79 .02057 L
.78667 .0217 L
.78333 .02291 L
.78 .0242 L
.77667 .02557 L
.77333 .02704 L
.77 .0286 L
.76667 .03027 L
.76333 .03205 L
.76 .03396 L
.75667 .03601 L
.75333 .0382 L
.75 .04055 L
.74667 .04308 L
.74333 .04579 L
.74 .04872 L
.73667 .05188 L
.73333 .05528 L
.73 .05896 L
.72667 .06294 L
.72333 .06726 L
.72 .07194 L
.71667 .07703 L
.71333 .08257 L
.71 .08861 L
.70667 .09519 L
.70333 .10238 L
.7 .11025 L
.69667 .11888 L
.69333 .12833 L
.69 .13871 L
.68667 .1501 L
.68333 .16263 L
.68 .17639 L
.67667 .19152 L
.67333 .20812 L
.67 .22633 L
.66667 .24623 L
.66333 .26793 L
.66 .29148 L
.65667 .31686 L
.65333 .344 L
.65 .37273 L
.64667 .40272 L
.64333 .4335 L
.64 .46444 L
.63667 .49472 L
.63333 .52338 L
.63 .54938 L
.62667 .57167 L
.62333 .58933 L
.62 .60165 L
.61667 .60822 L
.61333 .60898 L
.61 .60421 L
.60667 .59446 L
.60333 .58046 L
.6 .56307 L
.59667 .54313 L
.59333 .52142 L
.59 .49867 L
.58667 .47544 L
.58333 .45222 L
.58 .42936 L
.57667 .40713 L
.57333 .38571 L
.57 .36523 L
.56667 .34574 L
.56333 .32729 L
.56 .30987 L
.55667 .29347 L
.55333 .27805 L
.55 .26357 L
.54667 .24999 L
.54333 .23725 L
.54 .22531 L
.53667 .21411 L
.53333 .20361 L
.53 .19375 L
.52667 .1845 L
.52333 .17582 L
.52 .16765 L
.51667 .15997 L
.51333 .15274 L
.51 .14593 L
.50667 .13951 L
.50333 .13346 L
.5 .12775 L
.49667 .12235 L
.49333 .11724 L
.49 .11241 L
.48667 .10783 L
.48333 .1035 L
.48 .09939 L
.47667 .09549 L
.47333 .09178 L
.47 .08826 L
.46667 .08491 L
.46333 .08173 L
.46 .07869 L
.45667 .0758 L
.45333 .07305 L
.45 .07042 L
.44667 .06791 L
.44333 .06552 L
.44 .06323 L
.43667 .06105 L
.43333 .05896 L
.43 .05696 L
.42667 .05504 L
.42333 .05321 L
.42 .05145 L
.41667 .04977 L
.41333 .04816 L
.41 .04661 L
.40667 .04512 L
.40333 .0437 L
.4 .04233 L
.39667 .04101 L
.39333 .03975 L
.39 .03854 L
.38667 .03737 L
.38333 .03624 L
.38 .03516 L
.37667 .03412 L
.37333 .03312 L
.37 .03215 L
.36667 .03122 L
.36333 .03033 L
.36 .02946 L
.35667 .02863 L
.35333 .02783 L
.35 .02705 L
.34667 .0263 L
.34333 .02558 L
.34 .02488 L
.33667 .02421 L
.33333 .02356 L
.33 .02293 L
.32667 .02232 L
.32333 .02174 L
.32 .02117 L
.31667 .02062 L
.31333 .02009 L
.31 .01958 L
.30667 .01908 L
.30333 .0186 L
.3 .01813 L
.29667 .01768 L
.29333 .01724 L
.29 .01682 L
.28667 .01641 L
.28333 .01601 L
.28 .01563 L
.27667 .01526 L
.27333 .01489 L
.27 .01454 L
.26667 .0142 L
.26333 .01387 L
.26 .01355 L
.25667 .01324 L
.25333 .01294 L
.25 .01264 L
.24667 .01236 L
.24333 .01208 L
.24 .01181 L
.23667 .01155 L
.23333 .0113 L
.23 .01105 L
.22667 .01081 L
.22333 .01058 L
.22 .01035 L
.21667 .01013 L
.21333 .00992 L
.21 .00971 L
.20667 .0095 L
.20333 .00931 L
.2 .00911 L
.19667 .00893 L
.19333 .00874 L
.19 .00857 L
.18667 .00839 L
.18333 .00823 L
.18 .00806 L
.17667 .0079 L
.17333 .00775 L
.17 .00759 L
.16667 .00745 L
.16333 .0073 L
.16 .00716 L
.15667 .00702 L
.15333 .00689 L
.15 .00676 L
.14667 .00663 L
.14333 .00651 L
.14 .00639 L
.13667 .00627 L
.13333 .00615 L
.13 .00604 L
.12667 .00593 L
.12333 .00582 L
.12 .00572 L
.11667 .00561 L
.11333 .00551 L
.11 .00542 L
.10667 .00532 L
.10333 .00523 L
.1 .00514 L
.09667 .00505 L
.09333 .00496 L
.09 .00487 L
.08667 .00479 L
.08333 .00471 L
.08 .00463 L
.07667 .00455 L
.07333 .00448 L
.07 .0044 L
.06667 .00433 L
.06333 .00426 L
.06 .00419 L
.05667 .00412 L
.05333 .00405 L
.05 .00399 L
.04667 .00392 L
.04333 .00386 L
.04 .0038 L
.03667 .00374 L
.03333 .00368 L
.03 .00362 L
.02667 .00356 L
.02333 .00351 L
.02 .00345 L
.01667 .0034 L
.01333 .00335 L
.01 .0033 L
.00667 .00325 L
.00333 .0032 L
0 .00315 L
F
.96 g
0 .00241 m
.00333 .00245 L
.00667 .00249 L
.01 .00253 L
.01333 .00257 L
.01667 .00262 L
.02 .00266 L
.02333 .0027 L
.02667 .00275 L
.03 .0028 L
.03333 .00284 L
.03667 .00289 L
.04 .00294 L
.04333 .00299 L
.04667 .00304 L
.05 .00309 L
.05333 .00315 L
.05667 .0032 L
.06 .00326 L
.06333 .00331 L
.06667 .00337 L
.07 .00343 L
.07333 .00349 L
.07667 .00355 L
.08 .00362 L
.08333 .00368 L
.08667 .00375 L
.09 .00382 L
.09333 .00388 L
.09667 .00396 L
.1 .00403 L
.10333 .0041 L
.10667 .00418 L
.11 .00426 L
.11333 .00433 L
.11667 .00442 L
.12 .0045 L
.12333 .00458 L
.12667 .00467 L
.13 .00476 L
.13333 .00485 L
.13667 .00494 L
.14 .00504 L
.14333 .00514 L
.14667 .00524 L
.15 .00534 L
.15333 .00545 L
.15667 .00555 L
.16 .00566 L
.16333 .00578 L
.16667 .00589 L
.17 .00601 L
.17333 .00613 L
.17667 .00626 L
.18 .00639 L
.18333 .00652 L
.18667 .00665 L
.19 .00679 L
.19333 .00693 L
.19667 .00708 L
.2 .00723 L
.20333 .00738 L
.20667 .00754 L
.21 .0077 L
.21333 .00787 L
.21667 .00804 L
.22 .00821 L
.22333 .00839 L
.22667 .00858 L
.23 .00876 L
.23333 .00896 L
.23667 .00916 L
.24 .00936 L
.24333 .00958 L
.24667 .00979 L
.25 .01002 L
.25333 .01024 L
.25667 .01048 L
.26 .01072 L
.26333 .01097 L
.26667 .01123 L
.27 .01149 L
.27333 .01176 L
.27667 .01204 L
.28 .01233 L
.28333 .01263 L
.28667 .01293 L
.29 .01324 L
.29333 .01357 L
.29667 .0139 L
.3 .01424 L
.30333 .0146 L
.30667 .01496 L
.31 .01534 L
.31333 .01572 L
.31667 .01612 L
.32 .01653 L
.32333 .01695 L
.32667 .01739 L
.33 .01784 L
.33333 .01831 L
.33667 .01879 L
.34 .01928 L
.34333 .01979 L
.34667 .02032 L
.35 .02087 L
.35333 .02143 L
.35667 .02201 L
.36 .02261 L
.36333 .02324 L
.36667 .02388 L
.37 .02454 L
.37333 .02523 L
.37667 .02594 L
.38 .02667 L
.38333 .02743 L
.38667 .02822 L
.39 .02903 L
.39333 .02988 L
.39667 .03075 L
.4 .03165 L
.40333 .03259 L
.40667 .03356 L
.41 .03457 L
.41333 .03561 L
.41667 .0367 L
.42 .03782 L
.42333 .03899 L
.42667 .0402 L
.43 .04146 L
.43333 .04277 L
.43667 .04412 L
.44 .04554 L
.44333 .04701 L
.44667 .04854 L
.45 .05013 L
.45333 .05178 L
.45667 .05351 L
.46 .05531 L
.46333 .05719 L
.46667 .05915 L
.47 .06119 L
.47333 .06333 L
.47667 .06556 L
.48 .0679 L
.48333 .07034 L
.48667 .0729 L
.49 .07558 L
.49333 .0784 L
.49667 .08135 L
.5 .08445 L
.50333 .0877 L
.50667 .09113 L
.51 .09474 L
.51333 .09853 L
.51667 .10254 L
.52 .10677 L
.52333 .11123 L
.52667 .11595 L
.53 .12093 L
.53333 .12621 L
.53667 .1318 L
.54 .13773 L
.54333 .144 L
.54667 .15066 L
.55 .15771 L
.55333 .16518 L
.55667 .1731 L
.56 .18147 L
.56333 .19031 L
.56667 .19962 L
.57 .2094 L
.57333 .21962 L
.57667 .23024 L
.58 .24121 L
.58333 .2524 L
.58667 .2637 L
.59 .2749 L
.59333 .28578 L
.59667 .29601 L
.6 .30527 L
.60333 .31314 L
.60667 .3192 L
.61 .32306 L
.61333 .32436 L
.61667 .32283 L
.62 .31838 L
.62333 .31106 L
.62667 .30111 L
.63 .28889 L
.63333 .27491 L
.63667 .25969 L
.64 .24377 L
.64333 .22761 L
.64667 .21164 L
.65 .19615 L
.65333 .18137 L
.65667 .16746 L
.66 .15448 L
.66333 .14247 L
.66667 .13143 L
.67 .1213 L
.67333 .11206 L
.67667 .10363 L
.68 .09595 L
.68333 .08896 L
.68667 .0826 L
.69 .0768 L
.69333 .07151 L
.69667 .06669 L
.7 .06227 L
.70333 .05824 L
.70667 .05453 L
.71 .05113 L
.71333 .048 L
.71667 .04511 L
.72 .04245 L
.72333 .03999 L
.72667 .0377 L
.73 .03558 L
.73333 .03361 L
.73667 .03177 L
.74 .03006 L
.74333 .02846 L
.74667 .02697 L
.75 .02557 L
.75333 .02425 L
.75667 .02302 L
.76 .02186 L
.76333 .02077 L
.76667 .01974 L
.77 .01877 L
.77333 .01786 L
.77667 .017 L
.78 .01618 L
.78333 .01541 L
.78667 .01468 L
.79 .01399 L
.79333 .01333 L
.79667 .01271 L
.8 .01212 L
.80333 .01156 L
.80667 .01103 L
.81 .01052 L
.81333 .01004 L
.81667 .00959 L
.82 .00916 L
.82333 .00874 L
.82667 .00835 L
.83 .00798 L
.83333 .00763 L
.83667 .00729 L
.84 .00697 L
.84333 .00666 L
.84667 .00637 L
.85 .00609 L
.85333 .00583 L
.85667 .00557 L
.86 .00533 L
.86333 .00511 L
.86667 .00489 L
.87 .00468 L
.87333 .00448 L
.87667 .00429 L
.88 .00411 L
.88333 .00394 L
.88667 .00377 L
.89 .00362 L
.89333 .00347 L
.89667 .00332 L
.9 .00319 L
.90333 .00306 L
.90667 .00293 L
.91 .00281 L
.91333 .0027 L
.91667 .00259 L
.92 .00249 L
.92333 .00239 L
.92667 .0023 L
.93 .00221 L
.93333 .00212 L
.93667 .00204 L
.94 .00196 L
.94333 .00188 L
.94667 .00181 L
.95 .00174 L
.95333 .00167 L
.95667 .00161 L
.96 .00155 L
.96333 .00149 L
.96667 .00143 L
.97 .00138 L
.97333 .00133 L
.97667 .00128 L
.98 .00123 L
.98333 .00119 L
.98667 .00115 L
.99 .0011 L
.99333 .00106 L
.99667 .00103 L
1 .00099 L
1 .00132 L
.99667 .00136 L
.99333 .00141 L
.99 .00146 L
.98667 .00152 L
.98333 .00157 L
.98 .00163 L
.97667 .00169 L
.97333 .00175 L
.97 .00182 L
.96667 .00189 L
.96333 .00196 L
.96 .00204 L
.95667 .00211 L
.95333 .0022 L
.95 .00228 L
.94667 .00237 L
.94333 .00247 L
.94 .00257 L
.93667 .00267 L
.93333 .00278 L
.93 .0029 L
.92667 .00302 L
.92333 .00314 L
.92 .00327 L
.91667 .00341 L
.91333 .00356 L
.91 .00371 L
.90667 .00387 L
.90333 .00404 L
.9 .00422 L
.89667 .0044 L
.89333 .0046 L
.89 .0048 L
.88667 .00502 L
.88333 .00525 L
.88 .00549 L
.87667 .00574 L
.87333 .006 L
.87 .00628 L
.86667 .00657 L
.86333 .00688 L
.86 .00721 L
.85667 .00755 L
.85333 .00792 L
.85 .0083 L
.84667 .0087 L
.84333 .00913 L
.84 .00958 L
.83667 .01005 L
.83333 .01055 L
.83 .01108 L
.82667 .01164 L
.82333 .01224 L
.82 .01286 L
.81667 .01353 L
.81333 .01423 L
.81 .01497 L
.80667 .01576 L
.80333 .0166 L
.8 .01749 L
.79667 .01843 L
.79333 .01943 L
.79 .0205 L
.78667 .02163 L
.78333 .02284 L
.78 .02412 L
.77667 .02549 L
.77333 .02694 L
.77 .0285 L
.76667 .03016 L
.76333 .03194 L
.76 .03384 L
.75667 .03587 L
.75333 .03805 L
.75 .0404 L
.74667 .04291 L
.74333 .04562 L
.74 .04853 L
.73667 .05167 L
.73333 .05506 L
.73 .05872 L
.72667 .06268 L
.72333 .06698 L
.72 .07164 L
.71667 .0767 L
.71333 .08221 L
.71 .08822 L
.70667 .09477 L
.70333 .10193 L
.7 .10976 L
.69667 .11834 L
.69333 .12774 L
.69 .13807 L
.68667 .14941 L
.68333 .16187 L
.68 .17556 L
.67667 .19061 L
.67333 .20713 L
.67 .22524 L
.66667 .24505 L
.66333 .26664 L
.66 .29006 L
.65667 .31532 L
.65333 .34233 L
.65 .37091 L
.64667 .40075 L
.64333 .43138 L
.64 .46216 L
.63667 .4923 L
.63333 .52082 L
.63 .54669 L
.62667 .56888 L
.62333 .58646 L
.62 .59873 L
.61667 .60528 L
.61333 .60605 L
.61 .60131 L
.60667 .59162 L
.60333 .57771 L
.6 .56041 L
.59667 .54058 L
.59333 .51899 L
.59 .49636 L
.58667 .47326 L
.58333 .45016 L
.58 .42742 L
.57667 .4053 L
.57333 .384 L
.57 .36362 L
.56667 .34424 L
.56333 .32588 L
.56 .30855 L
.55667 .29223 L
.55333 .27689 L
.55 .26248 L
.54667 .24897 L
.54333 .23629 L
.54 .22441 L
.53667 .21326 L
.53333 .20281 L
.53 .193 L
.52667 .1838 L
.52333 .17515 L
.52 .16702 L
.51667 .15938 L
.51333 .15218 L
.51 .1454 L
.50667 .13902 L
.50333 .13299 L
.5 .1273 L
.49667 .12192 L
.49333 .11684 L
.49 .11203 L
.48667 .10747 L
.48333 .10316 L
.48 .09906 L
.47667 .09518 L
.47333 .09149 L
.47 .08798 L
.46667 .08465 L
.46333 .08147 L
.46 .07845 L
.45667 .07557 L
.45333 .07283 L
.45 .07021 L
.44667 .06771 L
.44333 .06533 L
.44 .06305 L
.43667 .06087 L
.43333 .05879 L
.43 .0568 L
.42667 .05489 L
.42333 .05306 L
.42 .05131 L
.41667 .04964 L
.41333 .04803 L
.41 .04649 L
.40667 .045 L
.40333 .04358 L
.4 .04222 L
.39667 .04091 L
.39333 .03965 L
.39 .03844 L
.38667 .03727 L
.38333 .03615 L
.38 .03507 L
.37667 .03404 L
.37333 .03304 L
.37 .03207 L
.36667 .03115 L
.36333 .03025 L
.36 .02939 L
.35667 .02856 L
.35333 .02776 L
.35 .02699 L
.34667 .02624 L
.34333 .02552 L
.34 .02483 L
.33667 .02415 L
.33333 .02351 L
.33 .02288 L
.32667 .02227 L
.32333 .02169 L
.32 .02112 L
.31667 .02057 L
.31333 .02005 L
.31 .01953 L
.30667 .01904 L
.30333 .01856 L
.3 .01809 L
.29667 .01764 L
.29333 .01721 L
.29 .01678 L
.28667 .01638 L
.28333 .01598 L
.28 .01559 L
.27667 .01522 L
.27333 .01486 L
.27 .01451 L
.26667 .01417 L
.26333 .01384 L
.26 .01352 L
.25667 .01321 L
.25333 .01291 L
.25 .01262 L
.24667 .01233 L
.24333 .01206 L
.24 .01179 L
.23667 .01153 L
.23333 .01127 L
.23 .01103 L
.22667 .01079 L
.22333 .01056 L
.22 .01033 L
.21667 .01011 L
.21333 .00989 L
.21 .00969 L
.20667 .00948 L
.20333 .00929 L
.2 .00909 L
.19667 .00891 L
.19333 .00873 L
.19 .00855 L
.18667 .00838 L
.18333 .00821 L
.18 .00804 L
.17667 .00788 L
.17333 .00773 L
.17 .00758 L
.16667 .00743 L
.16333 .00729 L
.16 .00715 L
.15667 .00701 L
.15333 .00687 L
.15 .00674 L
.14667 .00662 L
.14333 .00649 L
.14 .00637 L
.13667 .00625 L
.13333 .00614 L
.13 .00603 L
.12667 .00592 L
.12333 .00581 L
.12 .0057 L
.11667 .0056 L
.11333 .0055 L
.11 .0054 L
.10667 .00531 L
.10333 .00522 L
.1 .00512 L
.09667 .00504 L
.09333 .00495 L
.09 .00486 L
.08667 .00478 L
.08333 .0047 L
.08 .00462 L
.07667 .00454 L
.07333 .00447 L
.07 .00439 L
.06667 .00432 L
.06333 .00425 L
.06 .00418 L
.05667 .00411 L
.05333 .00404 L
.05 .00398 L
.04667 .00391 L
.04333 .00385 L
.04 .00379 L
.03667 .00373 L
.03333 .00367 L
.03 .00361 L
.02667 .00356 L
.02333 .0035 L
.02 .00345 L
.01667 .00339 L
.01333 .00334 L
.01 .00329 L
.00667 .00324 L
.00333 .00319 L
0 .00314 L
F
.94 g
0 .00242 m
.00333 .00246 L
.00667 .0025 L
.01 .00254 L
.01333 .00258 L
.01667 .00262 L
.02 .00267 L
.02333 .00271 L
.02667 .00276 L
.03 .0028 L
.03333 .00285 L
.03667 .0029 L
.04 .00295 L
.04333 .003 L
.04667 .00305 L
.05 .0031 L
.05333 .00316 L
.05667 .00321 L
.06 .00327 L
.06333 .00332 L
.06667 .00338 L
.07 .00344 L
.07333 .0035 L
.07667 .00356 L
.08 .00363 L
.08333 .00369 L
.08667 .00376 L
.09 .00383 L
.09333 .0039 L
.09667 .00397 L
.1 .00404 L
.10333 .00411 L
.10667 .00419 L
.11 .00427 L
.11333 .00435 L
.11667 .00443 L
.12 .00451 L
.12333 .0046 L
.12667 .00468 L
.13 .00477 L
.13333 .00486 L
.13667 .00496 L
.14 .00505 L
.14333 .00515 L
.14667 .00525 L
.15 .00536 L
.15333 .00546 L
.15667 .00557 L
.16 .00568 L
.16333 .00579 L
.16667 .00591 L
.17 .00603 L
.17333 .00615 L
.17667 .00628 L
.18 .00641 L
.18333 .00654 L
.18667 .00667 L
.19 .00681 L
.19333 .00695 L
.19667 .0071 L
.2 .00725 L
.20333 .0074 L
.20667 .00756 L
.21 .00772 L
.21333 .00789 L
.21667 .00806 L
.22 .00823 L
.22333 .00841 L
.22667 .0086 L
.23 .00879 L
.23333 .00898 L
.23667 .00918 L
.24 .00939 L
.24333 .0096 L
.24667 .00982 L
.25 .01004 L
.25333 .01027 L
.25667 .01051 L
.26 .01075 L
.26333 .011 L
.26667 .01126 L
.27 .01152 L
.27333 .0118 L
.27667 .01208 L
.28 .01236 L
.28333 .01266 L
.28667 .01297 L
.29 .01328 L
.29333 .01361 L
.29667 .01394 L
.3 .01428 L
.30333 .01464 L
.30667 .015 L
.31 .01538 L
.31333 .01577 L
.31667 .01617 L
.32 .01658 L
.32333 .017 L
.32667 .01744 L
.33 .0179 L
.33333 .01836 L
.33667 .01884 L
.34 .01934 L
.34333 .01985 L
.34667 .02038 L
.35 .02093 L
.35333 .0215 L
.35667 .02208 L
.36 .02268 L
.36333 .02331 L
.36667 .02395 L
.37 .02462 L
.37333 .02531 L
.37667 .02602 L
.38 .02676 L
.38333 .02752 L
.38667 .02831 L
.39 .02913 L
.39333 .02998 L
.39667 .03086 L
.4 .03176 L
.40333 .03271 L
.40667 .03368 L
.41 .03469 L
.41333 .03574 L
.41667 .03683 L
.42 .03796 L
.42333 .03913 L
.42667 .04035 L
.43 .04162 L
.43333 .04293 L
.43667 .0443 L
.44 .04572 L
.44333 .0472 L
.44667 .04874 L
.45 .05034 L
.45333 .052 L
.45667 .05374 L
.46 .05555 L
.46333 .05744 L
.46667 .05941 L
.47 .06147 L
.47333 .06362 L
.47667 .06587 L
.48 .06822 L
.48333 .07069 L
.48667 .07326 L
.49 .07596 L
.49333 .0788 L
.49667 .08177 L
.5 .08489 L
.50333 .08818 L
.50667 .09163 L
.51 .09526 L
.51333 .09909 L
.51667 .10313 L
.52 .10739 L
.52333 .11189 L
.52667 .11665 L
.53 .12168 L
.53333 .12701 L
.53667 .13265 L
.54 .13863 L
.54333 .14496 L
.54667 .15168 L
.55 .1588 L
.55333 .16635 L
.55667 .17434 L
.56 .18279 L
.56333 .19172 L
.56667 .20112 L
.57 .211 L
.57333 .22133 L
.57667 .23207 L
.58 .24315 L
.58333 .25446 L
.58667 .26588 L
.59 .27721 L
.59333 .2882 L
.59667 .29856 L
.6 .30792 L
.60333 .31589 L
.60667 .32204 L
.61 .32596 L
.61333 .32729 L
.61667 .32578 L
.62 .3213 L
.62333 .31393 L
.62667 .3039 L
.63 .29158 L
.63333 .27747 L
.63667 .26212 L
.64 .24604 L
.64333 .22974 L
.64667 .21361 L
.65 .19797 L
.65333 .18305 L
.65667 .169 L
.66 .15589 L
.66333 .14377 L
.66667 .13261 L
.67 .12239 L
.67333 .11305 L
.67667 .10453 L
.68 .09678 L
.68333 .08972 L
.68667 .08329 L
.69 .07744 L
.69333 .0721 L
.69667 .06722 L
.7 .06277 L
.70333 .05869 L
.70667 .05495 L
.71 .05152 L
.71333 .04836 L
.71667 .04544 L
.72 .04275 L
.72333 .04027 L
.72667 .03796 L
.73 .03582 L
.73333 .03383 L
.73667 .03198 L
.74 .03026 L
.74333 .02864 L
.74667 .02713 L
.75 .02572 L
.75333 .0244 L
.75667 .02315 L
.76 .02199 L
.76333 .02089 L
.76667 .01985 L
.77 .01888 L
.77333 .01795 L
.77667 .01708 L
.78 .01626 L
.78333 .01549 L
.78667 .01475 L
.79 .01405 L
.79333 .01339 L
.79667 .01277 L
.8 .01218 L
.80333 .01161 L
.80667 .01108 L
.81 .01057 L
.81333 .01009 L
.81667 .00963 L
.82 .00919 L
.82333 .00878 L
.82667 .00839 L
.83 .00801 L
.83333 .00766 L
.83667 .00732 L
.84 .00699 L
.84333 .00669 L
.84667 .00639 L
.85 .00611 L
.85333 .00585 L
.85667 .0056 L
.86 .00535 L
.86333 .00512 L
.86667 .0049 L
.87 .0047 L
.87333 .0045 L
.87667 .00431 L
.88 .00412 L
.88333 .00395 L
.88667 .00379 L
.89 .00363 L
.89333 .00348 L
.89667 .00334 L
.9 .0032 L
.90333 .00307 L
.90667 .00294 L
.91 .00282 L
.91333 .00271 L
.91667 .0026 L
.92 .0025 L
.92333 .0024 L
.92667 .0023 L
.93 .00221 L
.93333 .00213 L
.93667 .00204 L
.94 .00196 L
.94333 .00189 L
.94667 .00181 L
.95 .00175 L
.95333 .00168 L
.95667 .00161 L
.96 .00155 L
.96333 .0015 L
.96667 .00144 L
.97 .00139 L
.97333 .00133 L
.97667 .00128 L
.98 .00124 L
.98333 .00119 L
.98667 .00115 L
.99 .00111 L
.99333 .00107 L
.99667 .00103 L
1 .00099 L
1 .00131 L
.99667 .00136 L
.99333 .00141 L
.99 .00146 L
.98667 .00151 L
.98333 .00157 L
.98 .00163 L
.97667 .00169 L
.97333 .00175 L
.97 .00181 L
.96667 .00188 L
.96333 .00196 L
.96 .00203 L
.95667 .00211 L
.95333 .00219 L
.95 .00228 L
.94667 .00237 L
.94333 .00246 L
.94 .00256 L
.93667 .00267 L
.93333 .00277 L
.93 .00289 L
.92667 .00301 L
.92333 .00313 L
.92 .00327 L
.91667 .0034 L
.91333 .00355 L
.91 .0037 L
.90667 .00386 L
.90333 .00403 L
.9 .00421 L
.89667 .00439 L
.89333 .00459 L
.89 .00479 L
.88667 .00501 L
.88333 .00523 L
.88 .00547 L
.87667 .00572 L
.87333 .00599 L
.87 .00626 L
.86667 .00656 L
.86333 .00687 L
.86 .00719 L
.85667 .00753 L
.85333 .00789 L
.85 .00828 L
.84667 .00868 L
.84333 .0091 L
.84 .00955 L
.83667 .01002 L
.83333 .01052 L
.83 .01105 L
.82667 .01161 L
.82333 .0122 L
.82 .01282 L
.81667 .01349 L
.81333 .01419 L
.81 .01493 L
.80667 .01571 L
.80333 .01655 L
.8 .01743 L
.79667 .01837 L
.79333 .01937 L
.79 .02043 L
.78667 .02156 L
.78333 .02276 L
.78 .02404 L
.77667 .0254 L
.77333 .02685 L
.77 .0284 L
.76667 .03005 L
.76333 .03182 L
.76 .03371 L
.75667 .03574 L
.75333 .03791 L
.75 .04024 L
.74667 .04275 L
.74333 .04544 L
.74 .04834 L
.73667 .05146 L
.73333 .05483 L
.73 .05848 L
.72667 .06242 L
.72333 .0667 L
.72 .07134 L
.71667 .07638 L
.71333 .08186 L
.71 .08783 L
.70667 .09435 L
.70333 .10147 L
.7 .10927 L
.69667 .1178 L
.69333 .12716 L
.69 .13743 L
.68667 .14871 L
.68333 .16111 L
.68 .17473 L
.67667 .18971 L
.67333 .20614 L
.67 .22416 L
.66667 .24387 L
.66333 .26535 L
.66 .28865 L
.65667 .31378 L
.65333 .34065 L
.65 .36908 L
.64667 .39878 L
.64333 .42926 L
.64 .45989 L
.63667 .48987 L
.63333 .51826 L
.63 .54401 L
.62667 .56609 L
.62333 .58359 L
.62 .59581 L
.61667 .60233 L
.61333 .60311 L
.61 .59841 L
.60667 .58878 L
.60333 .57495 L
.6 .55776 L
.59667 .53803 L
.59333 .51656 L
.59 .49405 L
.58667 .47107 L
.58333 .4481 L
.58 .42548 L
.57667 .40348 L
.57333 .38229 L
.57 .36201 L
.56667 .34273 L
.56333 .32447 L
.56 .30723 L
.55667 .29099 L
.55333 .27572 L
.55 .26139 L
.54667 .24794 L
.54333 .23533 L
.54 .22351 L
.53667 .21242 L
.53333 .20201 L
.53 .19225 L
.52667 .18309 L
.52333 .17448 L
.52 .16639 L
.51667 .15878 L
.51333 .15162 L
.51 .14488 L
.50667 .13852 L
.50333 .13252 L
.5 .12685 L
.49667 .1215 L
.49333 .11644 L
.49 .11165 L
.48667 .10711 L
.48333 .10282 L
.48 .09874 L
.47667 .09487 L
.47333 .09119 L
.47 .0877 L
.46667 .08438 L
.46333 .08122 L
.46 .07821 L
.45667 .07534 L
.45333 .07261 L
.45 .07 L
.44667 .06751 L
.44333 .06514 L
.44 .06287 L
.43667 .0607 L
.43333 .05862 L
.43 .05664 L
.42667 .05474 L
.42333 .05292 L
.42 .05117 L
.41667 .0495 L
.41333 .0479 L
.41 .04636 L
.40667 .04489 L
.40333 .04347 L
.4 .04211 L
.39667 .0408 L
.39333 .03955 L
.39 .03834 L
.38667 .03718 L
.38333 .03606 L
.38 .03499 L
.37667 .03395 L
.37333 .03296 L
.37 .032 L
.36667 .03107 L
.36333 .03018 L
.36 .02932 L
.35667 .02849 L
.35333 .02769 L
.35 .02692 L
.34667 .02618 L
.34333 .02546 L
.34 .02477 L
.33667 .0241 L
.33333 .02345 L
.33 .02283 L
.32667 .02222 L
.32333 .02164 L
.32 .02107 L
.31667 .02053 L
.31333 .02 L
.31 .01949 L
.30667 .01899 L
.30333 .01852 L
.3 .01805 L
.29667 .0176 L
.29333 .01717 L
.29 .01675 L
.28667 .01634 L
.28333 .01594 L
.28 .01556 L
.27667 .01519 L
.27333 .01483 L
.27 .01448 L
.26667 .01414 L
.26333 .01381 L
.26 .01349 L
.25667 .01318 L
.25333 .01288 L
.25 .01259 L
.24667 .01231 L
.24333 .01203 L
.24 .01176 L
.23667 .0115 L
.23333 .01125 L
.23 .011 L
.22667 .01076 L
.22333 .01053 L
.22 .01031 L
.21667 .01009 L
.21333 .00987 L
.21 .00967 L
.20667 .00946 L
.20333 .00927 L
.2 .00908 L
.19667 .00889 L
.19333 .00871 L
.19 .00853 L
.18667 .00836 L
.18333 .00819 L
.18 .00803 L
.17667 .00787 L
.17333 .00771 L
.17 .00756 L
.16667 .00741 L
.16333 .00727 L
.16 .00713 L
.15667 .00699 L
.15333 .00686 L
.15 .00673 L
.14667 .0066 L
.14333 .00648 L
.14 .00636 L
.13667 .00624 L
.13333 .00613 L
.13 .00601 L
.12667 .0059 L
.12333 .0058 L
.12 .00569 L
.11667 .00559 L
.11333 .00549 L
.11 .00539 L
.10667 .0053 L
.10333 .0052 L
.1 .00511 L
.09667 .00502 L
.09333 .00494 L
.09 .00485 L
.08667 .00477 L
.08333 .00469 L
.08 .00461 L
.07667 .00453 L
.07333 .00446 L
.07 .00438 L
.06667 .00431 L
.06333 .00424 L
.06 .00417 L
.05667 .0041 L
.05333 .00403 L
.05 .00397 L
.04667 .0039 L
.04333 .00384 L
.04 .00378 L
.03667 .00372 L
.03333 .00366 L
.03 .0036 L
.02667 .00355 L
.02333 .00349 L
.02 .00344 L
.01667 .00339 L
.01333 .00333 L
.01 .00328 L
.00667 .00323 L
.00333 .00318 L
0 .00314 L
F
.92 g
0 .00243 m
.00333 .00247 L
.00667 .00251 L
.01 .00255 L
.01333 .00259 L
.01667 .00263 L
.02 .00268 L
.02333 .00272 L
.02667 .00277 L
.03 .00281 L
.03333 .00286 L
.03667 .00291 L
.04 .00296 L
.04333 .00301 L
.04667 .00306 L
.05 .00311 L
.05333 .00316 L
.05667 .00322 L
.06 .00328 L
.06333 .00333 L
.06667 .00339 L
.07 .00345 L
.07333 .00351 L
.07667 .00357 L
.08 .00364 L
.08333 .0037 L
.08667 .00377 L
.09 .00384 L
.09333 .00391 L
.09667 .00398 L
.1 .00405 L
.10333 .00413 L
.10667 .0042 L
.11 .00428 L
.11333 .00436 L
.11667 .00444 L
.12 .00452 L
.12333 .00461 L
.12667 .0047 L
.13 .00479 L
.13333 .00488 L
.13667 .00497 L
.14 .00507 L
.14333 .00517 L
.14667 .00527 L
.15 .00537 L
.15333 .00548 L
.15667 .00558 L
.16 .0057 L
.16333 .00581 L
.16667 .00593 L
.17 .00605 L
.17333 .00617 L
.17667 .00629 L
.18 .00642 L
.18333 .00655 L
.18667 .00669 L
.19 .00683 L
.19333 .00697 L
.19667 .00712 L
.2 .00727 L
.20333 .00742 L
.20667 .00758 L
.21 .00774 L
.21333 .00791 L
.21667 .00808 L
.22 .00826 L
.22333 .00844 L
.22667 .00862 L
.23 .00881 L
.23333 .00901 L
.23667 .00921 L
.24 .00941 L
.24333 .00963 L
.24667 .00985 L
.25 .01007 L
.25333 .0103 L
.25667 .01054 L
.26 .01078 L
.26333 .01103 L
.26667 .01129 L
.27 .01155 L
.27333 .01183 L
.27667 .01211 L
.28 .0124 L
.28333 .0127 L
.28667 .013 L
.29 .01332 L
.29333 .01364 L
.29667 .01398 L
.3 .01432 L
.30333 .01468 L
.30667 .01504 L
.31 .01542 L
.31333 .01581 L
.31667 .01621 L
.32 .01663 L
.32333 .01705 L
.32667 .01749 L
.33 .01795 L
.33333 .01842 L
.33667 .0189 L
.34 .0194 L
.34333 .01991 L
.34667 .02045 L
.35 .021 L
.35333 .02156 L
.35667 .02215 L
.36 .02276 L
.36333 .02338 L
.36667 .02403 L
.37 .0247 L
.37333 .02539 L
.37667 .02611 L
.38 .02685 L
.38333 .02761 L
.38667 .02841 L
.39 .02923 L
.39333 .03008 L
.39667 .03096 L
.4 .03187 L
.40333 .03282 L
.40667 .0338 L
.41 .03482 L
.41333 .03587 L
.41667 .03697 L
.42 .0381 L
.42333 .03928 L
.42667 .04051 L
.43 .04178 L
.43333 .0431 L
.43667 .04447 L
.44 .0459 L
.44333 .04739 L
.44667 .04893 L
.45 .05055 L
.45333 .05222 L
.45667 .05397 L
.46 .05579 L
.46333 .0577 L
.46667 .05968 L
.47 .06175 L
.47333 .06392 L
.47667 .06618 L
.48 .06855 L
.48333 .07103 L
.48667 .07362 L
.49 .07634 L
.49333 .0792 L
.49667 .08219 L
.5 .08534 L
.50333 .08865 L
.50667 .09213 L
.51 .09579 L
.51333 .09965 L
.51667 .10372 L
.52 .10802 L
.52333 .11256 L
.52667 .11736 L
.53 .12244 L
.53333 .12781 L
.53667 .1335 L
.54 .13953 L
.54333 .14592 L
.54667 .1527 L
.55 .15989 L
.55333 .16751 L
.55667 .17558 L
.56 .18411 L
.56333 .19313 L
.56667 .20263 L
.57 .21261 L
.57333 .22304 L
.57667 .23389 L
.58 .24509 L
.58333 .25652 L
.58667 .26807 L
.59 .27952 L
.59333 .29063 L
.59667 .30111 L
.6 .31058 L
.60333 .31865 L
.60667 .32488 L
.61 .32886 L
.61333 .33023 L
.61667 .32872 L
.62 .32422 L
.62333 .3168 L
.62667 .30669 L
.63 .29427 L
.63333 .28003 L
.63667 .26454 L
.64 .24832 L
.64333 .23186 L
.64667 .21558 L
.65 .19979 L
.65333 .18473 L
.65667 .17054 L
.66 .15731 L
.66333 .14506 L
.66667 .13379 L
.67 .12347 L
.67333 .11404 L
.67667 .10544 L
.68 .09761 L
.68333 .09048 L
.68667 .08399 L
.69 .07808 L
.69333 .07268 L
.69667 .06776 L
.7 .06326 L
.70333 .05915 L
.70667 .05537 L
.71 .0519 L
.71333 .04871 L
.71667 .04577 L
.72 .04306 L
.72333 .04055 L
.72667 .03822 L
.73 .03606 L
.73333 .03406 L
.73667 .03219 L
.74 .03045 L
.74333 .02882 L
.74667 .0273 L
.75 .02588 L
.75333 .02454 L
.75667 .02329 L
.76 .02211 L
.76333 .021 L
.76667 .01996 L
.77 .01898 L
.77333 .01805 L
.77667 .01717 L
.78 .01635 L
.78333 .01556 L
.78667 .01482 L
.79 .01412 L
.79333 .01346 L
.79667 .01283 L
.8 .01223 L
.80333 .01166 L
.80667 .01113 L
.81 .01062 L
.81333 .01013 L
.81667 .00967 L
.82 .00923 L
.82333 .00882 L
.82667 .00842 L
.83 .00804 L
.83333 .00769 L
.83667 .00735 L
.84 .00702 L
.84333 .00671 L
.84667 .00642 L
.85 .00614 L
.85333 .00587 L
.85667 .00562 L
.86 .00537 L
.86333 .00514 L
.86667 .00492 L
.87 .00471 L
.87333 .00451 L
.87667 .00432 L
.88 .00414 L
.88333 .00397 L
.88667 .0038 L
.89 .00364 L
.89333 .00349 L
.89667 .00335 L
.9 .00321 L
.90333 .00308 L
.90667 .00295 L
.91 .00283 L
.91333 .00272 L
.91667 .00261 L
.92 .00251 L
.92333 .00241 L
.92667 .00231 L
.93 .00222 L
.93333 .00213 L
.93667 .00205 L
.94 .00197 L
.94333 .00189 L
.94667 .00182 L
.95 .00175 L
.95333 .00168 L
.95667 .00162 L
.96 .00156 L
.96333 .0015 L
.96667 .00144 L
.97 .00139 L
.97333 .00134 L
.97667 .00129 L
.98 .00124 L
.98333 .0012 L
.98667 .00115 L
.99 .00111 L
.99333 .00107 L
.99667 .00103 L
1 .001 L
1 .00131 L
.99667 .00136 L
.99333 .00141 L
.99 .00146 L
.98667 .00151 L
.98333 .00156 L
.98 .00162 L
.97667 .00168 L
.97333 .00174 L
.97 .00181 L
.96667 .00188 L
.96333 .00195 L
.96 .00203 L
.95667 .0021 L
.95333 .00219 L
.95 .00227 L
.94667 .00236 L
.94333 .00246 L
.94 .00256 L
.93667 .00266 L
.93333 .00277 L
.93 .00288 L
.92667 .003 L
.92333 .00313 L
.92 .00326 L
.91667 .0034 L
.91333 .00354 L
.91 .00369 L
.90667 .00385 L
.90333 .00402 L
.9 .0042 L
.89667 .00438 L
.89333 .00457 L
.89 .00478 L
.88667 .00499 L
.88333 .00522 L
.88 .00546 L
.87667 .00571 L
.87333 .00597 L
.87 .00625 L
.86667 .00654 L
.86333 .00685 L
.86 .00717 L
.85667 .00751 L
.85333 .00787 L
.85 .00825 L
.84667 .00865 L
.84333 .00908 L
.84 .00952 L
.83667 .00999 L
.83333 .01049 L
.83 .01102 L
.82667 .01157 L
.82333 .01216 L
.82 .01279 L
.81667 .01344 L
.81333 .01414 L
.81 .01488 L
.80667 .01567 L
.80333 .0165 L
.8 .01738 L
.79667 .01831 L
.79333 .01931 L
.79 .02036 L
.78667 .02149 L
.78333 .02268 L
.78 .02395 L
.77667 .02531 L
.77333 .02675 L
.77 .0283 L
.76667 .02994 L
.76333 .0317 L
.76 .03359 L
.75667 .0356 L
.75333 .03777 L
.75 .04009 L
.74667 .04258 L
.74333 .04526 L
.74 .04814 L
.73667 .05125 L
.73333 .05461 L
.73 .05824 L
.72667 .06216 L
.72333 .06642 L
.72 .07103 L
.71667 .07605 L
.71333 .0815 L
.71 .08745 L
.70667 .09393 L
.70333 .10102 L
.7 .10877 L
.69667 .11726 L
.69333 .12657 L
.69 .13679 L
.68667 .14802 L
.68333 .16035 L
.68 .17391 L
.67667 .1888 L
.67333 .20515 L
.67 .22308 L
.66667 .24268 L
.66333 .26405 L
.66 .28724 L
.65667 .31224 L
.65333 .33897 L
.65 .36726 L
.64667 .39681 L
.64333 .42713 L
.64 .45761 L
.63667 .48745 L
.63333 .51569 L
.63 .54132 L
.62667 .5633 L
.62333 .58073 L
.62 .59289 L
.61667 .59939 L
.61333 .60018 L
.61 .59551 L
.60667 .58594 L
.60333 .5722 L
.6 .5551 L
.59667 .53548 L
.59333 .51413 L
.59 .49174 L
.58667 .46889 L
.58333 .44604 L
.58 .42354 L
.57667 .40166 L
.57333 .38057 L
.57 .36041 L
.56667 .34122 L
.56333 .32305 L
.56 .3059 L
.55667 .28975 L
.55333 .27456 L
.55 .2603 L
.54667 .24692 L
.54333 .23437 L
.54 .2226 L
.53667 .21157 L
.53333 .20122 L
.53 .1915 L
.52667 .18238 L
.52333 .17382 L
.52 .16577 L
.51667 .15819 L
.51333 .15106 L
.51 .14435 L
.50667 .13802 L
.50333 .13205 L
.5 .12641 L
.49667 .12108 L
.49333 .11604 L
.49 .11127 L
.48667 .10675 L
.48333 .10247 L
.48 .09841 L
.47667 .09456 L
.47333 .0909 L
.47 .08742 L
.46667 .08411 L
.46333 .08097 L
.46 .07797 L
.45667 .07511 L
.45333 .07239 L
.45 .06979 L
.44667 .06731 L
.44333 .06495 L
.44 .06269 L
.43667 .06052 L
.43333 .05846 L
.43 .05648 L
.42667 .05458 L
.42333 .05277 L
.42 .05103 L
.41667 .04937 L
.41333 .04777 L
.41 .04624 L
.40667 .04477 L
.40333 .04335 L
.4 .042 L
.39667 .0407 L
.39333 .03944 L
.39 .03824 L
.38667 .03708 L
.38333 .03597 L
.38 .0349 L
.37667 .03387 L
.37333 .03287 L
.37 .03192 L
.36667 .031 L
.36333 .03011 L
.36 .02925 L
.35667 .02842 L
.35333 .02763 L
.35 .02686 L
.34667 .02612 L
.34333 .0254 L
.34 .02471 L
.33667 .02404 L
.33333 .0234 L
.33 .02277 L
.32667 .02217 L
.32333 .02159 L
.32 .02103 L
.31667 .02048 L
.31333 .01996 L
.31 .01945 L
.30667 .01895 L
.30333 .01847 L
.3 .01801 L
.29667 .01756 L
.29333 .01713 L
.29 .01671 L
.28667 .0163 L
.28333 .01591 L
.28 .01553 L
.27667 .01516 L
.27333 .0148 L
.27 .01445 L
.26667 .01411 L
.26333 .01378 L
.26 .01346 L
.25667 .01315 L
.25333 .01285 L
.25 .01256 L
.24667 .01228 L
.24333 .012 L
.24 .01174 L
.23667 .01148 L
.23333 .01123 L
.23 .01098 L
.22667 .01074 L
.22333 .01051 L
.22 .01028 L
.21667 .01007 L
.21333 .00985 L
.21 .00965 L
.20667 .00944 L
.20333 .00925 L
.2 .00906 L
.19667 .00887 L
.19333 .00869 L
.19 .00851 L
.18667 .00834 L
.18333 .00817 L
.18 .00801 L
.17667 .00785 L
.17333 .0077 L
.17 .00755 L
.16667 .0074 L
.16333 .00725 L
.16 .00711 L
.15667 .00698 L
.15333 .00685 L
.15 .00672 L
.14667 .00659 L
.14333 .00647 L
.14 .00634 L
.13667 .00623 L
.13333 .00611 L
.13 .006 L
.12667 .00589 L
.12333 .00578 L
.12 .00568 L
.11667 .00558 L
.11333 .00548 L
.11 .00538 L
.10667 .00529 L
.10333 .00519 L
.1 .0051 L
.09667 .00501 L
.09333 .00493 L
.09 .00484 L
.08667 .00476 L
.08333 .00468 L
.08 .0046 L
.07667 .00452 L
.07333 .00445 L
.07 .00437 L
.06667 .0043 L
.06333 .00423 L
.06 .00416 L
.05667 .00409 L
.05333 .00402 L
.05 .00396 L
.04667 .00389 L
.04333 .00383 L
.04 .00377 L
.03667 .00371 L
.03333 .00365 L
.03 .0036 L
.02667 .00354 L
.02333 .00348 L
.02 .00343 L
.01667 .00338 L
.01333 .00333 L
.01 .00327 L
.00667 .00322 L
.00333 .00318 L
0 .00313 L
F
.9 g
0 .00244 m
.00333 .00247 L
.00667 .00252 L
.01 .00256 L
.01333 .0026 L
.01667 .00264 L
.02 .00268 L
.02333 .00273 L
.02667 .00277 L
.03 .00282 L
.03333 .00287 L
.03667 .00292 L
.04 .00297 L
.04333 .00302 L
.04667 .00307 L
.05 .00312 L
.05333 .00317 L
.05667 .00323 L
.06 .00329 L
.06333 .00334 L
.06667 .0034 L
.07 .00346 L
.07333 .00352 L
.07667 .00358 L
.08 .00365 L
.08333 .00371 L
.08667 .00378 L
.09 .00385 L
.09333 .00392 L
.09667 .00399 L
.1 .00406 L
.10333 .00414 L
.10667 .00421 L
.11 .00429 L
.11333 .00437 L
.11667 .00445 L
.12 .00454 L
.12333 .00462 L
.12667 .00471 L
.13 .0048 L
.13333 .00489 L
.13667 .00499 L
.14 .00508 L
.14333 .00518 L
.14667 .00528 L
.15 .00538 L
.15333 .00549 L
.15667 .0056 L
.16 .00571 L
.16333 .00582 L
.16667 .00594 L
.17 .00606 L
.17333 .00618 L
.17667 .00631 L
.18 .00644 L
.18333 .00657 L
.18667 .00671 L
.19 .00685 L
.19333 .00699 L
.19667 .00714 L
.2 .00729 L
.20333 .00744 L
.20667 .0076 L
.21 .00776 L
.21333 .00793 L
.21667 .0081 L
.22 .00828 L
.22333 .00846 L
.22667 .00864 L
.23 .00884 L
.23333 .00903 L
.23667 .00923 L
.24 .00944 L
.24333 .00965 L
.24667 .00987 L
.25 .0101 L
.25333 .01033 L
.25667 .01057 L
.26 .01081 L
.26333 .01106 L
.26667 .01132 L
.27 .01159 L
.27333 .01186 L
.27667 .01214 L
.28 .01243 L
.28333 .01273 L
.28667 .01304 L
.29 .01336 L
.29333 .01368 L
.29667 .01402 L
.3 .01436 L
.30333 .01472 L
.30667 .01509 L
.31 .01547 L
.31333 .01586 L
.31667 .01626 L
.32 .01667 L
.32333 .0171 L
.32667 .01754 L
.33 .018 L
.33333 .01847 L
.33667 .01896 L
.34 .01946 L
.34333 .01997 L
.34667 .02051 L
.35 .02106 L
.35333 .02163 L
.35667 .02222 L
.36 .02283 L
.36333 .02345 L
.36667 .0241 L
.37 .02478 L
.37333 .02547 L
.37667 .02619 L
.38 .02693 L
.38333 .0277 L
.38667 .0285 L
.39 .02933 L
.39333 .03018 L
.39667 .03107 L
.4 .03198 L
.40333 .03293 L
.40667 .03392 L
.41 .03494 L
.41333 .036 L
.41667 .0371 L
.42 .03824 L
.42333 .03943 L
.42667 .04066 L
.43 .04194 L
.43333 .04327 L
.43667 .04465 L
.44 .04608 L
.44333 .04758 L
.44667 .04913 L
.45 .05075 L
.45333 .05244 L
.45667 .0542 L
.46 .05604 L
.46333 .05795 L
.46667 .05995 L
.47 .06203 L
.47333 .06421 L
.47667 .06649 L
.48 .06887 L
.48333 .07137 L
.48667 .07398 L
.49 .07672 L
.49333 .0796 L
.49667 .08262 L
.5 .08579 L
.50333 .08912 L
.50667 .09263 L
.51 .09632 L
.51333 .10021 L
.51667 .10432 L
.52 .10865 L
.52333 .11323 L
.52667 .11807 L
.53 .12319 L
.53333 .12861 L
.53667 .13435 L
.54 .14043 L
.54333 .14689 L
.54667 .15373 L
.55 .16098 L
.55333 .16867 L
.55667 .17682 L
.56 .18544 L
.56333 .19454 L
.56667 .20414 L
.57 .21422 L
.57333 .22475 L
.57667 .23571 L
.58 .24703 L
.58333 .25858 L
.58667 .27025 L
.59 .28182 L
.59333 .29306 L
.59667 .30366 L
.6 .31324 L
.60333 .3214 L
.60667 .32772 L
.61 .33176 L
.61333 .33316 L
.61667 .33166 L
.62 .32714 L
.62333 .31967 L
.62667 .30947 L
.63 .29695 L
.63333 .2826 L
.63667 .26696 L
.64 .25059 L
.64333 .23398 L
.64667 .21755 L
.65 .20161 L
.65333 .1864 L
.65667 .17208 L
.66 .15872 L
.66333 .14635 L
.66667 .13498 L
.67 .12455 L
.67333 .11503 L
.67667 .10635 L
.68 .09844 L
.68333 .09124 L
.68667 .08468 L
.69 .07871 L
.69333 .07327 L
.69667 .0683 L
.7 .06376 L
.70333 .0596 L
.70667 .05579 L
.71 .05229 L
.71333 .04907 L
.71667 .0461 L
.72 .04336 L
.72333 .04083 L
.72667 .03848 L
.73 .0363 L
.73333 .03428 L
.73667 .0324 L
.74 .03064 L
.74333 .029 L
.74667 .02747 L
.75 .02603 L
.75333 .02469 L
.75667 .02342 L
.76 .02224 L
.76333 .02112 L
.76667 .02007 L
.77 .01908 L
.77333 .01814 L
.77667 .01726 L
.78 .01643 L
.78333 .01564 L
.78667 .01489 L
.79 .01419 L
.79333 .01352 L
.79667 .01289 L
.8 .01229 L
.80333 .01172 L
.80667 .01118 L
.81 .01066 L
.81333 .01018 L
.81667 .00971 L
.82 .00927 L
.82333 .00885 L
.82667 .00846 L
.83 .00808 L
.83333 .00772 L
.83667 .00737 L
.84 .00705 L
.84333 .00674 L
.84667 .00644 L
.85 .00616 L
.85333 .00589 L
.85667 .00564 L
.86 .00539 L
.86333 .00516 L
.86667 .00494 L
.87 .00473 L
.87333 .00453 L
.87667 .00434 L
.88 .00415 L
.88333 .00398 L
.88667 .00381 L
.89 .00365 L
.89333 .0035 L
.89667 .00336 L
.9 .00322 L
.90333 .00309 L
.90667 .00296 L
.91 .00284 L
.91333 .00273 L
.91667 .00262 L
.92 .00251 L
.92333 .00241 L
.92667 .00232 L
.93 .00223 L
.93333 .00214 L
.93667 .00206 L
.94 .00198 L
.94333 .0019 L
.94667 .00183 L
.95 .00176 L
.95333 .00169 L
.95667 .00163 L
.96 .00156 L
.96333 .00151 L
.96667 .00145 L
.97 .00139 L
.97333 .00134 L
.97667 .00129 L
.98 .00125 L
.98333 .0012 L
.98667 .00116 L
.99 .00112 L
.99333 .00108 L
.99667 .00104 L
1 .001 L
1 .00131 L
.99667 .00135 L
.99333 .0014 L
.99 .00145 L
.98667 .00151 L
.98333 .00156 L
.98 .00162 L
.97667 .00168 L
.97333 .00174 L
.97 .00181 L
.96667 .00187 L
.96333 .00195 L
.96 .00202 L
.95667 .0021 L
.95333 .00218 L
.95 .00227 L
.94667 .00236 L
.94333 .00245 L
.94 .00255 L
.93667 .00265 L
.93333 .00276 L
.93 .00287 L
.92667 .00299 L
.92333 .00312 L
.92 .00325 L
.91667 .00339 L
.91333 .00353 L
.91 .00368 L
.90667 .00384 L
.90333 .00401 L
.9 .00418 L
.89667 .00437 L
.89333 .00456 L
.89 .00477 L
.88667 .00498 L
.88333 .00521 L
.88 .00544 L
.87667 .00569 L
.87333 .00595 L
.87 .00623 L
.86667 .00652 L
.86333 .00683 L
.86 .00715 L
.85667 .00749 L
.85333 .00785 L
.85 .00823 L
.84667 .00863 L
.84333 .00905 L
.84 .0095 L
.83667 .00997 L
.83333 .01046 L
.83 .01099 L
.82667 .01154 L
.82333 .01213 L
.82 .01275 L
.81667 .0134 L
.81333 .0141 L
.81 .01484 L
.80667 .01562 L
.80333 .01644 L
.8 .01732 L
.79667 .01825 L
.79333 .01924 L
.79 .0203 L
.78667 .02141 L
.78333 .0226 L
.78 .02387 L
.77667 .02522 L
.77333 .02666 L
.77 .02819 L
.76667 .02983 L
.76333 .03159 L
.76 .03346 L
.75667 .03547 L
.75333 .03762 L
.75 .03993 L
.74667 .04241 L
.74333 .04508 L
.74 .04795 L
.73667 .05105 L
.73333 .05439 L
.73 .058 L
.72667 .0619 L
.72333 .06614 L
.72 .07073 L
.71667 .07572 L
.71333 .08115 L
.71 .08706 L
.70667 .09351 L
.70333 .10056 L
.7 .10828 L
.69667 .11672 L
.69333 .12599 L
.69 .13615 L
.68667 .14732 L
.68333 .15959 L
.68 .17308 L
.67667 .18789 L
.67333 .20416 L
.67 .222 L
.66667 .2415 L
.66333 .26276 L
.66 .28583 L
.65667 .3107 L
.65333 .3373 L
.65 .36544 L
.64667 .39484 L
.64333 .42501 L
.64 .45534 L
.63667 .48503 L
.63333 .51313 L
.63 .53864 L
.62667 .56051 L
.62333 .57786 L
.62 .58997 L
.61667 .59645 L
.61333 .59724 L
.61 .59262 L
.60667 .58311 L
.60333 .56944 L
.6 .55244 L
.59667 .53294 L
.59333 .51171 L
.59 .48944 L
.58667 .46671 L
.58333 .44398 L
.58 .4216 L
.57667 .39983 L
.57333 .37886 L
.57 .3588 L
.56667 .33972 L
.56333 .32164 L
.56 .30458 L
.55667 .28851 L
.55333 .2734 L
.55 .25921 L
.54667 .24589 L
.54333 .23341 L
.54 .2217 L
.53667 .21072 L
.53333 .20042 L
.53 .19075 L
.52667 .18168 L
.52333 .17315 L
.52 .16514 L
.51667 .1576 L
.51333 .15051 L
.51 .14382 L
.50667 .13752 L
.50333 .13157 L
.5 .12596 L
.49667 .12065 L
.49333 .11564 L
.49 .11089 L
.48667 .10639 L
.48333 .10213 L
.48 .09809 L
.47667 .09425 L
.47333 .09061 L
.47 .08714 L
.46667 .08385 L
.46333 .08071 L
.46 .07773 L
.45667 .07488 L
.45333 .07217 L
.45 .06958 L
.44667 .06711 L
.44333 .06476 L
.44 .0625 L
.43667 .06035 L
.43333 .05829 L
.43 .05632 L
.42667 .05443 L
.42333 .05262 L
.42 .05089 L
.41667 .04923 L
.41333 .04764 L
.41 .04611 L
.40667 .04465 L
.40333 .04324 L
.4 .04189 L
.39667 .04059 L
.39333 .03934 L
.39 .03814 L
.38667 .03699 L
.38333 .03588 L
.38 .03481 L
.37667 .03378 L
.37333 .03279 L
.37 .03184 L
.36667 .03092 L
.36333 .03003 L
.36 .02918 L
.35667 .02836 L
.35333 .02756 L
.35 .0268 L
.34667 .02606 L
.34333 .02534 L
.34 .02465 L
.33667 .02399 L
.33333 .02334 L
.33 .02272 L
.32667 .02212 L
.32333 .02154 L
.32 .02098 L
.31667 .02044 L
.31333 .01991 L
.31 .0194 L
.30667 .01891 L
.30333 .01843 L
.3 .01797 L
.29667 .01753 L
.29333 .01709 L
.29 .01667 L
.28667 .01627 L
.28333 .01587 L
.28 .01549 L
.27667 .01512 L
.27333 .01476 L
.27 .01442 L
.26667 .01408 L
.26333 .01375 L
.26 .01343 L
.25667 .01313 L
.25333 .01283 L
.25 .01253 L
.24667 .01225 L
.24333 .01198 L
.24 .01171 L
.23667 .01145 L
.23333 .0112 L
.23 .01096 L
.22667 .01072 L
.22333 .01049 L
.22 .01026 L
.21667 .01004 L
.21333 .00983 L
.21 .00962 L
.20667 .00942 L
.20333 .00923 L
.2 .00904 L
.19667 .00885 L
.19333 .00867 L
.19 .00849 L
.18667 .00832 L
.18333 .00816 L
.18 .00799 L
.17667 .00783 L
.17333 .00768 L
.17 .00753 L
.16667 .00738 L
.16333 .00724 L
.16 .0071 L
.15667 .00696 L
.15333 .00683 L
.15 .0067 L
.14667 .00657 L
.14333 .00645 L
.14 .00633 L
.13667 .00621 L
.13333 .0061 L
.13 .00599 L
.12667 .00588 L
.12333 .00577 L
.12 .00567 L
.11667 .00557 L
.11333 .00547 L
.11 .00537 L
.10667 .00527 L
.10333 .00518 L
.1 .00509 L
.09667 .005 L
.09333 .00492 L
.09 .00483 L
.08667 .00475 L
.08333 .00467 L
.08 .00459 L
.07667 .00451 L
.07333 .00444 L
.07 .00436 L
.06667 .00429 L
.06333 .00422 L
.06 .00415 L
.05667 .00408 L
.05333 .00401 L
.05 .00395 L
.04667 .00389 L
.04333 .00382 L
.04 .00376 L
.03667 .0037 L
.03333 .00364 L
.03 .00359 L
.02667 .00353 L
.02333 .00348 L
.02 .00342 L
.01667 .00337 L
.01333 .00332 L
.01 .00327 L
.00667 .00322 L
.00333 .00317 L
0 .00312 L
F
.88 g
0 .00244 m
.00333 .00248 L
.00667 .00252 L
.01 .00256 L
.01333 .00261 L
.01667 .00265 L
.02 .00269 L
.02333 .00274 L
.02667 .00278 L
.03 .00283 L
.03333 .00288 L
.03667 .00293 L
.04 .00297 L
.04333 .00303 L
.04667 .00308 L
.05 .00313 L
.05333 .00318 L
.05667 .00324 L
.06 .00329 L
.06333 .00335 L
.06667 .00341 L
.07 .00347 L
.07333 .00353 L
.07667 .00359 L
.08 .00366 L
.08333 .00372 L
.08667 .00379 L
.09 .00386 L
.09333 .00393 L
.09667 .004 L
.1 .00407 L
.10333 .00415 L
.10667 .00422 L
.11 .0043 L
.11333 .00438 L
.11667 .00447 L
.12 .00455 L
.12333 .00463 L
.12667 .00472 L
.13 .00481 L
.13333 .0049 L
.13667 .005 L
.14 .0051 L
.14333 .00519 L
.14667 .0053 L
.15 .0054 L
.15333 .00551 L
.15667 .00561 L
.16 .00573 L
.16333 .00584 L
.16667 .00596 L
.17 .00608 L
.17333 .0062 L
.17667 .00633 L
.18 .00646 L
.18333 .00659 L
.18667 .00673 L
.19 .00687 L
.19333 .00701 L
.19667 .00716 L
.2 .00731 L
.20333 .00746 L
.20667 .00762 L
.21 .00778 L
.21333 .00795 L
.21667 .00812 L
.22 .0083 L
.22333 .00848 L
.22667 .00867 L
.23 .00886 L
.23333 .00906 L
.23667 .00926 L
.24 .00947 L
.24333 .00968 L
.24667 .0099 L
.25 .01012 L
.25333 .01036 L
.25667 .01059 L
.26 .01084 L
.26333 .01109 L
.26667 .01135 L
.27 .01162 L
.27333 .01189 L
.27667 .01218 L
.28 .01247 L
.28333 .01277 L
.28667 .01307 L
.29 .01339 L
.29333 .01372 L
.29667 .01406 L
.3 .0144 L
.30333 .01476 L
.30667 .01513 L
.31 .01551 L
.31333 .0159 L
.31667 .01631 L
.32 .01672 L
.32333 .01715 L
.32667 .0176 L
.33 .01805 L
.33333 .01852 L
.33667 .01901 L
.34 .01951 L
.34333 .02003 L
.34667 .02057 L
.35 .02112 L
.35333 .02169 L
.35667 .02229 L
.36 .0229 L
.36333 .02353 L
.36667 .02418 L
.37 .02486 L
.37333 .02555 L
.37667 .02628 L
.38 .02702 L
.38333 .0278 L
.38667 .0286 L
.39 .02942 L
.39333 .03028 L
.39667 .03117 L
.4 .03209 L
.40333 .03305 L
.40667 .03404 L
.41 .03507 L
.41333 .03613 L
.41667 .03724 L
.42 .03838 L
.42333 .03957 L
.42667 .04081 L
.43 .0421 L
.43333 .04343 L
.43667 .04482 L
.44 .04627 L
.44333 .04777 L
.44667 .04933 L
.45 .05096 L
.45333 .05266 L
.45667 .05443 L
.46 .05628 L
.46333 .0582 L
.46667 .06021 L
.47 .06231 L
.47333 .0645 L
.47667 .0668 L
.48 .0692 L
.48333 .07171 L
.48667 .07434 L
.49 .0771 L
.49333 .08 L
.49667 .08304 L
.5 .08623 L
.50333 .08959 L
.50667 .09312 L
.51 .09685 L
.51333 .10077 L
.51667 .10491 L
.52 .10928 L
.52333 .11389 L
.52667 .11877 L
.53 .12394 L
.53333 .1294 L
.53667 .1352 L
.54 .14134 L
.54333 .14785 L
.54667 .15475 L
.55 .16207 L
.55333 .16984 L
.55667 .17806 L
.56 .18676 L
.56333 .19595 L
.56667 .20564 L
.57 .21582 L
.57333 .22647 L
.57667 .23754 L
.58 .24896 L
.58333 .26064 L
.58667 .27243 L
.59 .28413 L
.59333 .29549 L
.59667 .3062 L
.6 .3159 L
.60333 .32416 L
.60667 .33056 L
.61 .33466 L
.61333 .33609 L
.61667 .3346 L
.62 .33006 L
.62333 .32254 L
.62667 .31226 L
.63 .29964 L
.63333 .28516 L
.63667 .26938 L
.64 .25287 L
.64333 .2361 L
.64667 .21952 L
.65 .20343 L
.65333 .18808 L
.65667 .17362 L
.66 .16013 L
.66333 .14765 L
.66667 .13616 L
.67 .12563 L
.67333 .11602 L
.67667 .10725 L
.68 .09927 L
.68333 .092 L
.68667 .08538 L
.69 .07935 L
.69333 .07386 L
.69667 .06884 L
.7 .06425 L
.70333 .06006 L
.70667 .05621 L
.71 .05268 L
.71333 .04943 L
.71667 .04643 L
.72 .04367 L
.72333 .04111 L
.72667 .03874 L
.73 .03655 L
.73333 .0345 L
.73667 .0326 L
.74 .03083 L
.74333 .02918 L
.74667 .02763 L
.75 .02619 L
.75333 .02483 L
.75667 .02356 L
.76 .02236 L
.76333 .02124 L
.76667 .02018 L
.77 .01918 L
.77333 .01824 L
.77667 .01735 L
.78 .01651 L
.78333 .01572 L
.78667 .01497 L
.79 .01426 L
.79333 .01358 L
.79667 .01295 L
.8 .01234 L
.80333 .01177 L
.80667 .01123 L
.81 .01071 L
.81333 .01022 L
.81667 .00975 L
.82 .00931 L
.82333 .00889 L
.82667 .00849 L
.83 .00811 L
.83333 .00775 L
.83667 .0074 L
.84 .00708 L
.84333 .00676 L
.84667 .00647 L
.85 .00618 L
.85333 .00591 L
.85667 .00566 L
.86 .00541 L
.86333 .00518 L
.86667 .00496 L
.87 .00475 L
.87333 .00454 L
.87667 .00435 L
.88 .00417 L
.88333 .00399 L
.88667 .00383 L
.89 .00367 L
.89333 .00351 L
.89667 .00337 L
.9 .00323 L
.90333 .0031 L
.90667 .00297 L
.91 .00285 L
.91333 .00274 L
.91667 .00263 L
.92 .00252 L
.92333 .00242 L
.92667 .00233 L
.93 .00223 L
.93333 .00215 L
.93667 .00206 L
.94 .00198 L
.94333 .00191 L
.94667 .00183 L
.95 .00176 L
.95333 .0017 L
.95667 .00163 L
.96 .00157 L
.96333 .00151 L
.96667 .00145 L
.97 .0014 L
.97333 .00135 L
.97667 .0013 L
.98 .00125 L
.98333 .0012 L
.98667 .00116 L
.99 .00112 L
.99333 .00108 L
.99667 .00104 L
1 .001 L
1 .0013 L
.99667 .00135 L
.99333 .0014 L
.99 .00145 L
.98667 .0015 L
.98333 .00156 L
.98 .00161 L
.97667 .00167 L
.97333 .00174 L
.97 .0018 L
.96667 .00187 L
.96333 .00194 L
.96 .00202 L
.95667 .00209 L
.95333 .00218 L
.95 .00226 L
.94667 .00235 L
.94333 .00244 L
.94 .00254 L
.93667 .00265 L
.93333 .00275 L
.93 .00287 L
.92667 .00299 L
.92333 .00311 L
.92 .00324 L
.91667 .00338 L
.91333 .00352 L
.91 .00367 L
.90667 .00383 L
.90333 .004 L
.9 .00417 L
.89667 .00436 L
.89333 .00455 L
.89 .00475 L
.88667 .00497 L
.88333 .00519 L
.88 .00543 L
.87667 .00568 L
.87333 .00594 L
.87 .00621 L
.86667 .0065 L
.86333 .00681 L
.86 .00713 L
.85667 .00747 L
.85333 .00783 L
.85 .00821 L
.84667 .0086 L
.84333 .00902 L
.84 .00947 L
.83667 .00994 L
.83333 .01043 L
.83 .01095 L
.82667 .01151 L
.82333 .01209 L
.82 .01271 L
.81667 .01336 L
.81333 .01406 L
.81 .01479 L
.80667 .01557 L
.80333 .01639 L
.8 .01727 L
.79667 .01819 L
.79333 .01918 L
.79 .02023 L
.78667 .02134 L
.78333 .02253 L
.78 .02379 L
.77667 .02513 L
.77333 .02656 L
.77 .02809 L
.76667 .02973 L
.76333 .03147 L
.76 .03334 L
.75667 .03534 L
.75333 .03748 L
.75 .03978 L
.74667 .04225 L
.74333 .0449 L
.74 .04776 L
.73667 .05084 L
.73333 .05416 L
.73 .05776 L
.72667 .06164 L
.72333 .06585 L
.72 .07042 L
.71667 .07539 L
.71333 .08079 L
.71 .08667 L
.70667 .09309 L
.70333 .10011 L
.7 .10778 L
.69667 .11619 L
.69333 .1254 L
.69 .13551 L
.68667 .14662 L
.68333 .15883 L
.68 .17225 L
.67667 .18699 L
.67333 .20317 L
.67 .22091 L
.66667 .24032 L
.66333 .26147 L
.66 .28441 L
.65667 .30916 L
.65333 .33562 L
.65 .36362 L
.64667 .39287 L
.64333 .42289 L
.64 .45306 L
.63667 .4826 L
.63333 .51057 L
.63 .53595 L
.62667 .55772 L
.62333 .57499 L
.62 .58705 L
.61667 .59351 L
.61333 .59431 L
.61 .58972 L
.60667 .58027 L
.60333 .56668 L
.6 .54978 L
.59667 .53039 L
.59333 .50928 L
.59 .48713 L
.58667 .46453 L
.58333 .44192 L
.58 .41966 L
.57667 .39801 L
.57333 .37715 L
.57 .35719 L
.56667 .33821 L
.56333 .32023 L
.56 .30325 L
.55667 .28727 L
.55333 .27223 L
.55 .25812 L
.54667 .24487 L
.54333 .23245 L
.54 .2208 L
.53667 .20987 L
.53333 .19962 L
.53 .19 L
.52667 .18097 L
.52333 .17249 L
.52 .16451 L
.51667 .15701 L
.51333 .14995 L
.51 .14329 L
.50667 .13702 L
.50333 .1311 L
.5 .12551 L
.49667 .12023 L
.49333 .11524 L
.49 .11051 L
.48667 .10603 L
.48333 .10179 L
.48 .09776 L
.47667 .09394 L
.47333 .09031 L
.47 .08686 L
.46667 .08358 L
.46333 .08046 L
.46 .07749 L
.45667 .07465 L
.45333 .07195 L
.45 .06937 L
.44667 .06691 L
.44333 .06457 L
.44 .06232 L
.43667 .06017 L
.43333 .05812 L
.43 .05616 L
.42667 .05428 L
.42333 .05248 L
.42 .05075 L
.41667 .0491 L
.41333 .04751 L
.41 .04599 L
.40667 .04453 L
.40333 .04313 L
.4 .04178 L
.39667 .04048 L
.39333 .03924 L
.39 .03805 L
.38667 .0369 L
.38333 .03579 L
.38 .03472 L
.37667 .0337 L
.37333 .03271 L
.37 .03176 L
.36667 .03084 L
.36333 .02996 L
.36 .02911 L
.35667 .02829 L
.35333 .0275 L
.35 .02673 L
.34667 .02599 L
.34333 .02528 L
.34 .02459 L
.33667 .02393 L
.33333 .02329 L
.33 .02267 L
.32667 .02207 L
.32333 .02149 L
.32 .02093 L
.31667 .02039 L
.31333 .01987 L
.31 .01936 L
.30667 .01887 L
.30333 .01839 L
.3 .01793 L
.29667 .01749 L
.29333 .01706 L
.29 .01664 L
.28667 .01623 L
.28333 .01584 L
.28 .01546 L
.27667 .01509 L
.27333 .01473 L
.27 .01438 L
.26667 .01405 L
.26333 .01372 L
.26 .0134 L
.25667 .0131 L
.25333 .0128 L
.25 .01251 L
.24667 .01223 L
.24333 .01195 L
.24 .01169 L
.23667 .01143 L
.23333 .01118 L
.23 .01093 L
.22667 .0107 L
.22333 .01047 L
.22 .01024 L
.21667 .01002 L
.21333 .00981 L
.21 .0096 L
.20667 .0094 L
.20333 .00921 L
.2 .00902 L
.19667 .00883 L
.19333 .00865 L
.19 .00848 L
.18667 .0083 L
.18333 .00814 L
.18 .00798 L
.17667 .00782 L
.17333 .00766 L
.17 .00751 L
.16667 .00737 L
.16333 .00722 L
.16 .00708 L
.15667 .00695 L
.15333 .00682 L
.15 .00669 L
.14667 .00656 L
.14333 .00644 L
.14 .00632 L
.13667 .0062 L
.13333 .00609 L
.13 .00597 L
.12667 .00586 L
.12333 .00576 L
.12 .00565 L
.11667 .00555 L
.11333 .00545 L
.11 .00536 L
.10667 .00526 L
.10333 .00517 L
.1 .00508 L
.09667 .00499 L
.09333 .0049 L
.09 .00482 L
.08667 .00474 L
.08333 .00466 L
.08 .00458 L
.07667 .0045 L
.07333 .00442 L
.07 .00435 L
.06667 .00428 L
.06333 .00421 L
.06 .00414 L
.05667 .00407 L
.05333 .004 L
.05 .00394 L
.04667 .00388 L
.04333 .00381 L
.04 .00375 L
.03667 .00369 L
.03333 .00364 L
.03 .00358 L
.02667 .00352 L
.02333 .00347 L
.02 .00341 L
.01667 .00336 L
.01333 .00331 L
.01 .00326 L
.00667 .00321 L
.00333 .00316 L
0 .00311 L
F
.86 g
0 .00245 m
.00333 .00249 L
.00667 .00253 L
.01 .00257 L
.01333 .00261 L
.01667 .00266 L
.02 .0027 L
.02333 .00275 L
.02667 .00279 L
.03 .00284 L
.03333 .00289 L
.03667 .00293 L
.04 .00298 L
.04333 .00303 L
.04667 .00309 L
.05 .00314 L
.05333 .00319 L
.05667 .00325 L
.06 .0033 L
.06333 .00336 L
.06667 .00342 L
.07 .00348 L
.07333 .00354 L
.07667 .0036 L
.08 .00367 L
.08333 .00373 L
.08667 .0038 L
.09 .00387 L
.09333 .00394 L
.09667 .00401 L
.1 .00409 L
.10333 .00416 L
.10667 .00424 L
.11 .00432 L
.11333 .0044 L
.11667 .00448 L
.12 .00456 L
.12333 .00465 L
.12667 .00474 L
.13 .00483 L
.13333 .00492 L
.13667 .00501 L
.14 .00511 L
.14333 .00521 L
.14667 .00531 L
.15 .00541 L
.15333 .00552 L
.15667 .00563 L
.16 .00574 L
.16333 .00586 L
.16667 .00597 L
.17 .00609 L
.17333 .00622 L
.17667 .00634 L
.18 .00647 L
.18333 .00661 L
.18667 .00674 L
.19 .00688 L
.19333 .00703 L
.19667 .00718 L
.2 .00733 L
.20333 .00748 L
.20667 .00764 L
.21 .0078 L
.21333 .00797 L
.21667 .00815 L
.22 .00832 L
.22333 .0085 L
.22667 .00869 L
.23 .00888 L
.23333 .00908 L
.23667 .00928 L
.24 .00949 L
.24333 .0097 L
.24667 .00992 L
.25 .01015 L
.25333 .01038 L
.25667 .01062 L
.26 .01087 L
.26333 .01112 L
.26667 .01138 L
.27 .01165 L
.27333 .01192 L
.27667 .01221 L
.28 .0125 L
.28333 .0128 L
.28667 .01311 L
.29 .01343 L
.29333 .01376 L
.29667 .0141 L
.3 .01444 L
.30333 .0148 L
.30667 .01517 L
.31 .01555 L
.31333 .01595 L
.31667 .01635 L
.32 .01677 L
.32333 .0172 L
.32667 .01765 L
.33 .0181 L
.33333 .01858 L
.33667 .01907 L
.34 .01957 L
.34333 .02009 L
.34667 .02063 L
.35 .02119 L
.35333 .02176 L
.35667 .02235 L
.36 .02297 L
.36333 .0236 L
.36667 .02426 L
.37 .02493 L
.37333 .02563 L
.37667 .02636 L
.38 .02711 L
.38333 .02789 L
.38667 .02869 L
.39 .02952 L
.39333 .03039 L
.39667 .03128 L
.4 .0322 L
.40333 .03316 L
.40667 .03416 L
.41 .03519 L
.41333 .03626 L
.41667 .03737 L
.42 .03852 L
.42333 .03972 L
.42667 .04096 L
.43 .04226 L
.43333 .0436 L
.43667 .045 L
.44 .04645 L
.44333 .04796 L
.44667 .04953 L
.45 .05117 L
.45333 .05288 L
.45667 .05466 L
.46 .05652 L
.46333 .05845 L
.46667 .06048 L
.47 .06259 L
.47333 .0648 L
.47667 .06711 L
.48 .06952 L
.48333 .07205 L
.48667 .0747 L
.49 .07748 L
.49333 .0804 L
.49667 .08346 L
.5 .08668 L
.50333 .09006 L
.50667 .09362 L
.51 .09737 L
.51333 .10133 L
.51667 .1055 L
.52 .1099 L
.52333 .11456 L
.52667 .11948 L
.53 .12469 L
.53333 .1302 L
.53667 .13605 L
.54 .14224 L
.54333 .14881 L
.54667 .15578 L
.55 .16317 L
.55333 .171 L
.55667 .1793 L
.56 .18809 L
.56333 .19737 L
.56667 .20715 L
.57 .21743 L
.57333 .22818 L
.57667 .23936 L
.58 .2509 L
.58333 .2627 L
.58667 .27461 L
.59 .28644 L
.59333 .29792 L
.59667 .30875 L
.6 .31856 L
.60333 .32692 L
.60667 .33339 L
.61 .33756 L
.61333 .33903 L
.61667 .33754 L
.62 .33298 L
.62333 .32541 L
.62667 .31505 L
.63 .30232 L
.63333 .28772 L
.63667 .27181 L
.64 .25514 L
.64333 .23823 L
.64667 .22149 L
.65 .20525 L
.65333 .18976 L
.65667 .17516 L
.66 .16154 L
.66333 .14894 L
.66667 .13734 L
.67 .12672 L
.67333 .11701 L
.67667 .10816 L
.68 .1001 L
.68333 .09276 L
.68667 .08608 L
.69 .07999 L
.69333 .07444 L
.69667 .06938 L
.7 .06475 L
.70333 .06051 L
.70667 .05663 L
.71 .05306 L
.71333 .04978 L
.71667 .04676 L
.72 .04397 L
.72333 .04139 L
.72667 .039 L
.73 .03679 L
.73333 .03473 L
.73667 .03281 L
.74 .03102 L
.74333 .02936 L
.74667 .0278 L
.75 .02634 L
.75333 .02497 L
.75667 .02369 L
.76 .02248 L
.76333 .02135 L
.76667 .02029 L
.77 .01928 L
.77333 .01833 L
.77667 .01744 L
.78 .01659 L
.78333 .01579 L
.78667 .01504 L
.79 .01432 L
.79333 .01365 L
.79667 .01301 L
.8 .0124 L
.80333 .01182 L
.80667 .01128 L
.81 .01076 L
.81333 .01026 L
.81667 .00979 L
.82 .00935 L
.82333 .00893 L
.82667 .00852 L
.83 .00814 L
.83333 .00778 L
.83667 .00743 L
.84 .0071 L
.84333 .00679 L
.84667 .00649 L
.85 .00621 L
.85333 .00594 L
.85667 .00568 L
.86 .00543 L
.86333 .0052 L
.86667 .00497 L
.87 .00476 L
.87333 .00456 L
.87667 .00437 L
.88 .00418 L
.88333 .00401 L
.88667 .00384 L
.89 .00368 L
.89333 .00353 L
.89667 .00338 L
.9 .00324 L
.90333 .00311 L
.90667 .00298 L
.91 .00286 L
.91333 .00275 L
.91667 .00264 L
.92 .00253 L
.92333 .00243 L
.92667 .00233 L
.93 .00224 L
.93333 .00215 L
.93667 .00207 L
.94 .00199 L
.94333 .00191 L
.94667 .00184 L
.95 .00177 L
.95333 .0017 L
.95667 .00164 L
.96 .00157 L
.96333 .00151 L
.96667 .00146 L
.97 .0014 L
.97333 .00135 L
.97667 .0013 L
.98 .00125 L
.98333 .00121 L
.98667 .00116 L
.99 .00112 L
.99333 .00108 L
.99667 .00104 L
1 .00101 L
1 .0013 L
.99667 .00135 L
.99333 .0014 L
.99 .00145 L
.98667 .0015 L
.98333 .00155 L
.98 .00161 L
.97667 .00167 L
.97333 .00173 L
.97 .0018 L
.96667 .00186 L
.96333 .00194 L
.96 .00201 L
.95667 .00209 L
.95333 .00217 L
.95 .00226 L
.94667 .00234 L
.94333 .00244 L
.94 .00254 L
.93667 .00264 L
.93333 .00275 L
.93 .00286 L
.92667 .00298 L
.92333 .0031 L
.92 .00323 L
.91667 .00337 L
.91333 .00351 L
.91 .00366 L
.90667 .00382 L
.90333 .00399 L
.9 .00416 L
.89667 .00435 L
.89333 .00454 L
.89 .00474 L
.88667 .00496 L
.88333 .00518 L
.88 .00541 L
.87667 .00566 L
.87333 .00592 L
.87 .0062 L
.86667 .00649 L
.86333 .00679 L
.86 .00711 L
.85667 .00745 L
.85333 .00781 L
.85 .00818 L
.84667 .00858 L
.84333 .009 L
.84 .00944 L
.83667 .00991 L
.83333 .0104 L
.83 .01092 L
.82667 .01147 L
.82333 .01205 L
.82 .01267 L
.81667 .01332 L
.81333 .01401 L
.81 .01474 L
.80667 .01552 L
.80333 .01634 L
.8 .01721 L
.79667 .01813 L
.79333 .01912 L
.79 .02016 L
.78667 .02127 L
.78333 .02245 L
.78 .02371 L
.77667 .02504 L
.77333 .02647 L
.77 .02799 L
.76667 .02962 L
.76333 .03136 L
.76 .03321 L
.75667 .0352 L
.75333 .03734 L
.75 .03962 L
.74667 .04208 L
.74333 .04472 L
.74 .04757 L
.73667 .05063 L
.73333 .05394 L
.73 .05752 L
.72667 .06138 L
.72333 .06557 L
.72 .07012 L
.71667 .07506 L
.71333 .08043 L
.71 .08629 L
.70667 .09267 L
.70333 .09965 L
.7 .10729 L
.69667 .11565 L
.69333 .12482 L
.69 .13488 L
.68667 .14593 L
.68333 .15807 L
.68 .17142 L
.67667 .18608 L
.67333 .20218 L
.67 .21983 L
.66667 .23913 L
.66333 .26017 L
.66 .283 L
.65667 .30762 L
.65333 .33394 L
.65 .3618 L
.64667 .3909 L
.64333 .42077 L
.64 .45079 L
.63667 .48018 L
.63333 .50801 L
.63 .53326 L
.62667 .55493 L
.62333 .57212 L
.62 .58413 L
.61667 .59057 L
.61333 .59138 L
.61 .58682 L
.60667 .57743 L
.60333 .56393 L
.6 .54712 L
.59667 .52784 L
.59333 .50685 L
.59 .48482 L
.58667 .46234 L
.58333 .43986 L
.58 .41772 L
.57667 .39619 L
.57333 .37544 L
.57 .35559 L
.56667 .3367 L
.56333 .31882 L
.56 .30193 L
.55667 .28602 L
.55333 .27107 L
.55 .25703 L
.54667 .24385 L
.54333 .23149 L
.54 .21989 L
.53667 .20902 L
.53333 .19882 L
.53 .18925 L
.52667 .18026 L
.52333 .17182 L
.52 .16388 L
.51667 .15642 L
.51333 .14939 L
.51 .14277 L
.50667 .13652 L
.50333 .13063 L
.5 .12507 L
.49667 .11981 L
.49333 .11484 L
.49 .11013 L
.48667 .10567 L
.48333 .10145 L
.48 .09744 L
.47667 .09363 L
.47333 .09002 L
.47 .08659 L
.46667 .08332 L
.46333 .08021 L
.46 .07725 L
.45667 .07442 L
.45333 .07173 L
.45 .06917 L
.44667 .06671 L
.44333 .06437 L
.44 .06214 L
.43667 .06 L
.43333 .05795 L
.43 .056 L
.42667 .05412 L
.42333 .05233 L
.42 .05061 L
.41667 .04896 L
.41333 .04738 L
.41 .04586 L
.40667 .04441 L
.40333 .04301 L
.4 .04167 L
.39667 .04038 L
.39333 .03914 L
.39 .03795 L
.38667 .0368 L
.38333 .0357 L
.38 .03464 L
.37667 .03361 L
.37333 .03263 L
.37 .03168 L
.36667 .03077 L
.36333 .02989 L
.36 .02904 L
.35667 .02822 L
.35333 .02743 L
.35 .02667 L
.34667 .02593 L
.34333 .02522 L
.34 .02454 L
.33667 .02387 L
.33333 .02324 L
.33 .02262 L
.32667 .02202 L
.32333 .02144 L
.32 .02088 L
.31667 .02034 L
.31333 .01982 L
.31 .01931 L
.30667 .01882 L
.30333 .01835 L
.3 .01789 L
.29667 .01745 L
.29333 .01702 L
.29 .0166 L
.28667 .0162 L
.28333 .0158 L
.28 .01542 L
.27667 .01506 L
.27333 .0147 L
.27 .01435 L
.26667 .01402 L
.26333 .01369 L
.26 .01338 L
.25667 .01307 L
.25333 .01277 L
.25 .01248 L
.24667 .0122 L
.24333 .01193 L
.24 .01166 L
.23667 .0114 L
.23333 .01115 L
.23 .01091 L
.22667 .01067 L
.22333 .01044 L
.22 .01022 L
.21667 .01 L
.21333 .00979 L
.21 .00958 L
.20667 .00938 L
.20333 .00919 L
.2 .009 L
.19667 .00881 L
.19333 .00863 L
.19 .00846 L
.18667 .00829 L
.18333 .00812 L
.18 .00796 L
.17667 .0078 L
.17333 .00765 L
.17 .0075 L
.16667 .00735 L
.16333 .00721 L
.16 .00707 L
.15667 .00693 L
.15333 .0068 L
.15 .00667 L
.14667 .00655 L
.14333 .00642 L
.14 .0063 L
.13667 .00619 L
.13333 .00607 L
.13 .00596 L
.12667 .00585 L
.12333 .00575 L
.12 .00564 L
.11667 .00554 L
.11333 .00544 L
.11 .00534 L
.10667 .00525 L
.10333 .00516 L
.1 .00507 L
.09667 .00498 L
.09333 .00489 L
.09 .00481 L
.08667 .00473 L
.08333 .00465 L
.08 .00457 L
.07667 .00449 L
.07333 .00441 L
.07 .00434 L
.06667 .00427 L
.06333 .0042 L
.06 .00413 L
.05667 .00406 L
.05333 .004 L
.05 .00393 L
.04667 .00387 L
.04333 .00381 L
.04 .00374 L
.03667 .00369 L
.03333 .00363 L
.03 .00357 L
.02667 .00351 L
.02333 .00346 L
.02 .00341 L
.01667 .00335 L
.01333 .0033 L
.01 .00325 L
.00667 .0032 L
.00333 .00315 L
0 .00311 L
F
.84 g
0 .00246 m
.00333 .0025 L
.00667 .00254 L
.01 .00258 L
.01333 .00262 L
.01667 .00267 L
.02 .00271 L
.02333 .00275 L
.02667 .0028 L
.03 .00285 L
.03333 .00289 L
.03667 .00294 L
.04 .00299 L
.04333 .00304 L
.04667 .0031 L
.05 .00315 L
.05333 .0032 L
.05667 .00326 L
.06 .00331 L
.06333 .00337 L
.06667 .00343 L
.07 .00349 L
.07333 .00355 L
.07667 .00362 L
.08 .00368 L
.08333 .00375 L
.08667 .00381 L
.09 .00388 L
.09333 .00395 L
.09667 .00402 L
.1 .0041 L
.10333 .00417 L
.10667 .00425 L
.11 .00433 L
.11333 .00441 L
.11667 .00449 L
.12 .00457 L
.12333 .00466 L
.12667 .00475 L
.13 .00484 L
.13333 .00493 L
.13667 .00503 L
.14 .00512 L
.14333 .00522 L
.14667 .00532 L
.15 .00543 L
.15333 .00554 L
.15667 .00564 L
.16 .00576 L
.16333 .00587 L
.16667 .00599 L
.17 .00611 L
.17333 .00623 L
.17667 .00636 L
.18 .00649 L
.18333 .00662 L
.18667 .00676 L
.19 .0069 L
.19333 .00705 L
.19667 .00719 L
.2 .00735 L
.20333 .0075 L
.20667 .00766 L
.21 .00783 L
.21333 .00799 L
.21667 .00817 L
.22 .00834 L
.22333 .00853 L
.22667 .00871 L
.23 .00891 L
.23333 .0091 L
.23667 .00931 L
.24 .00952 L
.24333 .00973 L
.24667 .00995 L
.25 .01018 L
.25333 .01041 L
.25667 .01065 L
.26 .0109 L
.26333 .01115 L
.26667 .01141 L
.27 .01168 L
.27333 .01196 L
.27667 .01224 L
.28 .01253 L
.28333 .01284 L
.28667 .01315 L
.29 .01347 L
.29333 .01379 L
.29667 .01413 L
.3 .01448 L
.30333 .01484 L
.30667 .01521 L
.31 .0156 L
.31333 .01599 L
.31667 .0164 L
.32 .01682 L
.32333 .01725 L
.32667 .0177 L
.33 .01816 L
.33333 .01863 L
.33667 .01912 L
.34 .01963 L
.34333 .02015 L
.34667 .02069 L
.35 .02125 L
.35333 .02183 L
.35667 .02242 L
.36 .02304 L
.36333 .02367 L
.36667 .02433 L
.37 .02501 L
.37333 .02572 L
.37667 .02644 L
.38 .0272 L
.38333 .02798 L
.38667 .02878 L
.39 .02962 L
.39333 .03049 L
.39667 .03138 L
.4 .03231 L
.40333 .03328 L
.40667 .03428 L
.41 .03531 L
.41333 .03639 L
.41667 .03751 L
.42 .03866 L
.42333 .03987 L
.42667 .04112 L
.43 .04242 L
.43333 .04377 L
.43667 .04517 L
.44 .04663 L
.44333 .04815 L
.44667 .04973 L
.45 .05138 L
.45333 .0531 L
.45667 .05489 L
.46 .05676 L
.46333 .05871 L
.46667 .06074 L
.47 .06287 L
.47333 .06509 L
.47667 .06741 L
.48 .06985 L
.48333 .07239 L
.48667 .07506 L
.49 .07786 L
.49333 .0808 L
.49667 .08388 L
.5 .08713 L
.50333 .09053 L
.50667 .09412 L
.51 .0979 L
.51333 .10189 L
.51667 .10609 L
.52 .11053 L
.52333 .11522 L
.52667 .12019 L
.53 .12544 L
.53333 .131 L
.53667 .13689 L
.54 .14314 L
.54333 .14977 L
.54667 .1568 L
.55 .16426 L
.55333 .17216 L
.55667 .18054 L
.56 .18941 L
.56333 .19878 L
.56667 .20866 L
.57 .21903 L
.57333 .22989 L
.57667 .24119 L
.58 .25284 L
.58333 .26476 L
.58667 .2768 L
.59 .28875 L
.59333 .30035 L
.59667 .3113 L
.6 .32121 L
.60333 .32967 L
.60667 .33623 L
.61 .34045 L
.61333 .34196 L
.61667 .34049 L
.62 .3359 L
.62333 .32828 L
.62667 .31784 L
.63 .30501 L
.63333 .29028 L
.63667 .27423 L
.64 .25742 L
.64333 .24035 L
.64667 .22346 L
.65 .20707 L
.65333 .19143 L
.65667 .1767 L
.66 .16296 L
.66333 .15023 L
.66667 .13853 L
.67 .1278 L
.67333 .118 L
.67667 .10906 L
.68 .10093 L
.68333 .09352 L
.68667 .08677 L
.69 .08063 L
.69333 .07503 L
.69667 .06991 L
.7 .06524 L
.70333 .06097 L
.70667 .05705 L
.71 .05345 L
.71333 .05014 L
.71667 .04709 L
.72 .04427 L
.72333 .04167 L
.72667 .03926 L
.73 .03703 L
.73333 .03495 L
.73667 .03302 L
.74 .03122 L
.74333 .02954 L
.74667 .02796 L
.75 .02649 L
.75333 .02512 L
.75667 .02382 L
.76 .02261 L
.76333 .02147 L
.76667 .02039 L
.77 .01938 L
.77333 .01843 L
.77667 .01753 L
.78 .01668 L
.78333 .01587 L
.78667 .01511 L
.79 .01439 L
.79333 .01371 L
.79667 .01307 L
.8 .01245 L
.80333 .01187 L
.80667 .01132 L
.81 .0108 L
.81333 .01031 L
.81667 .00984 L
.82 .00939 L
.82333 .00896 L
.82667 .00856 L
.83 .00817 L
.83333 .00781 L
.83667 .00746 L
.84 .00713 L
.84333 .00681 L
.84667 .00651 L
.85 .00623 L
.85333 .00596 L
.85667 .0057 L
.86 .00545 L
.86333 .00522 L
.86667 .00499 L
.87 .00478 L
.87333 .00458 L
.87667 .00438 L
.88 .0042 L
.88333 .00402 L
.88667 .00385 L
.89 .00369 L
.89333 .00354 L
.89667 .00339 L
.9 .00325 L
.90333 .00312 L
.90667 .00299 L
.91 .00287 L
.91333 .00276 L
.91667 .00264 L
.92 .00254 L
.92333 .00244 L
.92667 .00234 L
.93 .00225 L
.93333 .00216 L
.93667 .00208 L
.94 .002 L
.94333 .00192 L
.94667 .00184 L
.95 .00177 L
.95333 .00171 L
.95667 .00164 L
.96 .00158 L
.96333 .00152 L
.96667 .00146 L
.97 .00141 L
.97333 .00136 L
.97667 .00131 L
.98 .00126 L
.98333 .00121 L
.98667 .00117 L
.99 .00113 L
.99333 .00109 L
.99667 .00105 L
1 .00101 L
1 .0013 L
.99667 .00134 L
.99333 .00139 L
.99 .00144 L
.98667 .00149 L
.98333 .00155 L
.98 .00161 L
.97667 .00166 L
.97333 .00173 L
.97 .00179 L
.96667 .00186 L
.96333 .00193 L
.96 .00201 L
.95667 .00208 L
.95333 .00216 L
.95 .00225 L
.94667 .00234 L
.94333 .00243 L
.94 .00253 L
.93667 .00263 L
.93333 .00274 L
.93 .00285 L
.92667 .00297 L
.92333 .0031 L
.92 .00323 L
.91667 .00336 L
.91333 .00351 L
.91 .00366 L
.90667 .00381 L
.90333 .00398 L
.9 .00415 L
.89667 .00434 L
.89333 .00453 L
.89 .00473 L
.88667 .00494 L
.88333 .00517 L
.88 .0054 L
.87667 .00565 L
.87333 .00591 L
.87 .00618 L
.86667 .00647 L
.86333 .00677 L
.86 .00709 L
.85667 .00743 L
.85333 .00779 L
.85 .00816 L
.84667 .00856 L
.84333 .00897 L
.84 .00941 L
.83667 .00988 L
.83333 .01037 L
.83 .01089 L
.82667 .01144 L
.82333 .01202 L
.82 .01263 L
.81667 .01328 L
.81333 .01397 L
.81 .0147 L
.80667 .01547 L
.80333 .01629 L
.8 .01715 L
.79667 .01808 L
.79333 .01905 L
.79 .02009 L
.78667 .0212 L
.78333 .02237 L
.78 .02362 L
.77667 .02496 L
.77333 .02638 L
.77 .02789 L
.76667 .02951 L
.76333 .03124 L
.76 .03309 L
.75667 .03507 L
.75333 .03719 L
.75 .03947 L
.74667 .04191 L
.74333 .04454 L
.74 .04737 L
.73667 .05043 L
.73333 .05372 L
.73 .05727 L
.72667 .06112 L
.72333 .06529 L
.72 .06982 L
.71667 .07473 L
.71333 .08008 L
.71 .0859 L
.70667 .09226 L
.70333 .0992 L
.7 .10679 L
.69667 .11511 L
.69333 .12423 L
.69 .13424 L
.68667 .14523 L
.68333 .15731 L
.68 .17059 L
.67667 .18518 L
.67333 .20119 L
.67 .21875 L
.66667 .23795 L
.66333 .25888 L
.66 .28159 L
.65667 .30608 L
.65333 .33227 L
.65 .35998 L
.64667 .38893 L
.64333 .41864 L
.64 .44851 L
.63667 .47776 L
.63333 .50545 L
.63 .53058 L
.62667 .55215 L
.62333 .56925 L
.62 .58121 L
.61667 .58762 L
.61333 .58844 L
.61 .58392 L
.60667 .57459 L
.60333 .56117 L
.6 .54447 L
.59667 .52529 L
.59333 .50442 L
.59 .48252 L
.58667 .46016 L
.58333 .4378 L
.58 .41578 L
.57667 .39436 L
.57333 .37372 L
.57 .35398 L
.56667 .3352 L
.56333 .31741 L
.56 .30061 L
.55667 .28478 L
.55333 .26991 L
.55 .25593 L
.54667 .24282 L
.54333 .23052 L
.54 .21899 L
.53667 .20817 L
.53333 .19802 L
.53 .1885 L
.52667 .17956 L
.52333 .17115 L
.52 .16326 L
.51667 .15582 L
.51333 .14883 L
.51 .14224 L
.50667 .13602 L
.50333 .13016 L
.5 .12462 L
.49667 .11939 L
.49333 .11444 L
.49 .10975 L
.48667 .10531 L
.48333 .10111 L
.48 .09711 L
.47667 .09333 L
.47333 .08973 L
.47 .08631 L
.46667 .08305 L
.46333 .07995 L
.46 .077 L
.45667 .07419 L
.45333 .07151 L
.45 .06896 L
.44667 .06651 L
.44333 .06418 L
.44 .06196 L
.43667 .05983 L
.43333 .05779 L
.43 .05584 L
.42667 .05397 L
.42333 .05218 L
.42 .05047 L
.41667 .04883 L
.41333 .04725 L
.41 .04574 L
.40667 .04429 L
.40333 .0429 L
.4 .04156 L
.39667 .04027 L
.39333 .03904 L
.39 .03785 L
.38667 .03671 L
.38333 .03561 L
.38 .03455 L
.37667 .03353 L
.37333 .03255 L
.37 .0316 L
.36667 .03069 L
.36333 .02981 L
.36 .02897 L
.35667 .02815 L
.35333 .02736 L
.35 .0266 L
.34667 .02587 L
.34333 .02516 L
.34 .02448 L
.33667 .02382 L
.33333 .02318 L
.33 .02256 L
.32667 .02197 L
.32333 .02139 L
.32 .02084 L
.31667 .0203 L
.31333 .01978 L
.31 .01927 L
.30667 .01878 L
.30333 .01831 L
.3 .01785 L
.29667 .01741 L
.29333 .01698 L
.29 .01656 L
.28667 .01616 L
.28333 .01577 L
.28 .01539 L
.27667 .01502 L
.27333 .01467 L
.27 .01432 L
.26667 .01399 L
.26333 .01366 L
.26 .01335 L
.25667 .01304 L
.25333 .01274 L
.25 .01245 L
.24667 .01217 L
.24333 .0119 L
.24 .01164 L
.23667 .01138 L
.23333 .01113 L
.23 .01089 L
.22667 .01065 L
.22333 .01042 L
.22 .0102 L
.21667 .00998 L
.21333 .00977 L
.21 .00956 L
.20667 .00936 L
.20333 .00917 L
.2 .00898 L
.19667 .00879 L
.19333 .00861 L
.19 .00844 L
.18667 .00827 L
.18333 .0081 L
.18 .00794 L
.17667 .00778 L
.17333 .00763 L
.17 .00748 L
.16667 .00733 L
.16333 .00719 L
.16 .00705 L
.15667 .00692 L
.15333 .00679 L
.15 .00666 L
.14667 .00653 L
.14333 .00641 L
.14 .00629 L
.13667 .00617 L
.13333 .00606 L
.13 .00595 L
.12667 .00584 L
.12333 .00573 L
.12 .00563 L
.11667 .00553 L
.11333 .00543 L
.11 .00533 L
.10667 .00524 L
.10333 .00515 L
.1 .00506 L
.09667 .00497 L
.09333 .00488 L
.09 .0048 L
.08667 .00472 L
.08333 .00464 L
.08 .00456 L
.07667 .00448 L
.07333 .0044 L
.07 .00433 L
.06667 .00426 L
.06333 .00419 L
.06 .00412 L
.05667 .00405 L
.05333 .00399 L
.05 .00392 L
.04667 .00386 L
.04333 .0038 L
.04 .00374 L
.03667 .00368 L
.03333 .00362 L
.03 .00356 L
.02667 .00351 L
.02333 .00345 L
.02 .0034 L
.01667 .00334 L
.01333 .00329 L
.01 .00324 L
.00667 .00319 L
.00333 .00315 L
0 .0031 L
F
.82 g
0 .00247 m
.00333 .00251 L
.00667 .00255 L
.01 .00259 L
.01333 .00263 L
.01667 .00267 L
.02 .00272 L
.02333 .00276 L
.02667 .00281 L
.03 .00285 L
.03333 .0029 L
.03667 .00295 L
.04 .003 L
.04333 .00305 L
.04667 .0031 L
.05 .00316 L
.05333 .00321 L
.05667 .00327 L
.06 .00332 L
.06333 .00338 L
.06667 .00344 L
.07 .0035 L
.07333 .00356 L
.07667 .00363 L
.08 .00369 L
.08333 .00376 L
.08667 .00382 L
.09 .00389 L
.09333 .00396 L
.09667 .00403 L
.1 .00411 L
.10333 .00418 L
.10667 .00426 L
.11 .00434 L
.11333 .00442 L
.11667 .0045 L
.12 .00459 L
.12333 .00467 L
.12667 .00476 L
.13 .00485 L
.13333 .00494 L
.13667 .00504 L
.14 .00514 L
.14333 .00524 L
.14667 .00534 L
.15 .00544 L
.15333 .00555 L
.15667 .00566 L
.16 .00577 L
.16333 .00589 L
.16667 .00601 L
.17 .00613 L
.17333 .00625 L
.17667 .00638 L
.18 .00651 L
.18333 .00664 L
.18667 .00678 L
.19 .00692 L
.19333 .00706 L
.19667 .00721 L
.2 .00737 L
.20333 .00752 L
.20667 .00768 L
.21 .00785 L
.21333 .00801 L
.21667 .00819 L
.22 .00837 L
.22333 .00855 L
.22667 .00874 L
.23 .00893 L
.23333 .00913 L
.23667 .00933 L
.24 .00954 L
.24333 .00976 L
.24667 .00998 L
.25 .0102 L
.25333 .01044 L
.25667 .01068 L
.26 .01093 L
.26333 .01118 L
.26667 .01144 L
.27 .01171 L
.27333 .01199 L
.27667 .01227 L
.28 .01257 L
.28333 .01287 L
.28667 .01318 L
.29 .0135 L
.29333 .01383 L
.29667 .01417 L
.3 .01452 L
.30333 .01488 L
.30667 .01526 L
.31 .01564 L
.31333 .01604 L
.31667 .01644 L
.32 .01687 L
.32333 .0173 L
.32667 .01775 L
.33 .01821 L
.33333 .01869 L
.33667 .01918 L
.34 .01969 L
.34333 .02021 L
.34667 .02075 L
.35 .02131 L
.35333 .02189 L
.35667 .02249 L
.36 .02311 L
.36333 .02375 L
.36667 .02441 L
.37 .02509 L
.37333 .0258 L
.37667 .02653 L
.38 .02728 L
.38333 .02807 L
.38667 .02888 L
.39 .02972 L
.39333 .03059 L
.39667 .03149 L
.4 .03242 L
.40333 .03339 L
.40667 .0344 L
.41 .03544 L
.41333 .03652 L
.41667 .03764 L
.42 .03881 L
.42333 .04001 L
.42667 .04127 L
.43 .04258 L
.43333 .04393 L
.43667 .04535 L
.44 .04681 L
.44333 .04834 L
.44667 .04993 L
.45 .05159 L
.45333 .05332 L
.45667 .05512 L
.46 .057 L
.46333 .05896 L
.46667 .06101 L
.47 .06315 L
.47333 .06538 L
.47667 .06772 L
.48 .07017 L
.48333 .07274 L
.48667 .07542 L
.49 .07824 L
.49333 .0812 L
.49667 .08431 L
.5 .08757 L
.50333 .09101 L
.50667 .09462 L
.51 .09843 L
.51333 .10245 L
.51667 .10668 L
.52 .11116 L
.52333 .11589 L
.52667 .12089 L
.53 .12619 L
.53333 .1318 L
.53667 .13774 L
.54 .14405 L
.54333 .15073 L
.54667 .15782 L
.55 .16535 L
.55333 .17333 L
.55667 .18178 L
.56 .19073 L
.56333 .20019 L
.56667 .21016 L
.57 .22064 L
.57333 .2316 L
.57667 .24301 L
.58 .25478 L
.58333 .26682 L
.58667 .27898 L
.59 .29105 L
.59333 .30278 L
.59667 .31385 L
.6 .32387 L
.60333 .33243 L
.60667 .33907 L
.61 .34335 L
.61333 .3449 L
.61667 .34343 L
.62 .33882 L
.62333 .33114 L
.62667 .32063 L
.63 .30769 L
.63333 .29284 L
.63667 .27665 L
.64 .25969 L
.64333 .24247 L
.64667 .22543 L
.65 .20889 L
.65333 .19311 L
.65667 .17824 L
.66 .16437 L
.66333 .15153 L
.66667 .13971 L
.67 .12888 L
.67333 .11899 L
.67667 .10997 L
.68 .10176 L
.68333 .09428 L
.68667 .08747 L
.69 .08127 L
.69333 .07561 L
.69667 .07045 L
.7 .06574 L
.70333 .06142 L
.70667 .05747 L
.71 .05383 L
.71333 .05049 L
.71667 .04742 L
.72 .04458 L
.72333 .04195 L
.72667 .03952 L
.73 .03727 L
.73333 .03517 L
.73667 .03323 L
.74 .03141 L
.74333 .02971 L
.74667 .02813 L
.75 .02665 L
.75333 .02526 L
.75667 .02396 L
.76 .02273 L
.76333 .02158 L
.76667 .0205 L
.77 .01948 L
.77333 .01852 L
.77667 .01762 L
.78 .01676 L
.78333 .01595 L
.78667 .01518 L
.79 .01446 L
.79333 .01378 L
.79667 .01313 L
.8 .01251 L
.80333 .01193 L
.80667 .01137 L
.81 .01085 L
.81333 .01035 L
.81667 .00988 L
.82 .00943 L
.82333 .009 L
.82667 .00859 L
.83 .00821 L
.83333 .00784 L
.83667 .00749 L
.84 .00716 L
.84333 .00684 L
.84667 .00654 L
.85 .00625 L
.85333 .00598 L
.85667 .00572 L
.86 .00547 L
.86333 .00523 L
.86667 .00501 L
.87 .0048 L
.87333 .00459 L
.87667 .0044 L
.88 .00421 L
.88333 .00403 L
.88667 .00386 L
.89 .0037 L
.89333 .00355 L
.89667 .0034 L
.9 .00326 L
.90333 .00313 L
.90667 .003 L
.91 .00288 L
.91333 .00276 L
.91667 .00265 L
.92 .00255 L
.92333 .00245 L
.92667 .00235 L
.93 .00226 L
.93333 .00217 L
.93667 .00208 L
.94 .002 L
.94333 .00192 L
.94667 .00185 L
.95 .00178 L
.95333 .00171 L
.95667 .00165 L
.96 .00158 L
.96333 .00152 L
.96667 .00147 L
.97 .00141 L
.97333 .00136 L
.97667 .00131 L
.98 .00126 L
.98333 .00122 L
.98667 .00117 L
.99 .00113 L
.99333 .00109 L
.99667 .00105 L
1 .00101 L
1 .00129 L
.99667 .00134 L
.99333 .00139 L
.99 .00144 L
.98667 .00149 L
.98333 .00154 L
.98 .0016 L
.97667 .00166 L
.97333 .00172 L
.97 .00179 L
.96667 .00186 L
.96333 .00193 L
.96 .002 L
.95667 .00208 L
.95333 .00216 L
.95 .00224 L
.94667 .00233 L
.94333 .00243 L
.94 .00252 L
.93667 .00263 L
.93333 .00273 L
.93 .00285 L
.92667 .00296 L
.92333 .00309 L
.92 .00322 L
.91667 .00335 L
.91333 .0035 L
.91 .00365 L
.90667 .0038 L
.90333 .00397 L
.9 .00414 L
.89667 .00432 L
.89333 .00452 L
.89 .00472 L
.88667 .00493 L
.88333 .00515 L
.88 .00539 L
.87667 .00563 L
.87333 .00589 L
.87 .00616 L
.86667 .00645 L
.86333 .00675 L
.86 .00707 L
.85667 .00741 L
.85333 .00776 L
.85 .00814 L
.84667 .00853 L
.84333 .00895 L
.84 .00939 L
.83667 .00985 L
.83333 .01034 L
.83 .01086 L
.82667 .0114 L
.82333 .01198 L
.82 .01259 L
.81667 .01324 L
.81333 .01392 L
.81 .01465 L
.80667 .01542 L
.80333 .01623 L
.8 .0171 L
.79667 .01802 L
.79333 .01899 L
.79 .02002 L
.78667 .02112 L
.78333 .02229 L
.78 .02354 L
.77667 .02487 L
.77333 .02628 L
.77 .02779 L
.76667 .0294 L
.76333 .03112 L
.76 .03296 L
.75667 .03494 L
.75333 .03705 L
.75 .03931 L
.74667 .04175 L
.74333 .04437 L
.74 .04718 L
.73667 .05022 L
.73333 .05349 L
.73 .05703 L
.72667 .06086 L
.72333 .06501 L
.72 .06951 L
.71667 .0744 L
.71333 .07972 L
.71 .08551 L
.70667 .09184 L
.70333 .09874 L
.7 .1063 L
.69667 .11457 L
.69333 .12364 L
.69 .1336 L
.68667 .14454 L
.68333 .15655 L
.68 .16976 L
.67667 .18427 L
.67333 .2002 L
.67 .21766 L
.66667 .23677 L
.66333 .25759 L
.66 .28018 L
.65667 .30454 L
.65333 .33059 L
.65 .35816 L
.64667 .38696 L
.64333 .41652 L
.64 .44624 L
.63667 .47533 L
.63333 .50289 L
.63 .52789 L
.62667 .54936 L
.62333 .56638 L
.62 .57829 L
.61667 .58468 L
.61333 .58551 L
.61 .58102 L
.60667 .57176 L
.60333 .55842 L
.6 .54181 L
.59667 .52275 L
.59333 .50199 L
.59 .48021 L
.58667 .45798 L
.58333 .43574 L
.58 .41384 L
.57667 .39254 L
.57333 .37201 L
.57 .35237 L
.56667 .33369 L
.56333 .31599 L
.56 .29928 L
.55667 .28354 L
.55333 .26874 L
.55 .25484 L
.54667 .2418 L
.54333 .22956 L
.54 .21809 L
.53667 .20732 L
.53333 .19723 L
.53 .18775 L
.52667 .17885 L
.52333 .17049 L
.52 .16263 L
.51667 .15523 L
.51333 .14827 L
.51 .14171 L
.50667 .13552 L
.50333 .12969 L
.5 .12417 L
.49667 .11896 L
.49333 .11404 L
.49 .10937 L
.48667 .10495 L
.48333 .10076 L
.48 .09679 L
.47667 .09302 L
.47333 .08943 L
.47 .08603 L
.46667 .08279 L
.46333 .0797 L
.46 .07676 L
.45667 .07396 L
.45333 .07129 L
.45 .06875 L
.44667 .06632 L
.44333 .06399 L
.44 .06177 L
.43667 .05965 L
.43333 .05762 L
.43 .05568 L
.42667 .05382 L
.42333 .05204 L
.42 .05033 L
.41667 .04869 L
.41333 .04712 L
.41 .04562 L
.40667 .04417 L
.40333 .04278 L
.4 .04145 L
.39667 .04017 L
.39333 .03894 L
.39 .03775 L
.38667 .03661 L
.38333 .03552 L
.38 .03446 L
.37667 .03345 L
.37333 .03247 L
.37 .03152 L
.36667 .03062 L
.36333 .02974 L
.36 .0289 L
.35667 .02808 L
.35333 .0273 L
.35 .02654 L
.34667 .02581 L
.34333 .0251 L
.34 .02442 L
.33667 .02376 L
.33333 .02313 L
.33 .02251 L
.32667 .02192 L
.32333 .02134 L
.32 .02079 L
.31667 .02025 L
.31333 .01973 L
.31 .01923 L
.30667 .01874 L
.30333 .01827 L
.3 .01781 L
.29667 .01737 L
.29333 .01694 L
.29 .01653 L
.28667 .01612 L
.28333 .01573 L
.28 .01536 L
.27667 .01499 L
.27333 .01464 L
.27 .01429 L
.26667 .01396 L
.26333 .01363 L
.26 .01332 L
.25667 .01301 L
.25333 .01271 L
.25 .01243 L
.24667 .01215 L
.24333 .01187 L
.24 .01161 L
.23667 .01135 L
.23333 .0111 L
.23 .01086 L
.22667 .01063 L
.22333 .0104 L
.22 .01017 L
.21667 .00996 L
.21333 .00975 L
.21 .00954 L
.20667 .00934 L
.20333 .00915 L
.2 .00896 L
.19667 .00877 L
.19333 .0086 L
.19 .00842 L
.18667 .00825 L
.18333 .00808 L
.18 .00792 L
.17667 .00777 L
.17333 .00761 L
.17 .00746 L
.16667 .00732 L
.16333 .00718 L
.16 .00704 L
.15667 .0069 L
.15333 .00677 L
.15 .00664 L
.14667 .00652 L
.14333 .00639 L
.14 .00628 L
.13667 .00616 L
.13333 .00605 L
.13 .00593 L
.12667 .00583 L
.12333 .00572 L
.12 .00562 L
.11667 .00552 L
.11333 .00542 L
.11 .00532 L
.10667 .00523 L
.10333 .00513 L
.1 .00504 L
.09667 .00496 L
.09333 .00487 L
.09 .00479 L
.08667 .00471 L
.08333 .00462 L
.08 .00455 L
.07667 .00447 L
.07333 .00439 L
.07 .00432 L
.06667 .00425 L
.06333 .00418 L
.06 .00411 L
.05667 .00404 L
.05333 .00398 L
.05 .00391 L
.04667 .00385 L
.04333 .00379 L
.04 .00373 L
.03667 .00367 L
.03333 .00361 L
.03 .00355 L
.02667 .0035 L
.02333 .00344 L
.02 .00339 L
.01667 .00334 L
.01333 .00329 L
.01 .00324 L
.00667 .00319 L
.00333 .00314 L
0 .00309 L
F
.8 g
0 .00247 m
.00333 .00251 L
.00667 .00255 L
.01 .0026 L
.01333 .00264 L
.01667 .00268 L
.02 .00273 L
.02333 .00277 L
.02667 .00282 L
.03 .00286 L
.03333 .00291 L
.03667 .00296 L
.04 .00301 L
.04333 .00306 L
.04667 .00311 L
.05 .00317 L
.05333 .00322 L
.05667 .00328 L
.06 .00333 L
.06333 .00339 L
.06667 .00345 L
.07 .00351 L
.07333 .00357 L
.07667 .00364 L
.08 .0037 L
.08333 .00377 L
.08667 .00383 L
.09 .0039 L
.09333 .00397 L
.09667 .00405 L
.1 .00412 L
.10333 .00419 L
.10667 .00427 L
.11 .00435 L
.11333 .00443 L
.11667 .00451 L
.12 .0046 L
.12333 .00469 L
.12667 .00477 L
.13 .00487 L
.13333 .00496 L
.13667 .00505 L
.14 .00515 L
.14333 .00525 L
.14667 .00535 L
.15 .00546 L
.15333 .00557 L
.15667 .00568 L
.16 .00579 L
.16333 .0059 L
.16667 .00602 L
.17 .00614 L
.17333 .00627 L
.17667 .0064 L
.18 .00653 L
.18333 .00666 L
.18667 .0068 L
.19 .00694 L
.19333 .00708 L
.19667 .00723 L
.2 .00738 L
.20333 .00754 L
.20667 .0077 L
.21 .00787 L
.21333 .00804 L
.21667 .00821 L
.22 .00839 L
.22333 .00857 L
.22667 .00876 L
.23 .00895 L
.23333 .00915 L
.23667 .00936 L
.24 .00957 L
.24333 .00978 L
.24667 .01 L
.25 .01023 L
.25333 .01047 L
.25667 .01071 L
.26 .01096 L
.26333 .01121 L
.26667 .01147 L
.27 .01174 L
.27333 .01202 L
.27667 .01231 L
.28 .0126 L
.28333 .01291 L
.28667 .01322 L
.29 .01354 L
.29333 .01387 L
.29667 .01421 L
.3 .01456 L
.30333 .01493 L
.30667 .0153 L
.31 .01568 L
.31333 .01608 L
.31667 .01649 L
.32 .01691 L
.32333 .01735 L
.32667 .0178 L
.33 .01826 L
.33333 .01874 L
.33667 .01923 L
.34 .01975 L
.34333 .02027 L
.34667 .02082 L
.35 .02138 L
.35333 .02196 L
.35667 .02256 L
.36 .02318 L
.36333 .02382 L
.36667 .02448 L
.37 .02517 L
.37333 .02588 L
.37667 .02661 L
.38 .02737 L
.38333 .02816 L
.38667 .02897 L
.39 .02982 L
.39333 .03069 L
.39667 .0316 L
.4 .03253 L
.40333 .03351 L
.40667 .03452 L
.41 .03556 L
.41333 .03665 L
.41667 .03778 L
.42 .03895 L
.42333 .04016 L
.42667 .04142 L
.43 .04274 L
.43333 .0441 L
.43667 .04552 L
.44 .047 L
.44333 .04853 L
.44667 .05013 L
.45 .0518 L
.45333 .05354 L
.45667 .05535 L
.46 .05724 L
.46333 .05921 L
.46667 .06127 L
.47 .06343 L
.47333 .06568 L
.47667 .06803 L
.48 .0705 L
.48333 .07308 L
.48667 .07578 L
.49 .07862 L
.49333 .0816 L
.49667 .08473 L
.5 .08802 L
.50333 .09148 L
.50667 .09512 L
.51 .09896 L
.51333 .10301 L
.51667 .10728 L
.52 .11179 L
.52333 .11656 L
.52667 .1216 L
.53 .12694 L
.53333 .1326 L
.53667 .13859 L
.54 .14495 L
.54333 .15169 L
.54667 .15885 L
.55 .16644 L
.55333 .17449 L
.55667 .18302 L
.56 .19206 L
.56333 .2016 L
.56667 .21167 L
.57 .22225 L
.57333 .23332 L
.57667 .24483 L
.58 .25672 L
.58333 .26888 L
.58667 .28116 L
.59 .29336 L
.59333 .30521 L
.59667 .31639 L
.6 .32653 L
.60333 .33518 L
.60667 .34191 L
.61 .34625 L
.61333 .34783 L
.61667 .34637 L
.62 .34175 L
.62333 .33401 L
.62667 .32342 L
.63 .31038 L
.63333 .2954 L
.63667 .27908 L
.64 .26197 L
.64333 .24459 L
.64667 .2274 L
.65 .21071 L
.65333 .19479 L
.65667 .17978 L
.66 .16578 L
.66333 .15282 L
.66667 .14089 L
.67 .12997 L
.67333 .11998 L
.67667 .11088 L
.68 .10258 L
.68333 .09504 L
.68667 .08816 L
.69 .0819 L
.69333 .0762 L
.69667 .07099 L
.7 .06623 L
.70333 .06188 L
.70667 .05789 L
.71 .05422 L
.71333 .05085 L
.71667 .04775 L
.72 .04488 L
.72333 .04223 L
.72667 .03978 L
.73 .03751 L
.73333 .0354 L
.73667 .03343 L
.74 .0316 L
.74333 .02989 L
.74667 .0283 L
.75 .0268 L
.75333 .0254 L
.75667 .02409 L
.76 .02286 L
.76333 .0217 L
.76667 .02061 L
.77 .01958 L
.77333 .01862 L
.77667 .0177 L
.78 .01684 L
.78333 .01603 L
.78667 .01526 L
.79 .01453 L
.79333 .01384 L
.79667 .01319 L
.8 .01257 L
.80333 .01198 L
.80667 .01142 L
.81 .01089 L
.81333 .01039 L
.81667 .00992 L
.82 .00947 L
.82333 .00904 L
.82667 .00863 L
.83 .00824 L
.83333 .00787 L
.83667 .00752 L
.84 .00718 L
.84333 .00687 L
.84667 .00656 L
.85 .00628 L
.85333 .006 L
.85667 .00574 L
.86 .00549 L
.86333 .00525 L
.86667 .00503 L
.87 .00481 L
.87333 .00461 L
.87667 .00441 L
.88 .00423 L
.88333 .00405 L
.88667 .00388 L
.89 .00372 L
.89333 .00356 L
.89667 .00341 L
.9 .00327 L
.90333 .00314 L
.90667 .00301 L
.91 .00289 L
.91333 .00277 L
.91667 .00266 L
.92 .00256 L
.92333 .00245 L
.92667 .00236 L
.93 .00226 L
.93333 .00217 L
.93667 .00209 L
.94 .00201 L
.94333 .00193 L
.94667 .00186 L
.95 .00179 L
.95333 .00172 L
.95667 .00165 L
.96 .00159 L
.96333 .00153 L
.96667 .00147 L
.97 .00142 L
.97333 .00137 L
.97667 .00131 L
.98 .00127 L
.98333 .00122 L
.98667 .00118 L
.99 .00113 L
.99333 .00109 L
.99667 .00105 L
1 .00102 L
1 .00129 L
.99667 .00134 L
.99333 .00138 L
.99 .00143 L
.98667 .00149 L
.98333 .00154 L
.98 .0016 L
.97667 .00166 L
.97333 .00172 L
.97 .00178 L
.96667 .00185 L
.96333 .00192 L
.96 .002 L
.95667 .00207 L
.95333 .00215 L
.95 .00224 L
.94667 .00233 L
.94333 .00242 L
.94 .00252 L
.93667 .00262 L
.93333 .00273 L
.93 .00284 L
.92667 .00296 L
.92333 .00308 L
.92 .00321 L
.91667 .00334 L
.91333 .00349 L
.91 .00364 L
.90667 .00379 L
.90333 .00396 L
.9 .00413 L
.89667 .00431 L
.89333 .0045 L
.89 .0047 L
.88667 .00492 L
.88333 .00514 L
.88 .00537 L
.87667 .00562 L
.87333 .00588 L
.87 .00615 L
.86667 .00643 L
.86333 .00674 L
.86 .00705 L
.85667 .00739 L
.85333 .00774 L
.85 .00811 L
.84667 .00851 L
.84333 .00892 L
.84 .00936 L
.83667 .00982 L
.83333 .01031 L
.83 .01082 L
.82667 .01137 L
.82333 .01194 L
.82 .01255 L
.81667 .0132 L
.81333 .01388 L
.81 .0146 L
.80667 .01537 L
.80333 .01618 L
.8 .01704 L
.79667 .01796 L
.79333 .01893 L
.79 .01996 L
.78667 .02105 L
.78333 .02222 L
.78 .02346 L
.77667 .02478 L
.77333 .02619 L
.77 .02769 L
.76667 .02929 L
.76333 .03101 L
.76 .03284 L
.75667 .0348 L
.75333 .0369 L
.75 .03916 L
.74667 .04158 L
.74333 .04419 L
.74 .04699 L
.73667 .05001 L
.73333 .05327 L
.73 .05679 L
.72667 .0606 L
.72333 .06473 L
.72 .06921 L
.71667 .07407 L
.71333 .07936 L
.71 .08513 L
.70667 .09142 L
.70333 .09829 L
.7 .1058 L
.69667 .11403 L
.69333 .12306 L
.69 .13296 L
.68667 .14384 L
.68333 .15579 L
.68 .16893 L
.67667 .18336 L
.67333 .19921 L
.67 .21658 L
.66667 .23558 L
.66333 .25629 L
.66 .27876 L
.65667 .303 L
.65333 .32891 L
.65 .35634 L
.64667 .38499 L
.64333 .4144 L
.64 .44396 L
.63667 .47291 L
.63333 .50033 L
.63 .52521 L
.62667 .54657 L
.62333 .56351 L
.62 .57537 L
.61667 .58174 L
.61333 .58257 L
.61 .57812 L
.60667 .56892 L
.60333 .55566 L
.6 .53915 L
.59667 .5202 L
.59333 .49956 L
.59 .4779 L
.58667 .45579 L
.58333 .43368 L
.58 .4119 L
.57667 .39072 L
.57333 .3703 L
.57 .35077 L
.56667 .33218 L
.56333 .31458 L
.56 .29796 L
.55667 .2823 L
.55333 .26758 L
.55 .25375 L
.54667 .24077 L
.54333 .2286 L
.54 .21718 L
.53667 .20648 L
.53333 .19643 L
.53 .187 L
.52667 .17814 L
.52333 .16982 L
.52 .162 L
.51667 .15464 L
.51333 .14771 L
.51 .14118 L
.50667 .13503 L
.50333 .12922 L
.5 .12373 L
.49667 .11854 L
.49333 .11364 L
.49 .10899 L
.48667 .10459 L
.48333 .10042 L
.48 .09647 L
.47667 .09271 L
.47333 .08914 L
.47 .08575 L
.46667 .08252 L
.46333 .07945 L
.46 .07652 L
.45667 .07373 L
.45333 .07107 L
.45 .06854 L
.44667 .06612 L
.44333 .0638 L
.44 .06159 L
.43667 .05948 L
.43333 .05745 L
.43 .05552 L
.42667 .05367 L
.42333 .05189 L
.42 .05019 L
.41667 .04856 L
.41333 .04699 L
.41 .04549 L
.40667 .04405 L
.40333 .04267 L
.4 .04134 L
.39667 .04006 L
.39333 .03883 L
.39 .03765 L
.38667 .03652 L
.38333 .03543 L
.38 .03437 L
.37667 .03336 L
.37333 .03239 L
.37 .03145 L
.36667 .03054 L
.36333 .02967 L
.36 .02883 L
.35667 .02802 L
.35333 .02723 L
.35 .02648 L
.34667 .02575 L
.34333 .02504 L
.34 .02436 L
.33667 .02371 L
.33333 .02307 L
.33 .02246 L
.32667 .02187 L
.32333 .02129 L
.32 .02074 L
.31667 .0202 L
.31333 .01968 L
.31 .01918 L
.30667 .0187 L
.30333 .01823 L
.3 .01777 L
.29667 .01733 L
.29333 .0169 L
.29 .01649 L
.28667 .01609 L
.28333 .0157 L
.28 .01532 L
.27667 .01496 L
.27333 .0146 L
.27 .01426 L
.26667 .01393 L
.26333 .0136 L
.26 .01329 L
.25667 .01298 L
.25333 .01269 L
.25 .0124 L
.24667 .01212 L
.24333 .01185 L
.24 .01159 L
.23667 .01133 L
.23333 .01108 L
.23 .01084 L
.22667 .0106 L
.22333 .01038 L
.22 .01015 L
.21667 .00994 L
.21333 .00973 L
.21 .00952 L
.20667 .00932 L
.20333 .00913 L
.2 .00894 L
.19667 .00876 L
.19333 .00858 L
.19 .0084 L
.18667 .00823 L
.18333 .00807 L
.18 .00791 L
.17667 .00775 L
.17333 .0076 L
.17 .00745 L
.16667 .0073 L
.16333 .00716 L
.16 .00702 L
.15667 .00689 L
.15333 .00676 L
.15 .00663 L
.14667 .0065 L
.14333 .00638 L
.14 .00626 L
.13667 .00615 L
.13333 .00603 L
.13 .00592 L
.12667 .00581 L
.12333 .00571 L
.12 .0056 L
.11667 .0055 L
.11333 .0054 L
.11 .00531 L
.10667 .00521 L
.10333 .00512 L
.1 .00503 L
.09667 .00495 L
.09333 .00486 L
.09 .00478 L
.08667 .00469 L
.08333 .00461 L
.08 .00454 L
.07667 .00446 L
.07333 .00438 L
.07 .00431 L
.06667 .00424 L
.06333 .00417 L
.06 .0041 L
.05667 .00403 L
.05333 .00397 L
.05 .0039 L
.04667 .00384 L
.04333 .00378 L
.04 .00372 L
.03667 .00366 L
.03333 .0036 L
.03 .00354 L
.02667 .00349 L
.02333 .00343 L
.02 .00338 L
.01667 .00333 L
.01333 .00328 L
.01 .00323 L
.00667 .00318 L
.00333 .00313 L
0 .00308 L
F
.78 g
0 .00248 m
.00333 .00252 L
.00667 .00256 L
.01 .0026 L
.01333 .00265 L
.01667 .00269 L
.02 .00273 L
.02333 .00278 L
.02667 .00282 L
.03 .00287 L
.03333 .00292 L
.03667 .00297 L
.04 .00302 L
.04333 .00307 L
.04667 .00312 L
.05 .00318 L
.05333 .00323 L
.05667 .00329 L
.06 .00334 L
.06333 .0034 L
.06667 .00346 L
.07 .00352 L
.07333 .00358 L
.07667 .00365 L
.08 .00371 L
.08333 .00378 L
.08667 .00384 L
.09 .00391 L
.09333 .00398 L
.09667 .00406 L
.1 .00413 L
.10333 .00421 L
.10667 .00428 L
.11 .00436 L
.11333 .00444 L
.11667 .00453 L
.12 .00461 L
.12333 .0047 L
.12667 .00479 L
.13 .00488 L
.13333 .00497 L
.13667 .00507 L
.14 .00516 L
.14333 .00527 L
.14667 .00537 L
.15 .00547 L
.15333 .00558 L
.15667 .00569 L
.16 .0058 L
.16333 .00592 L
.16667 .00604 L
.17 .00616 L
.17333 .00628 L
.17667 .00641 L
.18 .00654 L
.18333 .00668 L
.18667 .00682 L
.19 .00696 L
.19333 .0071 L
.19667 .00725 L
.2 .0074 L
.20333 .00756 L
.20667 .00772 L
.21 .00789 L
.21333 .00806 L
.21667 .00823 L
.22 .00841 L
.22333 .00859 L
.22667 .00878 L
.23 .00898 L
.23333 .00918 L
.23667 .00938 L
.24 .00959 L
.24333 .00981 L
.24667 .01003 L
.25 .01026 L
.25333 .01049 L
.25667 .01074 L
.26 .01098 L
.26333 .01124 L
.26667 .0115 L
.27 .01177 L
.27333 .01205 L
.27667 .01234 L
.28 .01264 L
.28333 .01294 L
.28667 .01325 L
.29 .01358 L
.29333 .01391 L
.29667 .01425 L
.3 .0146 L
.30333 .01497 L
.30667 .01534 L
.31 .01573 L
.31333 .01613 L
.31667 .01654 L
.32 .01696 L
.32333 .0174 L
.32667 .01785 L
.33 .01831 L
.33333 .0188 L
.33667 .01929 L
.34 .0198 L
.34333 .02033 L
.34667 .02088 L
.35 .02144 L
.35333 .02202 L
.35667 .02263 L
.36 .02325 L
.36333 .02389 L
.36667 .02456 L
.37 .02525 L
.37333 .02596 L
.37667 .0267 L
.38 .02746 L
.38333 .02825 L
.38667 .02907 L
.39 .02991 L
.39333 .03079 L
.39667 .0317 L
.4 .03264 L
.40333 .03362 L
.40667 .03464 L
.41 .03569 L
.41333 .03678 L
.41667 .03791 L
.42 .03909 L
.42333 .04031 L
.42667 .04158 L
.43 .0429 L
.43333 .04427 L
.43667 .04569 L
.44 .04718 L
.44333 .04872 L
.44667 .05033 L
.45 .05201 L
.45333 .05376 L
.45667 .05558 L
.46 .05748 L
.46333 .05947 L
.46667 .06154 L
.47 .06371 L
.47333 .06597 L
.47667 .06834 L
.48 .07082 L
.48333 .07342 L
.48667 .07614 L
.49 .079 L
.49333 .082 L
.49667 .08515 L
.5 .08846 L
.50333 .09195 L
.50667 .09562 L
.51 .09949 L
.51333 .10356 L
.51667 .10787 L
.52 .11241 L
.52333 .11722 L
.52667 .12231 L
.53 .12769 L
.53333 .13339 L
.53667 .13944 L
.54 .14585 L
.54333 .15265 L
.54667 .15987 L
.55 .16753 L
.55333 .17565 L
.55667 .18426 L
.56 .19338 L
.56333 .20302 L
.56667 .21318 L
.57 .22385 L
.57333 .23503 L
.57667 .24666 L
.58 .25866 L
.58333 .27094 L
.58667 .28335 L
.59 .29567 L
.59333 .30764 L
.59667 .31894 L
.6 .32919 L
.60333 .33794 L
.60667 .34474 L
.61 .34915 L
.61333 .35077 L
.61667 .34931 L
.62 .34467 L
.62333 .33688 L
.62667 .32621 L
.63 .31306 L
.63333 .29797 L
.63667 .2815 L
.64 .26424 L
.64333 .24672 L
.64667 .22937 L
.65 .21253 L
.65333 .19646 L
.65667 .18132 L
.66 .16719 L
.66333 .15411 L
.66667 .14208 L
.67 .13105 L
.67333 .12097 L
.67667 .11178 L
.68 .10341 L
.68333 .0958 L
.68667 .08886 L
.69 .08254 L
.69333 .07678 L
.69667 .07153 L
.7 .06673 L
.70333 .06233 L
.70667 .0583 L
.71 .05461 L
.71333 .05121 L
.71667 .04808 L
.72 .04519 L
.72333 .04252 L
.72667 .04004 L
.73 .03775 L
.73333 .03562 L
.73667 .03364 L
.74 .03179 L
.74333 .03007 L
.74667 .02846 L
.75 .02696 L
.75333 .02555 L
.75667 .02423 L
.76 .02298 L
.76333 .02182 L
.76667 .02072 L
.77 .01969 L
.77333 .01871 L
.77667 .01779 L
.78 .01692 L
.78333 .0161 L
.78667 .01533 L
.79 .0146 L
.79333 .0139 L
.79667 .01325 L
.8 .01262 L
.80333 .01203 L
.80667 .01147 L
.81 .01094 L
.81333 .01044 L
.81667 .00996 L
.82 .0095 L
.82333 .00907 L
.82667 .00866 L
.83 .00827 L
.83333 .0079 L
.83667 .00755 L
.84 .00721 L
.84333 .00689 L
.84667 .00659 L
.85 .0063 L
.85333 .00602 L
.85667 .00576 L
.86 .00551 L
.86333 .00527 L
.86667 .00505 L
.87 .00483 L
.87333 .00462 L
.87667 .00443 L
.88 .00424 L
.88333 .00406 L
.88667 .00389 L
.89 .00373 L
.89333 .00357 L
.89667 .00343 L
.9 .00328 L
.90333 .00315 L
.90667 .00302 L
.91 .0029 L
.91333 .00278 L
.91667 .00267 L
.92 .00256 L
.92333 .00246 L
.92667 .00236 L
.93 .00227 L
.93333 .00218 L
.93667 .0021 L
.94 .00201 L
.94333 .00194 L
.94667 .00186 L
.95 .00179 L
.95333 .00172 L
.95667 .00166 L
.96 .00159 L
.96333 .00153 L
.96667 .00148 L
.97 .00142 L
.97333 .00137 L
.97667 .00132 L
.98 .00127 L
.98333 .00122 L
.98667 .00118 L
.99 .00114 L
.99333 .0011 L
.99667 .00106 L
1 .00102 L
1 .00129 L
.99667 .00133 L
.99333 .00138 L
.99 .00143 L
.98667 .00148 L
.98333 .00154 L
.98 .00159 L
.97667 .00165 L
.97333 .00171 L
.97 .00178 L
.96667 .00185 L
.96333 .00192 L
.96 .00199 L
.95667 .00207 L
.95333 .00215 L
.95 .00223 L
.94667 .00232 L
.94333 .00241 L
.94 .00251 L
.93667 .00261 L
.93333 .00272 L
.93 .00283 L
.92667 .00295 L
.92333 .00307 L
.92 .0032 L
.91667 .00334 L
.91333 .00348 L
.91 .00363 L
.90667 .00378 L
.90333 .00395 L
.9 .00412 L
.89667 .0043 L
.89333 .00449 L
.89 .00469 L
.88667 .0049 L
.88333 .00512 L
.88 .00536 L
.87667 .0056 L
.87333 .00586 L
.87 .00613 L
.86667 .00642 L
.86333 .00672 L
.86 .00703 L
.85667 .00737 L
.85333 .00772 L
.85 .00809 L
.84667 .00848 L
.84333 .0089 L
.84 .00933 L
.83667 .00979 L
.83333 .01028 L
.83 .01079 L
.82667 .01133 L
.82333 .01191 L
.82 .01252 L
.81667 .01316 L
.81333 .01384 L
.81 .01456 L
.80667 .01532 L
.80333 .01613 L
.8 .01699 L
.79667 .0179 L
.79333 .01886 L
.79 .01989 L
.78667 .02098 L
.78333 .02214 L
.78 .02337 L
.77667 .02469 L
.77333 .02609 L
.77 .02759 L
.76667 .02918 L
.76333 .03089 L
.76 .03271 L
.75667 .03467 L
.75333 .03676 L
.75 .03901 L
.74667 .04142 L
.74333 .04401 L
.74 .0468 L
.73667 .0498 L
.73333 .05305 L
.73 .05655 L
.72667 .06034 L
.72333 .06445 L
.72 .0689 L
.71667 .07374 L
.71333 .07901 L
.71 .08474 L
.70667 .091 L
.70333 .09783 L
.7 .10531 L
.69667 .1135 L
.69333 .12247 L
.69 .13232 L
.68667 .14314 L
.68333 .15503 L
.68 .1681 L
.67667 .18246 L
.67333 .19822 L
.67 .2155 L
.66667 .2344 L
.66333 .255 L
.66 .27735 L
.65667 .30146 L
.65333 .32724 L
.65 .35452 L
.64667 .38302 L
.64333 .41228 L
.64 .44169 L
.63667 .47049 L
.63333 .49776 L
.63 .52252 L
.62667 .54378 L
.62333 .56064 L
.62 .57245 L
.61667 .5788 L
.61333 .57964 L
.61 .57523 L
.60667 .56608 L
.60333 .55291 L
.6 .53649 L
.59667 .51765 L
.59333 .49713 L
.59 .4756 L
.58667 .45361 L
.58333 .43162 L
.58 .40996 L
.57667 .38889 L
.57333 .36859 L
.57 .34916 L
.56667 .33068 L
.56333 .31317 L
.56 .29663 L
.55667 .28106 L
.55333 .26641 L
.55 .25266 L
.54667 .23975 L
.54333 .22764 L
.54 .21628 L
.53667 .20563 L
.53333 .19563 L
.53 .18625 L
.52667 .17744 L
.52333 .16916 L
.52 .16137 L
.51667 .15405 L
.51333 .14715 L
.51 .14065 L
.50667 .13453 L
.50333 .12874 L
.5 .12328 L
.49667 .11812 L
.49333 .11324 L
.49 .10861 L
.48667 .10423 L
.48333 .10008 L
.48 .09614 L
.47667 .0924 L
.47333 .08885 L
.47 .08547 L
.46667 .08226 L
.46333 .0792 L
.46 .07628 L
.45667 .0735 L
.45333 .07086 L
.45 .06833 L
.44667 .06592 L
.44333 .06361 L
.44 .06141 L
.43667 .0593 L
.43333 .05729 L
.43 .05536 L
.42667 .05351 L
.42333 .05174 L
.42 .05005 L
.41667 .04842 L
.41333 .04686 L
.41 .04537 L
.40667 .04393 L
.40333 .04255 L
.4 .04123 L
.39667 .03996 L
.39333 .03873 L
.39 .03756 L
.38667 .03642 L
.38333 .03533 L
.38 .03429 L
.37667 .03328 L
.37333 .0323 L
.37 .03137 L
.36667 .03047 L
.36333 .0296 L
.36 .02876 L
.35667 .02795 L
.35333 .02717 L
.35 .02641 L
.34667 .02569 L
.34333 .02498 L
.34 .02431 L
.33667 .02365 L
.33333 .02302 L
.33 .02241 L
.32667 .02182 L
.32333 .02124 L
.32 .02069 L
.31667 .02016 L
.31333 .01964 L
.31 .01914 L
.30667 .01865 L
.30333 .01819 L
.3 .01773 L
.29667 .01729 L
.29333 .01687 L
.29 .01645 L
.28667 .01605 L
.28333 .01566 L
.28 .01529 L
.27667 .01492 L
.27333 .01457 L
.27 .01423 L
.26667 .0139 L
.26333 .01357 L
.26 .01326 L
.25667 .01295 L
.25333 .01266 L
.25 .01237 L
.24667 .01209 L
.24333 .01182 L
.24 .01156 L
.23667 .0113 L
.23333 .01106 L
.23 .01082 L
.22667 .01058 L
.22333 .01035 L
.22 .01013 L
.21667 .00991 L
.21333 .0097 L
.21 .0095 L
.20667 .0093 L
.20333 .00911 L
.2 .00892 L
.19667 .00874 L
.19333 .00856 L
.19 .00838 L
.18667 .00821 L
.18333 .00805 L
.18 .00789 L
.17667 .00773 L
.17333 .00758 L
.17 .00743 L
.16667 .00729 L
.16333 .00714 L
.16 .00701 L
.15667 .00687 L
.15333 .00674 L
.15 .00661 L
.14667 .00649 L
.14333 .00637 L
.14 .00625 L
.13667 .00613 L
.13333 .00602 L
.13 .00591 L
.12667 .0058 L
.12333 .00569 L
.12 .00559 L
.11667 .00549 L
.11333 .00539 L
.11 .0053 L
.10667 .0052 L
.10333 .00511 L
.1 .00502 L
.09667 .00493 L
.09333 .00485 L
.09 .00477 L
.08667 .00468 L
.08333 .0046 L
.08 .00453 L
.07667 .00445 L
.07333 .00437 L
.07 .0043 L
.06667 .00423 L
.06333 .00416 L
.06 .00409 L
.05667 .00402 L
.05333 .00396 L
.05 .00389 L
.04667 .00383 L
.04333 .00377 L
.04 .00371 L
.03667 .00365 L
.03333 .00359 L
.03 .00354 L
.02667 .00348 L
.02333 .00343 L
.02 .00337 L
.01667 .00332 L
.01333 .00327 L
.01 .00322 L
.00667 .00317 L
.00333 .00312 L
0 .00307 L
F
.76 g
0 .00249 m
.00333 .00253 L
.00667 .00257 L
.01 .00261 L
.01333 .00265 L
.01667 .0027 L
.02 .00274 L
.02333 .00279 L
.02667 .00283 L
.03 .00288 L
.03333 .00293 L
.03667 .00298 L
.04 .00303 L
.04333 .00308 L
.04667 .00313 L
.05 .00319 L
.05333 .00324 L
.05667 .0033 L
.06 .00335 L
.06333 .00341 L
.06667 .00347 L
.07 .00353 L
.07333 .00359 L
.07667 .00366 L
.08 .00372 L
.08333 .00379 L
.08667 .00386 L
.09 .00392 L
.09333 .004 L
.09667 .00407 L
.1 .00414 L
.10333 .00422 L
.10667 .0043 L
.11 .00437 L
.11333 .00446 L
.11667 .00454 L
.12 .00462 L
.12333 .00471 L
.12667 .0048 L
.13 .00489 L
.13333 .00499 L
.13667 .00508 L
.14 .00518 L
.14333 .00528 L
.14667 .00538 L
.15 .00549 L
.15333 .0056 L
.15667 .00571 L
.16 .00582 L
.16333 .00593 L
.16667 .00605 L
.17 .00618 L
.17333 .0063 L
.17667 .00643 L
.18 .00656 L
.18333 .0067 L
.18667 .00683 L
.19 .00698 L
.19333 .00712 L
.19667 .00727 L
.2 .00742 L
.20333 .00758 L
.20667 .00774 L
.21 .00791 L
.21333 .00808 L
.21667 .00825 L
.22 .00843 L
.22333 .00862 L
.22667 .00881 L
.23 .009 L
.23333 .0092 L
.23667 .00941 L
.24 .00962 L
.24333 .00983 L
.24667 .01006 L
.25 .01029 L
.25333 .01052 L
.25667 .01076 L
.26 .01101 L
.26333 .01127 L
.26667 .01153 L
.27 .01181 L
.27333 .01209 L
.27667 .01237 L
.28 .01267 L
.28333 .01298 L
.28667 .01329 L
.29 .01361 L
.29333 .01395 L
.29667 .01429 L
.3 .01464 L
.30333 .01501 L
.30667 .01538 L
.31 .01577 L
.31333 .01617 L
.31667 .01658 L
.32 .01701 L
.32333 .01745 L
.32667 .0179 L
.33 .01837 L
.33333 .01885 L
.33667 .01935 L
.34 .01986 L
.34333 .02039 L
.34667 .02094 L
.35 .02151 L
.35333 .02209 L
.35667 .02269 L
.36 .02332 L
.36333 .02397 L
.36667 .02463 L
.37 .02533 L
.37333 .02604 L
.37667 .02678 L
.38 .02755 L
.38333 .02834 L
.38667 .02916 L
.39 .03001 L
.39333 .03089 L
.39667 .03181 L
.4 .03275 L
.40333 .03374 L
.40667 .03475 L
.41 .03581 L
.41333 .03691 L
.41667 .03805 L
.42 .03923 L
.42333 .04045 L
.42667 .04173 L
.43 .04306 L
.43333 .04443 L
.43667 .04587 L
.44 .04736 L
.44333 .04891 L
.44667 .05053 L
.45 .05222 L
.45333 .05398 L
.45667 .05581 L
.46 .05772 L
.46333 .05972 L
.46667 .0618 L
.47 .06398 L
.47333 .06626 L
.47667 .06865 L
.48 .07115 L
.48333 .07376 L
.48667 .0765 L
.49 .07938 L
.49333 .0824 L
.49667 .08557 L
.5 .08891 L
.50333 .09242 L
.50667 .09612 L
.51 .10001 L
.51333 .10412 L
.51667 .10846 L
.52 .11304 L
.52333 .11789 L
.52667 .12301 L
.53 .12844 L
.53333 .13419 L
.53667 .14029 L
.54 .14675 L
.54333 .15362 L
.54667 .1609 L
.55 .16862 L
.55333 .17682 L
.55667 .18551 L
.56 .1947 L
.56333 .20443 L
.56667 .21468 L
.57 .22546 L
.57333 .23674 L
.57667 .24848 L
.58 .2606 L
.58333 .273 L
.58667 .28553 L
.59 .29797 L
.59333 .31007 L
.59667 .32149 L
.6 .33184 L
.60333 .3407 L
.60667 .34758 L
.61 .35205 L
.61333 .3537 L
.61667 .35226 L
.62 .34759 L
.62333 .33975 L
.62667 .329 L
.63 .31575 L
.63333 .30053 L
.63667 .28392 L
.64 .26652 L
.64333 .24884 L
.64667 .23134 L
.65 .21435 L
.65333 .19814 L
.65667 .18286 L
.66 .1686 L
.66333 .15541 L
.66667 .14326 L
.67 .13213 L
.67333 .12196 L
.67667 .11269 L
.68 .10424 L
.68333 .09655 L
.68667 .08956 L
.69 .08318 L
.69333 .07737 L
.69667 .07207 L
.7 .06722 L
.70333 .06279 L
.70667 .05872 L
.71 .05499 L
.71333 .05156 L
.71667 .04841 L
.72 .04549 L
.72333 .0428 L
.72667 .0403 L
.73 .03799 L
.73333 .03584 L
.73667 .03385 L
.74 .03199 L
.74333 .03025 L
.74667 .02863 L
.75 .02711 L
.75333 .02569 L
.75667 .02436 L
.76 .02311 L
.76333 .02193 L
.76667 .02083 L
.77 .01979 L
.77333 .01881 L
.77667 .01788 L
.78 .01701 L
.78333 .01618 L
.78667 .0154 L
.79 .01466 L
.79333 .01397 L
.79667 .0133 L
.8 .01268 L
.80333 .01208 L
.80667 .01152 L
.81 .01099 L
.81333 .01048 L
.81667 .01 L
.82 .00954 L
.82333 .00911 L
.82667 .0087 L
.83 .0083 L
.83333 .00793 L
.83667 .00758 L
.84 .00724 L
.84333 .00692 L
.84667 .00661 L
.85 .00632 L
.85333 .00604 L
.85667 .00578 L
.86 .00553 L
.86333 .00529 L
.86667 .00506 L
.87 .00485 L
.87333 .00464 L
.87667 .00444 L
.88 .00425 L
.88333 .00407 L
.88667 .0039 L
.89 .00374 L
.89333 .00359 L
.89667 .00344 L
.9 .0033 L
.90333 .00316 L
.90667 .00303 L
.91 .00291 L
.91333 .00279 L
.91667 .00268 L
.92 .00257 L
.92333 .00247 L
.92667 .00237 L
.93 .00228 L
.93333 .00219 L
.93667 .0021 L
.94 .00202 L
.94333 .00194 L
.94667 .00187 L
.95 .0018 L
.95333 .00173 L
.95667 .00166 L
.96 .0016 L
.96333 .00154 L
.96667 .00148 L
.97 .00143 L
.97333 .00137 L
.97667 .00132 L
.98 .00127 L
.98333 .00123 L
.98667 .00118 L
.99 .00114 L
.99333 .0011 L
.99667 .00106 L
1 .00102 L
1 .00128 L
.99667 .00133 L
.99333 .00138 L
.99 .00143 L
.98667 .00148 L
.98333 .00153 L
.98 .00159 L
.97667 .00165 L
.97333 .00171 L
.97 .00177 L
.96667 .00184 L
.96333 .00191 L
.96 .00198 L
.95667 .00206 L
.95333 .00214 L
.95 .00223 L
.94667 .00232 L
.94333 .00241 L
.94 .0025 L
.93667 .00261 L
.93333 .00271 L
.93 .00282 L
.92667 .00294 L
.92333 .00306 L
.92 .00319 L
.91667 .00333 L
.91333 .00347 L
.91 .00362 L
.90667 .00377 L
.90333 .00394 L
.9 .00411 L
.89667 .00429 L
.89333 .00448 L
.89 .00468 L
.88667 .00489 L
.88333 .00511 L
.88 .00534 L
.87667 .00559 L
.87333 .00584 L
.87 .00611 L
.86667 .0064 L
.86333 .0067 L
.86 .00701 L
.85667 .00735 L
.85333 .0077 L
.85 .00807 L
.84667 .00846 L
.84333 .00887 L
.84 .0093 L
.83667 .00976 L
.83333 .01025 L
.83 .01076 L
.82667 .0113 L
.82333 .01187 L
.82 .01248 L
.81667 .01312 L
.81333 .01379 L
.81 .01451 L
.80667 .01527 L
.80333 .01608 L
.8 .01693 L
.79667 .01784 L
.79333 .0188 L
.79 .01982 L
.78667 .02091 L
.78333 .02206 L
.78 .02329 L
.77667 .0246 L
.77333 .026 L
.77 .02749 L
.76667 .02908 L
.76333 .03077 L
.76 .03259 L
.75667 .03453 L
.75333 .03662 L
.75 .03885 L
.74667 .04125 L
.74333 .04383 L
.74 .04661 L
.73667 .0496 L
.73333 .05282 L
.73 .05631 L
.72667 .06008 L
.72333 .06417 L
.72 .0686 L
.71667 .07341 L
.71333 .07865 L
.71 .08436 L
.70667 .09058 L
.70333 .09738 L
.7 .10481 L
.69667 .11296 L
.69333 .12189 L
.69 .13169 L
.68667 .14245 L
.68333 .15427 L
.68 .16727 L
.67667 .18155 L
.67333 .19723 L
.67 .21442 L
.66667 .23321 L
.66333 .25371 L
.66 .27594 L
.65667 .29992 L
.65333 .32556 L
.65 .3527 L
.64667 .38105 L
.64333 .41015 L
.64 .43941 L
.63667 .46807 L
.63333 .4952 L
.63 .51984 L
.62667 .54099 L
.62333 .55778 L
.62 .56953 L
.61667 .57586 L
.61333 .5767 L
.61 .57233 L
.60667 .56324 L
.60333 .55015 L
.6 .53384 L
.59667 .5151 L
.59333 .4947 L
.59 .47329 L
.58667 .45143 L
.58333 .42956 L
.58 .40802 L
.57667 .38707 L
.57333 .36688 L
.57 .34755 L
.56667 .32917 L
.56333 .31176 L
.56 .29531 L
.55667 .27982 L
.55333 .26525 L
.55 .25157 L
.54667 .23873 L
.54333 .22668 L
.54 .21538 L
.53667 .20478 L
.53333 .19483 L
.53 .1855 L
.52667 .17673 L
.52333 .16849 L
.52 .16074 L
.51667 .15346 L
.51333 .14659 L
.51 .14013 L
.50667 .13403 L
.50333 .12827 L
.5 .12284 L
.49667 .1177 L
.49333 .11284 L
.49 .10823 L
.48667 .10387 L
.48333 .09974 L
.48 .09582 L
.47667 .09209 L
.47333 .08855 L
.47 .08519 L
.46667 .08199 L
.46333 .07894 L
.46 .07604 L
.45667 .07327 L
.45333 .07064 L
.45 .06812 L
.44667 .06572 L
.44333 .06342 L
.44 .06123 L
.43667 .05913 L
.43333 .05712 L
.43 .0552 L
.42667 .05336 L
.42333 .0516 L
.42 .04991 L
.41667 .04829 L
.41333 .04673 L
.41 .04524 L
.40667 .04381 L
.40333 .04244 L
.4 .04112 L
.39667 .03985 L
.39333 .03863 L
.39 .03746 L
.38667 .03633 L
.38333 .03524 L
.38 .0342 L
.37667 .03319 L
.37333 .03222 L
.37 .03129 L
.36667 .03039 L
.36333 .02952 L
.36 .02869 L
.35667 .02788 L
.35333 .0271 L
.35 .02635 L
.34667 .02562 L
.34333 .02492 L
.34 .02425 L
.33667 .0236 L
.33333 .02296 L
.33 .02235 L
.32667 .02177 L
.32333 .0212 L
.32 .02064 L
.31667 .02011 L
.31333 .01959 L
.31 .0191 L
.30667 .01861 L
.30333 .01814 L
.3 .01769 L
.29667 .01725 L
.29333 .01683 L
.29 .01642 L
.28667 .01602 L
.28333 .01563 L
.28 .01525 L
.27667 .01489 L
.27333 .01454 L
.27 .0142 L
.26667 .01386 L
.26333 .01354 L
.26 .01323 L
.25667 .01293 L
.25333 .01263 L
.25 .01235 L
.24667 .01207 L
.24333 .0118 L
.24 .01154 L
.23667 .01128 L
.23333 .01103 L
.23 .01079 L
.22667 .01056 L
.22333 .01033 L
.22 .01011 L
.21667 .00989 L
.21333 .00968 L
.21 .00948 L
.20667 .00928 L
.20333 .00909 L
.2 .0089 L
.19667 .00872 L
.19333 .00854 L
.19 .00837 L
.18667 .0082 L
.18333 .00803 L
.18 .00787 L
.17667 .00772 L
.17333 .00756 L
.17 .00741 L
.16667 .00727 L
.16333 .00713 L
.16 .00699 L
.15667 .00686 L
.15333 .00673 L
.15 .0066 L
.14667 .00647 L
.14333 .00635 L
.14 .00623 L
.13667 .00612 L
.13333 .006 L
.13 .00589 L
.12667 .00579 L
.12333 .00568 L
.12 .00558 L
.11667 .00548 L
.11333 .00538 L
.11 .00528 L
.10667 .00519 L
.10333 .0051 L
.1 .00501 L
.09667 .00492 L
.09333 .00484 L
.09 .00475 L
.08667 .00467 L
.08333 .00459 L
.08 .00452 L
.07667 .00444 L
.07333 .00436 L
.07 .00429 L
.06667 .00422 L
.06333 .00415 L
.06 .00408 L
.05667 .00401 L
.05333 .00395 L
.05 .00388 L
.04667 .00382 L
.04333 .00376 L
.04 .0037 L
.03667 .00364 L
.03333 .00358 L
.03 .00353 L
.02667 .00347 L
.02333 .00342 L
.02 .00336 L
.01667 .00331 L
.01333 .00326 L
.01 .00321 L
.00667 .00316 L
.00333 .00311 L
0 .00307 L
F
.74 g
0 .0025 m
.00333 .00254 L
.00667 .00258 L
.01 .00262 L
.01333 .00266 L
.01667 .00271 L
.02 .00275 L
.02333 .0028 L
.02667 .00284 L
.03 .00289 L
.03333 .00294 L
.03667 .00299 L
.04 .00304 L
.04333 .00309 L
.04667 .00314 L
.05 .00319 L
.05333 .00325 L
.05667 .0033 L
.06 .00336 L
.06333 .00342 L
.06667 .00348 L
.07 .00354 L
.07333 .0036 L
.07667 .00367 L
.08 .00373 L
.08333 .0038 L
.08667 .00387 L
.09 .00394 L
.09333 .00401 L
.09667 .00408 L
.1 .00415 L
.10333 .00423 L
.10667 .00431 L
.11 .00439 L
.11333 .00447 L
.11667 .00455 L
.12 .00464 L
.12333 .00472 L
.12667 .00481 L
.13 .0049 L
.13333 .005 L
.13667 .00509 L
.14 .00519 L
.14333 .00529 L
.14667 .0054 L
.15 .0055 L
.15333 .00561 L
.15667 .00572 L
.16 .00583 L
.16333 .00595 L
.16667 .00607 L
.17 .00619 L
.17333 .00632 L
.17667 .00645 L
.18 .00658 L
.18333 .00671 L
.18667 .00685 L
.19 .00699 L
.19333 .00714 L
.19667 .00729 L
.2 .00744 L
.20333 .0076 L
.20667 .00776 L
.21 .00793 L
.21333 .0081 L
.21667 .00827 L
.22 .00845 L
.22333 .00864 L
.22667 .00883 L
.23 .00902 L
.23333 .00922 L
.23667 .00943 L
.24 .00964 L
.24333 .00986 L
.24667 .01008 L
.25 .01031 L
.25333 .01055 L
.25667 .01079 L
.26 .01104 L
.26333 .0113 L
.26667 .01157 L
.27 .01184 L
.27333 .01212 L
.27667 .01241 L
.28 .0127 L
.28333 .01301 L
.28667 .01333 L
.29 .01365 L
.29333 .01398 L
.29667 .01433 L
.3 .01468 L
.30333 .01505 L
.30667 .01543 L
.31 .01582 L
.31333 .01622 L
.31667 .01663 L
.32 .01706 L
.32333 .0175 L
.32667 .01795 L
.33 .01842 L
.33333 .0189 L
.33667 .0194 L
.34 .01992 L
.34333 .02045 L
.34667 .021 L
.35 .02157 L
.35333 .02216 L
.35667 .02276 L
.36 .02339 L
.36333 .02404 L
.36667 .02471 L
.37 .0254 L
.37333 .02612 L
.37667 .02687 L
.38 .02763 L
.38333 .02843 L
.38667 .02926 L
.39 .03011 L
.39333 .031 L
.39667 .03191 L
.4 .03286 L
.40333 .03385 L
.40667 .03487 L
.41 .03593 L
.41333 .03704 L
.41667 .03818 L
.42 .03937 L
.42333 .0406 L
.42667 .04188 L
.43 .04322 L
.43333 .0446 L
.43667 .04604 L
.44 .04754 L
.44333 .04911 L
.44667 .05073 L
.45 .05243 L
.45333 .0542 L
.45667 .05604 L
.46 .05796 L
.46333 .05997 L
.46667 .06207 L
.47 .06426 L
.47333 .06656 L
.47667 .06896 L
.48 .07147 L
.48333 .0741 L
.48667 .07686 L
.49 .07976 L
.49333 .0828 L
.49667 .086 L
.5 .08936 L
.50333 .09289 L
.50667 .09662 L
.51 .10054 L
.51333 .10468 L
.51667 .10905 L
.52 .11367 L
.52333 .11855 L
.52667 .12372 L
.53 .12919 L
.53333 .13499 L
.53667 .14114 L
.54 .14766 L
.54333 .15458 L
.54667 .16192 L
.55 .16971 L
.55333 .17798 L
.55667 .18675 L
.56 .19603 L
.56333 .20584 L
.56667 .21619 L
.57 .22707 L
.57333 .23845 L
.57667 .2503 L
.58 .26254 L
.58333 .27506 L
.58667 .28771 L
.59 .30028 L
.59333 .3125 L
.59667 .32404 L
.6 .3345 L
.60333 .34345 L
.60667 .35042 L
.61 .35495 L
.61333 .35663 L
.61667 .3552 L
.62 .35051 L
.62333 .34262 L
.62667 .33179 L
.63 .31843 L
.63333 .30309 L
.63667 .28634 L
.64 .26879 L
.64333 .25096 L
.64667 .23331 L
.65 .21617 L
.65333 .19982 L
.65667 .1844 L
.66 .17002 L
.66333 .1567 L
.66667 .14445 L
.67 .13321 L
.67333 .12295 L
.67667 .11359 L
.68 .10507 L
.68333 .09731 L
.68667 .09025 L
.69 .08382 L
.69333 .07796 L
.69667 .0726 L
.7 .06772 L
.70333 .06324 L
.70667 .05914 L
.71 .05538 L
.71333 .05192 L
.71667 .04873 L
.72 .04579 L
.72333 .04308 L
.72667 .04056 L
.73 .03823 L
.73333 .03607 L
.73667 .03405 L
.74 .03218 L
.74333 .03043 L
.74667 .02879 L
.75 .02727 L
.75333 .02584 L
.75667 .02449 L
.76 .02323 L
.76333 .02205 L
.76667 .02094 L
.77 .01989 L
.77333 .0189 L
.77667 .01797 L
.78 .01709 L
.78333 .01626 L
.78667 .01547 L
.79 .01473 L
.79333 .01403 L
.79667 .01336 L
.8 .01273 L
.80333 .01214 L
.80667 .01157 L
.81 .01103 L
.81333 .01052 L
.81667 .01004 L
.82 .00958 L
.82333 .00914 L
.82667 .00873 L
.83 .00834 L
.83333 .00796 L
.83667 .0076 L
.84 .00727 L
.84333 .00694 L
.84667 .00664 L
.85 .00634 L
.85333 .00607 L
.85667 .0058 L
.86 .00555 L
.86333 .00531 L
.86667 .00508 L
.87 .00486 L
.87333 .00465 L
.87667 .00446 L
.88 .00427 L
.88333 .00409 L
.88667 .00392 L
.89 .00375 L
.89333 .0036 L
.89667 .00345 L
.9 .00331 L
.90333 .00317 L
.90667 .00304 L
.91 .00292 L
.91333 .0028 L
.91667 .00269 L
.92 .00258 L
.92333 .00248 L
.92667 .00238 L
.93 .00228 L
.93333 .0022 L
.93667 .00211 L
.94 .00203 L
.94333 .00195 L
.94667 .00187 L
.95 .0018 L
.95333 .00173 L
.95667 .00167 L
.96 .0016 L
.96333 .00154 L
.96667 .00149 L
.97 .00143 L
.97333 .00138 L
.97667 .00133 L
.98 .00128 L
.98333 .00123 L
.98667 .00119 L
.99 .00115 L
.99333 .0011 L
.99667 .00106 L
1 .00103 L
1 .00128 L
.99667 .00133 L
.99333 .00137 L
.99 .00142 L
.98667 .00147 L
.98333 .00153 L
.98 .00158 L
.97667 .00164 L
.97333 .0017 L
.97 .00177 L
.96667 .00184 L
.96333 .00191 L
.96 .00198 L
.95667 .00206 L
.95333 .00214 L
.95 .00222 L
.94667 .00231 L
.94333 .0024 L
.94 .0025 L
.93667 .0026 L
.93333 .00271 L
.93 .00282 L
.92667 .00293 L
.92333 .00306 L
.92 .00318 L
.91667 .00332 L
.91333 .00346 L
.91 .00361 L
.90667 .00376 L
.90333 .00393 L
.9 .0041 L
.89667 .00428 L
.89333 .00447 L
.89 .00467 L
.88667 .00488 L
.88333 .0051 L
.88 .00533 L
.87667 .00557 L
.87333 .00583 L
.87 .0061 L
.86667 .00638 L
.86333 .00668 L
.86 .007 L
.85667 .00733 L
.85333 .00768 L
.85 .00805 L
.84667 .00843 L
.84333 .00884 L
.84 .00928 L
.83667 .00973 L
.83333 .01022 L
.83 .01073 L
.82667 .01127 L
.82333 .01184 L
.82 .01244 L
.81667 .01308 L
.81333 .01375 L
.81 .01446 L
.80667 .01522 L
.80333 .01602 L
.8 .01687 L
.79667 .01778 L
.79333 .01874 L
.79 .01975 L
.78667 .02083 L
.78333 .02198 L
.78 .02321 L
.77667 .02451 L
.77333 .0259 L
.77 .02738 L
.76667 .02897 L
.76333 .03066 L
.76 .03246 L
.75667 .0344 L
.75333 .03647 L
.75 .0387 L
.74667 .04108 L
.74333 .04365 L
.74 .04641 L
.73667 .04939 L
.73333 .0526 L
.73 .05607 L
.72667 .05982 L
.72333 .06389 L
.72 .0683 L
.71667 .07308 L
.71333 .07829 L
.71 .08397 L
.70667 .09016 L
.70333 .09692 L
.7 .10432 L
.69667 .11242 L
.69333 .1213 L
.69 .13105 L
.68667 .14175 L
.68333 .15351 L
.68 .16644 L
.67667 .18064 L
.67333 .19624 L
.67 .21333 L
.66667 .23203 L
.66333 .25241 L
.66 .27453 L
.65667 .29838 L
.65333 .32388 L
.65 .35088 L
.64667 .37908 L
.64333 .40803 L
.64 .43714 L
.63667 .46564 L
.63333 .49264 L
.63 .51715 L
.62667 .5382 L
.62333 .55491 L
.62 .56661 L
.61667 .57291 L
.61333 .57377 L
.61 .56943 L
.60667 .5604 L
.60333 .54739 L
.6 .53118 L
.59667 .51255 L
.59333 .49227 L
.59 .47098 L
.58667 .44925 L
.58333 .4275 L
.58 .40608 L
.57667 .38524 L
.57333 .36516 L
.57 .34595 L
.56667 .32766 L
.56333 .31034 L
.56 .29399 L
.55667 .27858 L
.55333 .26409 L
.55 .25048 L
.54667 .2377 L
.54333 .22572 L
.54 .21448 L
.53667 .20393 L
.53333 .19403 L
.53 .18475 L
.52667 .17602 L
.52333 .16783 L
.52 .16012 L
.51667 .15286 L
.51333 .14603 L
.51 .1396 L
.50667 .13353 L
.50333 .1278 L
.5 .12239 L
.49667 .11727 L
.49333 .11243 L
.49 .10785 L
.48667 .10351 L
.48333 .0994 L
.48 .09549 L
.47667 .09178 L
.47333 .08826 L
.47 .08491 L
.46667 .08172 L
.46333 .07869 L
.46 .0758 L
.45667 .07304 L
.45333 .07042 L
.45 .06791 L
.44667 .06552 L
.44333 .06323 L
.44 .06104 L
.43667 .05895 L
.43333 .05695 L
.43 .05504 L
.42667 .05321 L
.42333 .05145 L
.42 .04977 L
.41667 .04815 L
.41333 .04661 L
.41 .04512 L
.40667 .04369 L
.40333 .04232 L
.4 .04101 L
.39667 .03974 L
.39333 .03853 L
.39 .03736 L
.38667 .03624 L
.38333 .03515 L
.38 .03411 L
.37667 .03311 L
.37333 .03214 L
.37 .03121 L
.36667 .03031 L
.36333 .02945 L
.36 .02862 L
.35667 .02781 L
.35333 .02703 L
.35 .02629 L
.34667 .02556 L
.34333 .02486 L
.34 .02419 L
.33667 .02354 L
.33333 .02291 L
.33 .0223 L
.32667 .02171 L
.32333 .02115 L
.32 .0206 L
.31667 .02006 L
.31333 .01955 L
.31 .01905 L
.30667 .01857 L
.30333 .0181 L
.3 .01765 L
.29667 .01721 L
.29333 .01679 L
.29 .01638 L
.28667 .01598 L
.28333 .01559 L
.28 .01522 L
.27667 .01486 L
.27333 .01451 L
.27 .01416 L
.26667 .01383 L
.26333 .01351 L
.26 .0132 L
.25667 .0129 L
.25333 .0126 L
.25 .01232 L
.24667 .01204 L
.24333 .01177 L
.24 .01151 L
.23667 .01126 L
.23333 .01101 L
.23 .01077 L
.22667 .01053 L
.22333 .01031 L
.22 .01009 L
.21667 .00987 L
.21333 .00966 L
.21 .00946 L
.20667 .00926 L
.20333 .00907 L
.2 .00888 L
.19667 .0087 L
.19333 .00852 L
.19 .00835 L
.18667 .00818 L
.18333 .00801 L
.18 .00785 L
.17667 .0077 L
.17333 .00755 L
.17 .0074 L
.16667 .00725 L
.16333 .00711 L
.16 .00698 L
.15667 .00684 L
.15333 .00671 L
.15 .00658 L
.14667 .00646 L
.14333 .00634 L
.14 .00622 L
.13667 .0061 L
.13333 .00599 L
.13 .00588 L
.12667 .00577 L
.12333 .00567 L
.12 .00557 L
.11667 .00547 L
.11333 .00537 L
.11 .00527 L
.10667 .00518 L
.10333 .00509 L
.1 .005 L
.09667 .00491 L
.09333 .00483 L
.09 .00474 L
.08667 .00466 L
.08333 .00458 L
.08 .0045 L
.07667 .00443 L
.07333 .00435 L
.07 .00428 L
.06667 .00421 L
.06333 .00414 L
.06 .00407 L
.05667 .004 L
.05333 .00394 L
.05 .00388 L
.04667 .00381 L
.04333 .00375 L
.04 .00369 L
.03667 .00363 L
.03333 .00358 L
.03 .00352 L
.02667 .00346 L
.02333 .00341 L
.02 .00336 L
.01667 .0033 L
.01333 .00325 L
.01 .0032 L
.00667 .00315 L
.00333 .00311 L
0 .00306 L
F
.72 g
0 .0025 m
.00333 .00254 L
.00667 .00259 L
.01 .00263 L
.01333 .00267 L
.01667 .00271 L
.02 .00276 L
.02333 .0028 L
.02667 .00285 L
.03 .0029 L
.03333 .00295 L
.03667 .003 L
.04 .00305 L
.04333 .0031 L
.04667 .00315 L
.05 .0032 L
.05333 .00326 L
.05667 .00331 L
.06 .00337 L
.06333 .00343 L
.06667 .00349 L
.07 .00355 L
.07333 .00361 L
.07667 .00368 L
.08 .00374 L
.08333 .00381 L
.08667 .00388 L
.09 .00395 L
.09333 .00402 L
.09667 .00409 L
.1 .00417 L
.10333 .00424 L
.10667 .00432 L
.11 .0044 L
.11333 .00448 L
.11667 .00456 L
.12 .00465 L
.12333 .00474 L
.12667 .00483 L
.13 .00492 L
.13333 .00501 L
.13667 .00511 L
.14 .00521 L
.14333 .00531 L
.14667 .00541 L
.15 .00552 L
.15333 .00562 L
.15667 .00574 L
.16 .00585 L
.16333 .00597 L
.16667 .00609 L
.17 .00621 L
.17333 .00633 L
.17667 .00646 L
.18 .00659 L
.18333 .00673 L
.18667 .00687 L
.19 .00701 L
.19333 .00716 L
.19667 .00731 L
.2 .00746 L
.20333 .00762 L
.20667 .00778 L
.21 .00795 L
.21333 .00812 L
.21667 .0083 L
.22 .00848 L
.22333 .00866 L
.22667 .00885 L
.23 .00905 L
.23333 .00925 L
.23667 .00946 L
.24 .00967 L
.24333 .00989 L
.24667 .01011 L
.25 .01034 L
.25333 .01058 L
.25667 .01082 L
.26 .01107 L
.26333 .01133 L
.26667 .0116 L
.27 .01187 L
.27333 .01215 L
.27667 .01244 L
.28 .01274 L
.28333 .01305 L
.28667 .01336 L
.29 .01369 L
.29333 .01402 L
.29667 .01437 L
.3 .01472 L
.30333 .01509 L
.30667 .01547 L
.31 .01586 L
.31333 .01626 L
.31667 .01668 L
.32 .0171 L
.32333 .01755 L
.32667 .018 L
.33 .01847 L
.33333 .01896 L
.33667 .01946 L
.34 .01998 L
.34333 .02051 L
.34667 .02106 L
.35 .02163 L
.35333 .02222 L
.35667 .02283 L
.36 .02346 L
.36333 .02411 L
.36667 .02479 L
.37 .02548 L
.37333 .0262 L
.37667 .02695 L
.38 .02772 L
.38333 .02852 L
.38667 .02935 L
.39 .03021 L
.39333 .0311 L
.39667 .03202 L
.4 .03297 L
.40333 .03397 L
.40667 .03499 L
.41 .03606 L
.41333 .03717 L
.41667 .03831 L
.42 .03951 L
.42333 .04075 L
.42667 .04204 L
.43 .04338 L
.43333 .04477 L
.43667 .04622 L
.44 .04773 L
.44333 .0493 L
.44667 .05093 L
.45 .05264 L
.45333 .05442 L
.45667 .05627 L
.46 .0582 L
.46333 .06023 L
.46667 .06234 L
.47 .06454 L
.47333 .06685 L
.47667 .06927 L
.48 .07179 L
.48333 .07445 L
.48667 .07722 L
.49 .08014 L
.49333 .0832 L
.49667 .08642 L
.5 .0898 L
.50333 .09336 L
.50667 .09712 L
.51 .10107 L
.51333 .10524 L
.51667 .10964 L
.52 .1143 L
.52333 .11922 L
.52667 .12443 L
.53 .12994 L
.53333 .13579 L
.53667 .14199 L
.54 .14856 L
.54333 .15554 L
.54667 .16294 L
.55 .17081 L
.55333 .17915 L
.55667 .18799 L
.56 .19735 L
.56333 .20725 L
.56667 .2177 L
.57 .22867 L
.57333 .24017 L
.57667 .25213 L
.58 .26448 L
.58333 .27712 L
.58667 .28989 L
.59 .30259 L
.59333 .31493 L
.59667 .32658 L
.6 .33716 L
.60333 .34621 L
.60667 .35326 L
.61 .35784 L
.61333 .35957 L
.61667 .35814 L
.62 .35343 L
.62333 .34549 L
.62667 .33458 L
.63 .32112 L
.63333 .30565 L
.63667 .28877 L
.64 .27107 L
.64333 .25308 L
.64667 .23528 L
.65 .21799 L
.65333 .20149 L
.65667 .18594 L
.66 .17143 L
.66333 .15799 L
.66667 .14563 L
.67 .1343 L
.67333 .12394 L
.67667 .1145 L
.68 .1059 L
.68333 .09807 L
.68667 .09095 L
.69 .08446 L
.69333 .07854 L
.69667 .07314 L
.7 .06821 L
.70333 .0637 L
.70667 .05956 L
.71 .05577 L
.71333 .05228 L
.71667 .04906 L
.72 .0461 L
.72333 .04336 L
.72667 .04082 L
.73 .03847 L
.73333 .03629 L
.73667 .03426 L
.74 .03237 L
.74333 .03061 L
.74667 .02896 L
.75 .02742 L
.75333 .02598 L
.75667 .02463 L
.76 .02336 L
.76333 .02217 L
.76667 .02104 L
.77 .01999 L
.77333 .01899 L
.77667 .01806 L
.78 .01717 L
.78333 .01634 L
.78667 .01555 L
.79 .0148 L
.79333 .01409 L
.79667 .01342 L
.8 .01279 L
.80333 .01219 L
.80667 .01162 L
.81 .01108 L
.81333 .01057 L
.81667 .01008 L
.82 .00962 L
.82333 .00918 L
.82667 .00876 L
.83 .00837 L
.83333 .00799 L
.83667 .00763 L
.84 .00729 L
.84333 .00697 L
.84667 .00666 L
.85 .00637 L
.85333 .00609 L
.85667 .00582 L
.86 .00557 L
.86333 .00533 L
.86667 .0051 L
.87 .00488 L
.87333 .00467 L
.87667 .00447 L
.88 .00428 L
.88333 .0041 L
.88667 .00393 L
.89 .00377 L
.89333 .00361 L
.89667 .00346 L
.9 .00332 L
.90333 .00318 L
.90667 .00305 L
.91 .00293 L
.91333 .00281 L
.91667 .0027 L
.92 .00259 L
.92333 .00248 L
.92667 .00239 L
.93 .00229 L
.93333 .0022 L
.93667 .00212 L
.94 .00203 L
.94333 .00195 L
.94667 .00188 L
.95 .00181 L
.95333 .00174 L
.95667 .00167 L
.96 .00161 L
.96333 .00155 L
.96667 .00149 L
.97 .00144 L
.97333 .00138 L
.97667 .00133 L
.98 .00128 L
.98333 .00124 L
.98667 .00119 L
.99 .00115 L
.99333 .00111 L
.99667 .00107 L
1 .00103 L
1 .00128 L
.99667 .00132 L
.99333 .00137 L
.99 .00142 L
.98667 .00147 L
.98333 .00152 L
.98 .00158 L
.97667 .00164 L
.97333 .0017 L
.97 .00176 L
.96667 .00183 L
.96333 .0019 L
.96 .00197 L
.95667 .00205 L
.95333 .00213 L
.95 .00222 L
.94667 .0023 L
.94333 .0024 L
.94 .00249 L
.93667 .00259 L
.93333 .0027 L
.93 .00281 L
.92667 .00293 L
.92333 .00305 L
.92 .00318 L
.91667 .00331 L
.91333 .00345 L
.91 .0036 L
.90667 .00375 L
.90333 .00392 L
.9 .00409 L
.89667 .00427 L
.89333 .00446 L
.89 .00466 L
.88667 .00486 L
.88333 .00508 L
.88 .00531 L
.87667 .00556 L
.87333 .00581 L
.87 .00608 L
.86667 .00636 L
.86333 .00666 L
.86 .00698 L
.85667 .00731 L
.85333 .00766 L
.85 .00802 L
.84667 .00841 L
.84333 .00882 L
.84 .00925 L
.83667 .00971 L
.83333 .01019 L
.83 .0107 L
.82667 .01123 L
.82333 .0118 L
.82 .0124 L
.81667 .01303 L
.81333 .01371 L
.81 .01442 L
.80667 .01517 L
.80333 .01597 L
.8 .01682 L
.79667 .01772 L
.79333 .01867 L
.79 .01968 L
.78667 .02076 L
.78333 .02191 L
.78 .02313 L
.77667 .02442 L
.77333 .02581 L
.77 .02728 L
.76667 .02886 L
.76333 .03054 L
.76 .03234 L
.75667 .03427 L
.75333 .03633 L
.75 .03854 L
.74667 .04092 L
.74333 .04347 L
.74 .04622 L
.73667 .04918 L
.73333 .05238 L
.73 .05583 L
.72667 .05956 L
.72333 .06361 L
.72 .06799 L
.71667 .07276 L
.71333 .07794 L
.71 .08358 L
.70667 .08974 L
.70333 .09647 L
.7 .10382 L
.69667 .11188 L
.69333 .12071 L
.69 .13041 L
.68667 .14106 L
.68333 .15275 L
.68 .16561 L
.67667 .17974 L
.67333 .19525 L
.67 .21225 L
.66667 .23085 L
.66333 .25112 L
.66 .27312 L
.65667 .29684 L
.65333 .32221 L
.65 .34906 L
.64667 .37711 L
.64333 .40591 L
.64 .43487 L
.63667 .46322 L
.63333 .49008 L
.63 .51447 L
.62667 .53541 L
.62333 .55204 L
.62 .56369 L
.61667 .56997 L
.61333 .57084 L
.61 .56653 L
.60667 .55757 L
.60333 .54464 L
.6 .52852 L
.59667 .51001 L
.59333 .48984 L
.59 .46868 L
.58667 .44706 L
.58333 .42544 L
.58 .40414 L
.57667 .38342 L
.57333 .36345 L
.57 .34434 L
.56667 .32616 L
.56333 .30893 L
.56 .29266 L
.55667 .27734 L
.55333 .26292 L
.55 .24939 L
.54667 .23668 L
.54333 .22476 L
.54 .21357 L
.53667 .20308 L
.53333 .19324 L
.53 .184 L
.52667 .17532 L
.52333 .16716 L
.52 .15949 L
.51667 .15227 L
.51333 .14548 L
.51 .13907 L
.50667 .13303 L
.50333 .12733 L
.5 .12194 L
.49667 .11685 L
.49333 .11203 L
.49 .10747 L
.48667 .10315 L
.48333 .09906 L
.48 .09517 L
.47667 .09148 L
.47333 .08797 L
.47 .08463 L
.46667 .08146 L
.46333 .07844 L
.46 .07556 L
.45667 .07281 L
.45333 .0702 L
.45 .0677 L
.44667 .06532 L
.44333 .06304 L
.44 .06086 L
.43667 .05878 L
.43333 .05679 L
.43 .05488 L
.42667 .05305 L
.42333 .0513 L
.42 .04963 L
.41667 .04802 L
.41333 .04648 L
.41 .045 L
.40667 .04357 L
.40333 .04221 L
.4 .0409 L
.39667 .03964 L
.39333 .03843 L
.39 .03726 L
.38667 .03614 L
.38333 .03506 L
.38 .03402 L
.37667 .03302 L
.37333 .03206 L
.37 .03113 L
.36667 .03024 L
.36333 .02938 L
.36 .02854 L
.35667 .02774 L
.35333 .02697 L
.35 .02622 L
.34667 .0255 L
.34333 .02481 L
.34 .02413 L
.33667 .02348 L
.33333 .02286 L
.33 .02225 L
.32667 .02166 L
.32333 .0211 L
.32 .02055 L
.31667 .02002 L
.31333 .0195 L
.31 .01901 L
.30667 .01853 L
.30333 .01806 L
.3 .01761 L
.29667 .01717 L
.29333 .01675 L
.29 .01634 L
.28667 .01595 L
.28333 .01556 L
.28 .01519 L
.27667 .01482 L
.27333 .01447 L
.27 .01413 L
.26667 .0138 L
.26333 .01348 L
.26 .01317 L
.25667 .01287 L
.25333 .01258 L
.25 .01229 L
.24667 .01201 L
.24333 .01175 L
.24 .01148 L
.23667 .01123 L
.23333 .01098 L
.23 .01074 L
.22667 .01051 L
.22333 .01028 L
.22 .01006 L
.21667 .00985 L
.21333 .00964 L
.21 .00944 L
.20667 .00924 L
.20333 .00905 L
.2 .00886 L
.19667 .00868 L
.19333 .0085 L
.19 .00833 L
.18667 .00816 L
.18333 .008 L
.18 .00784 L
.17667 .00768 L
.17333 .00753 L
.17 .00738 L
.16667 .00724 L
.16333 .0071 L
.16 .00696 L
.15667 .00683 L
.15333 .0067 L
.15 .00657 L
.14667 .00645 L
.14333 .00632 L
.14 .00621 L
.13667 .00609 L
.13333 .00598 L
.13 .00587 L
.12667 .00576 L
.12333 .00566 L
.12 .00555 L
.11667 .00545 L
.11333 .00536 L
.11 .00526 L
.10667 .00517 L
.10333 .00508 L
.1 .00499 L
.09667 .0049 L
.09333 .00482 L
.09 .00473 L
.08667 .00465 L
.08333 .00457 L
.08 .00449 L
.07667 .00442 L
.07333 .00434 L
.07 .00427 L
.06667 .0042 L
.06333 .00413 L
.06 .00406 L
.05667 .004 L
.05333 .00393 L
.05 .00387 L
.04667 .0038 L
.04333 .00374 L
.04 .00368 L
.03667 .00362 L
.03333 .00357 L
.03 .00351 L
.02667 .00346 L
.02333 .0034 L
.02 .00335 L
.01667 .0033 L
.01333 .00325 L
.01 .0032 L
.00667 .00315 L
.00333 .0031 L
0 .00305 L
F
.7 g
0 .00251 m
.00333 .00255 L
.00667 .00259 L
.01 .00264 L
.01333 .00268 L
.01667 .00272 L
.02 .00277 L
.02333 .00281 L
.02667 .00286 L
.03 .00291 L
.03333 .00295 L
.03667 .003 L
.04 .00305 L
.04333 .00311 L
.04667 .00316 L
.05 .00321 L
.05333 .00327 L
.05667 .00332 L
.06 .00338 L
.06333 .00344 L
.06667 .0035 L
.07 .00356 L
.07333 .00362 L
.07667 .00369 L
.08 .00375 L
.08333 .00382 L
.08667 .00389 L
.09 .00396 L
.09333 .00403 L
.09667 .0041 L
.1 .00418 L
.10333 .00425 L
.10667 .00433 L
.11 .00441 L
.11333 .00449 L
.11667 .00458 L
.12 .00466 L
.12333 .00475 L
.12667 .00484 L
.13 .00493 L
.13333 .00503 L
.13667 .00512 L
.14 .00522 L
.14333 .00532 L
.14667 .00542 L
.15 .00553 L
.15333 .00564 L
.15667 .00575 L
.16 .00587 L
.16333 .00598 L
.16667 .0061 L
.17 .00622 L
.17333 .00635 L
.17667 .00648 L
.18 .00661 L
.18333 .00675 L
.18667 .00689 L
.19 .00703 L
.19333 .00718 L
.19667 .00733 L
.2 .00748 L
.20333 .00764 L
.20667 .0078 L
.21 .00797 L
.21333 .00814 L
.21667 .00832 L
.22 .0085 L
.22333 .00868 L
.22667 .00888 L
.23 .00907 L
.23333 .00927 L
.23667 .00948 L
.24 .00969 L
.24333 .00991 L
.24667 .01014 L
.25 .01037 L
.25333 .01061 L
.25667 .01085 L
.26 .0111 L
.26333 .01136 L
.26667 .01163 L
.27 .0119 L
.27333 .01218 L
.27667 .01247 L
.28 .01277 L
.28333 .01308 L
.28667 .0134 L
.29 .01372 L
.29333 .01406 L
.29667 .01441 L
.3 .01476 L
.30333 .01513 L
.30667 .01551 L
.31 .0159 L
.31333 .01631 L
.31667 .01672 L
.32 .01715 L
.32333 .0176 L
.32667 .01805 L
.33 .01852 L
.33333 .01901 L
.33667 .01951 L
.34 .02003 L
.34333 .02057 L
.34667 .02112 L
.35 .0217 L
.35333 .02229 L
.35667 .0229 L
.36 .02353 L
.36333 .02419 L
.36667 .02486 L
.37 .02556 L
.37333 .02629 L
.37667 .02703 L
.38 .02781 L
.38333 .02861 L
.38667 .02944 L
.39 .03031 L
.39333 .0312 L
.39667 .03212 L
.4 .03308 L
.40333 .03408 L
.40667 .03511 L
.41 .03618 L
.41333 .03729 L
.41667 .03845 L
.42 .03965 L
.42333 .04089 L
.42667 .04219 L
.43 .04354 L
.43333 .04494 L
.43667 .04639 L
.44 .04791 L
.44333 .04949 L
.44667 .05113 L
.45 .05285 L
.45333 .05463 L
.45667 .0565 L
.46 .05845 L
.46333 .06048 L
.46667 .0626 L
.47 .06482 L
.47333 .06714 L
.47667 .06957 L
.48 .07212 L
.48333 .07479 L
.48667 .07758 L
.49 .08052 L
.49333 .0836 L
.49667 .08684 L
.5 .09025 L
.50333 .09384 L
.50667 .09761 L
.51 .1016 L
.51333 .1058 L
.51667 .11024 L
.52 .11493 L
.52333 .11988 L
.52667 .12513 L
.53 .13069 L
.53333 .13659 L
.53667 .14283 L
.54 .14946 L
.54333 .1565 L
.54667 .16397 L
.55 .1719 L
.55333 .18031 L
.55667 .18923 L
.56 .19868 L
.56333 .20866 L
.56667 .2192 L
.57 .23028 L
.57333 .24188 L
.57667 .25395 L
.58 .26642 L
.58333 .27918 L
.58667 .29208 L
.59 .30489 L
.59333 .31736 L
.59667 .32913 L
.6 .33982 L
.60333 .34896 L
.60667 .35609 L
.61 .36074 L
.61333 .3625 L
.61667 .36108 L
.62 .35635 L
.62333 .34836 L
.62667 .33737 L
.63 .3238 L
.63333 .30821 L
.63667 .29119 L
.64 .27334 L
.64333 .25521 L
.64667 .23725 L
.65 .21981 L
.65333 .20317 L
.65667 .18748 L
.66 .17284 L
.66333 .15929 L
.66667 .14681 L
.67 .13538 L
.67333 .12493 L
.67667 .11541 L
.68 .10673 L
.68333 .09883 L
.68667 .09164 L
.69 .0851 L
.69333 .07913 L
.69667 .07368 L
.7 .06871 L
.70333 .06415 L
.70667 .05998 L
.71 .05615 L
.71333 .05263 L
.71667 .04939 L
.72 .0464 L
.72333 .04364 L
.72667 .04108 L
.73 .03871 L
.73333 .03651 L
.73667 .03447 L
.74 .03256 L
.74333 .03079 L
.74667 .02913 L
.75 .02758 L
.75333 .02612 L
.75667 .02476 L
.76 .02348 L
.76333 .02228 L
.76667 .02115 L
.77 .02009 L
.77333 .01909 L
.77667 .01815 L
.78 .01725 L
.78333 .01641 L
.78667 .01562 L
.79 .01487 L
.79333 .01416 L
.79667 .01348 L
.8 .01285 L
.80333 .01224 L
.80667 .01167 L
.81 .01113 L
.81333 .01061 L
.81667 .01012 L
.82 .00966 L
.82333 .00922 L
.82667 .0088 L
.83 .0084 L
.83333 .00802 L
.83667 .00766 L
.84 .00732 L
.84333 .00699 L
.84667 .00668 L
.85 .00639 L
.85333 .00611 L
.85667 .00584 L
.86 .00559 L
.86333 .00535 L
.86667 .00512 L
.87 .0049 L
.87333 .00469 L
.87667 .00449 L
.88 .0043 L
.88333 .00412 L
.88667 .00394 L
.89 .00378 L
.89333 .00362 L
.89667 .00347 L
.9 .00333 L
.90333 .00319 L
.90667 .00306 L
.91 .00294 L
.91333 .00282 L
.91667 .0027 L
.92 .0026 L
.92333 .00249 L
.92667 .00239 L
.93 .0023 L
.93333 .00221 L
.93667 .00212 L
.94 .00204 L
.94333 .00196 L
.94667 .00189 L
.95 .00181 L
.95333 .00174 L
.95667 .00168 L
.96 .00161 L
.96333 .00155 L
.96667 .0015 L
.97 .00144 L
.97333 .00139 L
.97667 .00134 L
.98 .00129 L
.98333 .00124 L
.98667 .0012 L
.99 .00115 L
.99333 .00111 L
.99667 .00107 L
1 .00103 L
1 .00127 L
.99667 .00132 L
.99333 .00137 L
.99 .00142 L
.98667 .00147 L
.98333 .00152 L
.98 .00158 L
.97667 .00163 L
.97333 .0017 L
.97 .00176 L
.96667 .00183 L
.96333 .0019 L
.96 .00197 L
.95667 .00205 L
.95333 .00213 L
.95 .00221 L
.94667 .0023 L
.94333 .00239 L
.94 .00249 L
.93667 .00259 L
.93333 .00269 L
.93 .0028 L
.92667 .00292 L
.92333 .00304 L
.92 .00317 L
.91667 .0033 L
.91333 .00344 L
.91 .00359 L
.90667 .00374 L
.90333 .00391 L
.9 .00408 L
.89667 .00426 L
.89333 .00445 L
.89 .00464 L
.88667 .00485 L
.88333 .00507 L
.88 .0053 L
.87667 .00554 L
.87333 .0058 L
.87 .00606 L
.86667 .00635 L
.86333 .00664 L
.86 .00696 L
.85667 .00729 L
.85333 .00763 L
.85 .008 L
.84667 .00839 L
.84333 .00879 L
.84 .00922 L
.83667 .00968 L
.83333 .01016 L
.83 .01066 L
.82667 .0112 L
.82333 .01176 L
.82 .01236 L
.81667 .01299 L
.81333 .01366 L
.81 .01437 L
.80667 .01512 L
.80333 .01592 L
.8 .01676 L
.79667 .01766 L
.79333 .01861 L
.79 .01962 L
.78667 .02069 L
.78333 .02183 L
.78 .02304 L
.77667 .02434 L
.77333 .02571 L
.77 .02718 L
.76667 .02875 L
.76333 .03042 L
.76 .03222 L
.75667 .03413 L
.75333 .03619 L
.75 .03839 L
.74667 .04075 L
.74333 .04329 L
.74 .04603 L
.73667 .04898 L
.73333 .05215 L
.73 .05559 L
.72667 .0593 L
.72333 .06332 L
.72 .06769 L
.71667 .07243 L
.71333 .07758 L
.71 .0832 L
.70667 .08932 L
.70333 .09601 L
.7 .10333 L
.69667 .11134 L
.69333 .12013 L
.69 .12977 L
.68667 .14036 L
.68333 .152 L
.68 .16478 L
.67667 .17883 L
.67333 .19426 L
.67 .21117 L
.66667 .22966 L
.66333 .24983 L
.66 .2717 L
.65667 .2953 L
.65333 .32053 L
.65 .34724 L
.64667 .37514 L
.64333 .40379 L
.64 .43259 L
.63667 .4608 L
.63333 .48752 L
.63 .51178 L
.62667 .53262 L
.62333 .54917 L
.62 .56077 L
.61667 .56703 L
.61333 .5679 L
.61 .56363 L
.60667 .55473 L
.60333 .54188 L
.6 .52586 L
.59667 .50746 L
.59333 .48741 L
.59 .46637 L
.58667 .44488 L
.58333 .42338 L
.58 .4022 L
.57667 .3816 L
.57333 .36174 L
.57 .34273 L
.56667 .32465 L
.56333 .30752 L
.56 .29134 L
.55667 .2761 L
.55333 .26176 L
.55 .24829 L
.54667 .23565 L
.54333 .22379 L
.54 .21267 L
.53667 .20223 L
.53333 .19244 L
.53 .18324 L
.52667 .17461 L
.52333 .16649 L
.52 .15886 L
.51667 .15168 L
.51333 .14492 L
.51 .13854 L
.50667 .13253 L
.50333 .12686 L
.5 .1215 L
.49667 .11643 L
.49333 .11163 L
.49 .10709 L
.48667 .10279 L
.48333 .09871 L
.48 .09484 L
.47667 .09117 L
.47333 .08767 L
.47 .08435 L
.46667 .08119 L
.46333 .07818 L
.46 .07532 L
.45667 .07259 L
.45333 .06998 L
.45 .06749 L
.44667 .06512 L
.44333 .06285 L
.44 .06068 L
.43667 .0586 L
.43333 .05662 L
.43 .05472 L
.42667 .0529 L
.42333 .05116 L
.42 .04949 L
.41667 .04788 L
.41333 .04635 L
.41 .04487 L
.40667 .04346 L
.40333 .0421 L
.4 .04079 L
.39667 .03953 L
.39333 .03832 L
.39 .03716 L
.38667 .03605 L
.38333 .03497 L
.38 .03394 L
.37667 .03294 L
.37333 .03198 L
.37 .03105 L
.36667 .03016 L
.36333 .0293 L
.36 .02847 L
.35667 .02767 L
.35333 .0269 L
.35 .02616 L
.34667 .02544 L
.34333 .02475 L
.34 .02408 L
.33667 .02343 L
.33333 .0228 L
.33 .0222 L
.32667 .02161 L
.32333 .02105 L
.32 .0205 L
.31667 .01997 L
.31333 .01946 L
.31 .01896 L
.30667 .01848 L
.30333 .01802 L
.3 .01757 L
.29667 .01714 L
.29333 .01671 L
.29 .01631 L
.28667 .01591 L
.28333 .01553 L
.28 .01515 L
.27667 .01479 L
.27333 .01444 L
.27 .0141 L
.26667 .01377 L
.26333 .01345 L
.26 .01314 L
.25667 .01284 L
.25333 .01255 L
.25 .01226 L
.24667 .01199 L
.24333 .01172 L
.24 .01146 L
.23667 .01121 L
.23333 .01096 L
.23 .01072 L
.22667 .01049 L
.22333 .01026 L
.22 .01004 L
.21667 .00983 L
.21333 .00962 L
.21 .00942 L
.20667 .00922 L
.20333 .00903 L
.2 .00884 L
.19667 .00866 L
.19333 .00848 L
.19 .00831 L
.18667 .00814 L
.18333 .00798 L
.18 .00782 L
.17667 .00766 L
.17333 .00751 L
.17 .00737 L
.16667 .00722 L
.16333 .00708 L
.16 .00694 L
.15667 .00681 L
.15333 .00668 L
.15 .00655 L
.14667 .00643 L
.14333 .00631 L
.14 .00619 L
.13667 .00608 L
.13333 .00596 L
.13 .00585 L
.12667 .00575 L
.12333 .00564 L
.12 .00554 L
.11667 .00544 L
.11333 .00534 L
.11 .00525 L
.10667 .00516 L
.10333 .00507 L
.1 .00498 L
.09667 .00489 L
.09333 .0048 L
.09 .00472 L
.08667 .00464 L
.08333 .00456 L
.08 .00448 L
.07667 .00441 L
.07333 .00433 L
.07 .00426 L
.06667 .00419 L
.06333 .00412 L
.06 .00405 L
.05667 .00399 L
.05333 .00392 L
.05 .00386 L
.04667 .00379 L
.04333 .00373 L
.04 .00367 L
.03667 .00362 L
.03333 .00356 L
.03 .0035 L
.02667 .00345 L
.02333 .00339 L
.02 .00334 L
.01667 .00329 L
.01333 .00324 L
.01 .00319 L
.00667 .00314 L
.00333 .00309 L
0 .00304 L
F
.68 g
0 .00252 m
.00333 .00256 L
.00667 .0026 L
.01 .00264 L
.01333 .00269 L
.01667 .00273 L
.02 .00277 L
.02333 .00282 L
.02667 .00287 L
.03 .00291 L
.03333 .00296 L
.03667 .00301 L
.04 .00306 L
.04333 .00312 L
.04667 .00317 L
.05 .00322 L
.05333 .00328 L
.05667 .00333 L
.06 .00339 L
.06333 .00345 L
.06667 .00351 L
.07 .00357 L
.07333 .00363 L
.07667 .0037 L
.08 .00376 L
.08333 .00383 L
.08667 .0039 L
.09 .00397 L
.09333 .00404 L
.09667 .00411 L
.1 .00419 L
.10333 .00426 L
.10667 .00434 L
.11 .00442 L
.11333 .0045 L
.11667 .00459 L
.12 .00467 L
.12333 .00476 L
.12667 .00485 L
.13 .00494 L
.13333 .00504 L
.13667 .00514 L
.14 .00523 L
.14333 .00534 L
.14667 .00544 L
.15 .00555 L
.15333 .00565 L
.15667 .00577 L
.16 .00588 L
.16333 .006 L
.16667 .00612 L
.17 .00624 L
.17333 .00637 L
.17667 .0065 L
.18 .00663 L
.18333 .00677 L
.18667 .00691 L
.19 .00705 L
.19333 .0072 L
.19667 .00735 L
.2 .0075 L
.20333 .00766 L
.20667 .00782 L
.21 .00799 L
.21333 .00816 L
.21667 .00834 L
.22 .00852 L
.22333 .00871 L
.22667 .0089 L
.23 .00909 L
.23333 .0093 L
.23667 .0095 L
.24 .00972 L
.24333 .00994 L
.24667 .01016 L
.25 .01039 L
.25333 .01063 L
.25667 .01088 L
.26 .01113 L
.26333 .01139 L
.26667 .01166 L
.27 .01193 L
.27333 .01222 L
.27667 .01251 L
.28 .01281 L
.28333 .01312 L
.28667 .01343 L
.29 .01376 L
.29333 .0141 L
.29667 .01445 L
.3 .0148 L
.30333 .01517 L
.30667 .01555 L
.31 .01595 L
.31333 .01635 L
.31667 .01677 L
.32 .0172 L
.32333 .01764 L
.32667 .0181 L
.33 .01858 L
.33333 .01907 L
.33667 .01957 L
.34 .02009 L
.34333 .02063 L
.34667 .02119 L
.35 .02176 L
.35333 .02235 L
.35667 .02297 L
.36 .0236 L
.36333 .02426 L
.36667 .02494 L
.37 .02564 L
.37333 .02637 L
.37667 .02712 L
.38 .0279 L
.38333 .0287 L
.38667 .02954 L
.39 .0304 L
.39333 .0313 L
.39667 .03223 L
.4 .03319 L
.40333 .03419 L
.40667 .03523 L
.41 .03631 L
.41333 .03742 L
.41667 .03858 L
.42 .03979 L
.42333 .04104 L
.42667 .04234 L
.43 .04369 L
.43333 .0451 L
.43667 .04657 L
.44 .04809 L
.44333 .04968 L
.44667 .05133 L
.45 .05306 L
.45333 .05485 L
.45667 .05673 L
.46 .05869 L
.46333 .06073 L
.46667 .06287 L
.47 .0651 L
.47333 .06744 L
.47667 .06988 L
.48 .07244 L
.48333 .07513 L
.48667 .07794 L
.49 .0809 L
.49333 .084 L
.49667 .08727 L
.5 .0907 L
.50333 .09431 L
.50667 .09811 L
.51 .10212 L
.51333 .10636 L
.51667 .11083 L
.52 .11555 L
.52333 .12055 L
.52667 .12584 L
.53 .13144 L
.53333 .13738 L
.53667 .14368 L
.54 .15037 L
.54333 .15746 L
.54667 .16499 L
.55 .17299 L
.55333 .18147 L
.55667 .19047 L
.56 .2 L
.56333 .21008 L
.56667 .22071 L
.57 .23189 L
.57333 .24359 L
.57667 .25577 L
.58 .26836 L
.58333 .28124 L
.58667 .29426 L
.59 .3072 L
.59333 .31979 L
.59667 .33168 L
.6 .34248 L
.60333 .35172 L
.60667 .35893 L
.61 .36364 L
.61333 .36544 L
.61667 .36402 L
.62 .35927 L
.62333 .35123 L
.62667 .34016 L
.63 .32649 L
.63333 .31077 L
.63667 .29361 L
.64 .27562 L
.64333 .25733 L
.64667 .23921 L
.65 .22163 L
.65333 .20485 L
.65667 .18902 L
.66 .17425 L
.66333 .16058 L
.66667 .148 L
.67 .13646 L
.67333 .12592 L
.67667 .11631 L
.68 .10756 L
.68333 .09959 L
.68667 .09234 L
.69 .08573 L
.69333 .07971 L
.69667 .07422 L
.7 .0692 L
.70333 .06461 L
.70667 .0604 L
.71 .05654 L
.71333 .05299 L
.71667 .04972 L
.72 .04671 L
.72333 .04392 L
.72667 .04134 L
.73 .03896 L
.73333 .03674 L
.73667 .03468 L
.74 .03276 L
.74333 .03097 L
.74667 .02929 L
.75 .02773 L
.75333 .02627 L
.75667 .02489 L
.76 .02361 L
.76333 .0224 L
.76667 .02126 L
.77 .02019 L
.77333 .01918 L
.77667 .01823 L
.78 .01734 L
.78333 .01649 L
.78667 .01569 L
.79 .01494 L
.79333 .01422 L
.79667 .01354 L
.8 .0129 L
.80333 .01229 L
.80667 .01172 L
.81 .01117 L
.81333 .01066 L
.81667 .01016 L
.82 .0097 L
.82333 .00925 L
.82667 .00883 L
.83 .00843 L
.83333 .00805 L
.83667 .00769 L
.84 .00735 L
.84333 .00702 L
.84667 .00671 L
.85 .00641 L
.85333 .00613 L
.85667 .00586 L
.86 .00561 L
.86333 .00536 L
.86667 .00513 L
.87 .00491 L
.87333 .0047 L
.87667 .0045 L
.88 .00431 L
.88333 .00413 L
.88667 .00396 L
.89 .00379 L
.89333 .00363 L
.89667 .00348 L
.9 .00334 L
.90333 .0032 L
.90667 .00307 L
.91 .00295 L
.91333 .00283 L
.91667 .00271 L
.92 .0026 L
.92333 .0025 L
.92667 .0024 L
.93 .00231 L
.93333 .00222 L
.93667 .00213 L
.94 .00205 L
.94333 .00197 L
.94667 .00189 L
.95 .00182 L
.95333 .00175 L
.95667 .00168 L
.96 .00162 L
.96333 .00156 L
.96667 .0015 L
.97 .00145 L
.97333 .00139 L
.97667 .00134 L
.98 .00129 L
.98333 .00124 L
.98667 .0012 L
.99 .00116 L
.99333 .00112 L
.99667 .00108 L
1 .00104 L
1 .00127 L
.99667 .00132 L
.99333 .00136 L
.99 .00141 L
.98667 .00146 L
.98333 .00152 L
.98 .00157 L
.97667 .00163 L
.97333 .00169 L
.97 .00176 L
.96667 .00182 L
.96333 .00189 L
.96 .00196 L
.95667 .00204 L
.95333 .00212 L
.95 .0022 L
.94667 .00229 L
.94333 .00238 L
.94 .00248 L
.93667 .00258 L
.93333 .00269 L
.93 .0028 L
.92667 .00291 L
.92333 .00303 L
.92 .00316 L
.91667 .00329 L
.91333 .00343 L
.91 .00358 L
.90667 .00373 L
.90333 .0039 L
.9 .00407 L
.89667 .00425 L
.89333 .00443 L
.89 .00463 L
.88667 .00484 L
.88333 .00506 L
.88 .00529 L
.87667 .00553 L
.87333 .00578 L
.87 .00605 L
.86667 .00633 L
.86333 .00662 L
.86 .00694 L
.85667 .00727 L
.85333 .00761 L
.85 .00798 L
.84667 .00836 L
.84333 .00877 L
.84 .0092 L
.83667 .00965 L
.83333 .01013 L
.83 .01063 L
.82667 .01116 L
.82333 .01173 L
.82 .01232 L
.81667 .01295 L
.81333 .01362 L
.81 .01433 L
.80667 .01507 L
.80333 .01587 L
.8 .01671 L
.79667 .0176 L
.79333 .01854 L
.79 .01955 L
.78667 .02062 L
.78333 .02175 L
.78 .02296 L
.77667 .02425 L
.77333 .02562 L
.77 .02708 L
.76667 .02864 L
.76333 .03031 L
.76 .03209 L
.75667 .034 L
.75333 .03604 L
.75 .03823 L
.74667 .04059 L
.74333 .04311 L
.74 .04584 L
.73667 .04877 L
.73333 .05193 L
.73 .05535 L
.72667 .05904 L
.72333 .06304 L
.72 .06738 L
.71667 .0721 L
.71333 .07722 L
.71 .08281 L
.70667 .0889 L
.70333 .09556 L
.7 .10284 L
.69667 .11081 L
.69333 .11954 L
.69 .12913 L
.68667 .13966 L
.68333 .15124 L
.68 .16395 L
.67667 .17793 L
.67333 .19327 L
.67 .21009 L
.66667 .22848 L
.66333 .24853 L
.66 .27029 L
.65667 .29375 L
.65333 .31885 L
.65 .34542 L
.64667 .37317 L
.64333 .40166 L
.64 .43032 L
.63667 .45837 L
.63333 .48496 L
.63 .5091 L
.62667 .52983 L
.62333 .5463 L
.62 .55785 L
.61667 .56409 L
.61333 .56497 L
.61 .56073 L
.60667 .55189 L
.60333 .53913 L
.6 .5232 L
.59667 .50491 L
.59333 .48498 L
.59 .46406 L
.58667 .4427 L
.58333 .42132 L
.58 .40026 L
.57667 .37977 L
.57333 .36003 L
.57 .34113 L
.56667 .32315 L
.56333 .30611 L
.56 .29002 L
.55667 .27486 L
.55333 .2606 L
.55 .2472 L
.54667 .23463 L
.54333 .22283 L
.54 .21177 L
.53667 .20138 L
.53333 .19164 L
.53 .18249 L
.52667 .1739 L
.52333 .16583 L
.52 .15823 L
.51667 .15109 L
.51333 .14436 L
.51 .13802 L
.50667 .13203 L
.50333 .12638 L
.5 .12105 L
.49667 .11601 L
.49333 .11123 L
.49 .10671 L
.48667 .10243 L
.48333 .09837 L
.48 .09452 L
.47667 .09086 L
.47333 .08738 L
.47 .08407 L
.46667 .08093 L
.46333 .07793 L
.46 .07508 L
.45667 .07236 L
.45333 .06976 L
.45 .06728 L
.44667 .06492 L
.44333 .06266 L
.44 .0605 L
.43667 .05843 L
.43333 .05645 L
.43 .05456 L
.42667 .05275 L
.42333 .05101 L
.42 .04935 L
.41667 .04775 L
.41333 .04622 L
.41 .04475 L
.40667 .04334 L
.40333 .04198 L
.4 .04068 L
.39667 .03943 L
.39333 .03822 L
.39 .03707 L
.38667 .03595 L
.38333 .03488 L
.38 .03385 L
.37667 .03286 L
.37333 .0319 L
.37 .03098 L
.36667 .03009 L
.36333 .02923 L
.36 .0284 L
.35667 .02761 L
.35333 .02684 L
.35 .02609 L
.34667 .02538 L
.34333 .02469 L
.34 .02402 L
.33667 .02337 L
.33333 .02275 L
.33 .02214 L
.32667 .02156 L
.32333 .021 L
.32 .02045 L
.31667 .01993 L
.31333 .01941 L
.31 .01892 L
.30667 .01844 L
.30333 .01798 L
.3 .01753 L
.29667 .0171 L
.29333 .01668 L
.29 .01627 L
.28667 .01587 L
.28333 .01549 L
.28 .01512 L
.27667 .01476 L
.27333 .01441 L
.27 .01407 L
.26667 .01374 L
.26333 .01342 L
.26 .01311 L
.25667 .01281 L
.25333 .01252 L
.25 .01224 L
.24667 .01196 L
.24333 .01169 L
.24 .01143 L
.23667 .01118 L
.23333 .01094 L
.23 .0107 L
.22667 .01047 L
.22333 .01024 L
.22 .01002 L
.21667 .00981 L
.21333 .0096 L
.21 .0094 L
.20667 .0092 L
.20333 .00901 L
.2 .00882 L
.19667 .00864 L
.19333 .00846 L
.19 .00829 L
.18667 .00813 L
.18333 .00796 L
.18 .0078 L
.17667 .00765 L
.17333 .0075 L
.17 .00735 L
.16667 .00721 L
.16333 .00707 L
.16 .00693 L
.15667 .0068 L
.15333 .00667 L
.15 .00654 L
.14667 .00642 L
.14333 .0063 L
.14 .00618 L
.13667 .00606 L
.13333 .00595 L
.13 .00584 L
.12667 .00573 L
.12333 .00563 L
.12 .00553 L
.11667 .00543 L
.11333 .00533 L
.11 .00524 L
.10667 .00514 L
.10333 .00505 L
.1 .00496 L
.09667 .00488 L
.09333 .00479 L
.09 .00471 L
.08667 .00463 L
.08333 .00455 L
.08 .00447 L
.07667 .0044 L
.07333 .00432 L
.07 .00425 L
.06667 .00418 L
.06333 .00411 L
.06 .00404 L
.05667 .00398 L
.05333 .00391 L
.05 .00385 L
.04667 .00379 L
.04333 .00372 L
.04 .00366 L
.03667 .00361 L
.03333 .00355 L
.03 .00349 L
.02667 .00344 L
.02333 .00338 L
.02 .00333 L
.01667 .00328 L
.01333 .00323 L
.01 .00318 L
.00667 .00313 L
.00333 .00308 L
0 .00304 L
F
.66 g
0 .00253 m
.00333 .00257 L
.00667 .00261 L
.01 .00265 L
.01333 .00269 L
.01667 .00274 L
.02 .00278 L
.02333 .00283 L
.02667 .00288 L
.03 .00292 L
.03333 .00297 L
.03667 .00302 L
.04 .00307 L
.04333 .00312 L
.04667 .00318 L
.05 .00323 L
.05333 .00329 L
.05667 .00334 L
.06 .0034 L
.06333 .00346 L
.06667 .00352 L
.07 .00358 L
.07333 .00364 L
.07667 .00371 L
.08 .00377 L
.08333 .00384 L
.08667 .00391 L
.09 .00398 L
.09333 .00405 L
.09667 .00412 L
.1 .0042 L
.10333 .00428 L
.10667 .00435 L
.11 .00443 L
.11333 .00452 L
.11667 .0046 L
.12 .00469 L
.12333 .00478 L
.12667 .00487 L
.13 .00496 L
.13333 .00505 L
.13667 .00515 L
.14 .00525 L
.14333 .00535 L
.14667 .00545 L
.15 .00556 L
.15333 .00567 L
.15667 .00578 L
.16 .0059 L
.16333 .00601 L
.16667 .00613 L
.17 .00626 L
.17333 .00638 L
.17667 .00651 L
.18 .00665 L
.18333 .00678 L
.18667 .00692 L
.19 .00707 L
.19333 .00721 L
.19667 .00737 L
.2 .00752 L
.20333 .00768 L
.20667 .00784 L
.21 .00801 L
.21333 .00818 L
.21667 .00836 L
.22 .00854 L
.22333 .00873 L
.22667 .00892 L
.23 .00912 L
.23333 .00932 L
.23667 .00953 L
.24 .00974 L
.24333 .00996 L
.24667 .01019 L
.25 .01042 L
.25333 .01066 L
.25667 .01091 L
.26 .01116 L
.26333 .01142 L
.26667 .01169 L
.27 .01196 L
.27333 .01225 L
.27667 .01254 L
.28 .01284 L
.28333 .01315 L
.28667 .01347 L
.29 .0138 L
.29333 .01414 L
.29667 .01448 L
.3 .01484 L
.30333 .01522 L
.30667 .0156 L
.31 .01599 L
.31333 .0164 L
.31667 .01682 L
.32 .01725 L
.32333 .01769 L
.32667 .01815 L
.33 .01863 L
.33333 .01912 L
.33667 .01963 L
.34 .02015 L
.34333 .02069 L
.34667 .02125 L
.35 .02182 L
.35333 .02242 L
.35667 .02304 L
.36 .02367 L
.36333 .02433 L
.36667 .02501 L
.37 .02572 L
.37333 .02645 L
.37667 .0272 L
.38 .02798 L
.38333 .02879 L
.38667 .02963 L
.39 .0305 L
.39333 .0314 L
.39667 .03234 L
.4 .0333 L
.40333 .03431 L
.40667 .03535 L
.41 .03643 L
.41333 .03755 L
.41667 .03872 L
.42 .03993 L
.42333 .04119 L
.42667 .0425 L
.43 .04385 L
.43333 .04527 L
.43667 .04674 L
.44 .04827 L
.44333 .04987 L
.44667 .05153 L
.45 .05327 L
.45333 .05507 L
.45667 .05696 L
.46 .05893 L
.46333 .06098 L
.46667 .06313 L
.47 .06538 L
.47333 .06773 L
.47667 .07019 L
.48 .07277 L
.48333 .07547 L
.48667 .0783 L
.49 .08128 L
.49333 .0844 L
.49667 .08769 L
.5 .09114 L
.50333 .09478 L
.50667 .09861 L
.51 .10265 L
.51333 .10692 L
.51667 .11142 L
.52 .11618 L
.52333 .12122 L
.52667 .12655 L
.53 .13219 L
.53333 .13818 L
.53667 .14453 L
.54 .15127 L
.54333 .15842 L
.54667 .16602 L
.55 .17408 L
.55333 .18264 L
.55667 .19171 L
.56 .20132 L
.56333 .21149 L
.56667 .22221 L
.57 .23349 L
.57333 .2453 L
.57667 .2576 L
.58 .2703 L
.58333 .2833 L
.58667 .29644 L
.59 .30951 L
.59333 .32222 L
.59667 .33423 L
.6 .34513 L
.60333 .35448 L
.60667 .36177 L
.61 .36654 L
.61333 .36837 L
.61667 .36697 L
.62 .36219 L
.62333 .35409 L
.62667 .34295 L
.63 .32918 L
.63333 .31333 L
.63667 .29604 L
.64 .27789 L
.64333 .25945 L
.64667 .24118 L
.65 .22345 L
.65333 .20652 L
.65667 .19056 L
.66 .17567 L
.66333 .16187 L
.66667 .14918 L
.67 .13754 L
.67333 .12691 L
.67667 .11722 L
.68 .10839 L
.68333 .10035 L
.68667 .09304 L
.69 .08637 L
.69333 .0803 L
.69667 .07476 L
.7 .06969 L
.70333 .06506 L
.70667 .06082 L
.71 .05693 L
.71333 .05335 L
.71667 .05005 L
.72 .04701 L
.72333 .0442 L
.72667 .0416 L
.73 .0392 L
.73333 .03696 L
.73667 .03488 L
.74 .03295 L
.74333 .03114 L
.74667 .02946 L
.75 .02788 L
.75333 .02641 L
.75667 .02503 L
.76 .02373 L
.76333 .02251 L
.76667 .02137 L
.77 .02029 L
.77333 .01928 L
.77667 .01832 L
.78 .01742 L
.78333 .01657 L
.78667 .01576 L
.79 .015 L
.79333 .01428 L
.79667 .0136 L
.8 .01296 L
.80333 .01235 L
.80667 .01177 L
.81 .01122 L
.81333 .0107 L
.81667 .0102 L
.82 .00974 L
.82333 .00929 L
.82667 .00887 L
.83 .00846 L
.83333 .00808 L
.83667 .00772 L
.84 .00737 L
.84333 .00705 L
.84667 .00673 L
.85 .00644 L
.85333 .00615 L
.85667 .00588 L
.86 .00563 L
.86333 .00538 L
.86667 .00515 L
.87 .00493 L
.87333 .00472 L
.87667 .00452 L
.88 .00433 L
.88333 .00414 L
.88667 .00397 L
.89 .0038 L
.89333 .00364 L
.89667 .00349 L
.9 .00335 L
.90333 .00321 L
.90667 .00308 L
.91 .00296 L
.91333 .00284 L
.91667 .00272 L
.92 .00261 L
.92333 .00251 L
.92667 .00241 L
.93 .00231 L
.93333 .00222 L
.93667 .00214 L
.94 .00205 L
.94333 .00197 L
.94667 .0019 L
.95 .00182 L
.95333 .00176 L
.95667 .00169 L
.96 .00162 L
.96333 .00156 L
.96667 .00151 L
.97 .00145 L
.97333 .0014 L
.97667 .00134 L
.98 .0013 L
.98333 .00125 L
.98667 .0012 L
.99 .00116 L
.99333 .00112 L
.99667 .00108 L
1 .00104 L
1 .00127 L
.99667 .00131 L
.99333 .00136 L
.99 .00141 L
.98667 .00146 L
.98333 .00151 L
.98 .00157 L
.97667 .00163 L
.97333 .00169 L
.97 .00175 L
.96667 .00182 L
.96333 .00189 L
.96 .00196 L
.95667 .00204 L
.95333 .00212 L
.95 .0022 L
.94667 .00229 L
.94333 .00238 L
.94 .00247 L
.93667 .00257 L
.93333 .00268 L
.93 .00279 L
.92667 .0029 L
.92333 .00302 L
.92 .00315 L
.91667 .00329 L
.91333 .00342 L
.91 .00357 L
.90667 .00373 L
.90333 .00389 L
.9 .00406 L
.89667 .00423 L
.89333 .00442 L
.89 .00462 L
.88667 .00483 L
.88333 .00504 L
.88 .00527 L
.87667 .00551 L
.87333 .00576 L
.87 .00603 L
.86667 .00631 L
.86333 .00661 L
.86 .00692 L
.85667 .00724 L
.85333 .00759 L
.85 .00795 L
.84667 .00834 L
.84333 .00874 L
.84 .00917 L
.83667 .00962 L
.83333 .0101 L
.83 .0106 L
.82667 .01113 L
.82333 .01169 L
.82 .01228 L
.81667 .01291 L
.81333 .01358 L
.81 .01428 L
.80667 .01502 L
.80333 .01581 L
.8 .01665 L
.79667 .01754 L
.79333 .01848 L
.79 .01948 L
.78667 .02054 L
.78333 .02168 L
.78 .02288 L
.77667 .02416 L
.77333 .02552 L
.77 .02698 L
.76667 .02853 L
.76333 .03019 L
.76 .03197 L
.75667 .03386 L
.75333 .0359 L
.75 .03808 L
.74667 .04042 L
.74333 .04294 L
.74 .04564 L
.73667 .04856 L
.73333 .05171 L
.73 .05511 L
.72667 .05878 L
.72333 .06276 L
.72 .06708 L
.71667 .07177 L
.71333 .07687 L
.71 .08242 L
.70667 .08848 L
.70333 .0951 L
.7 .10234 L
.69667 .11027 L
.69333 .11896 L
.69 .12849 L
.68667 .13897 L
.68333 .15048 L
.68 .16312 L
.67667 .17702 L
.67333 .19228 L
.67 .209 L
.66667 .2273 L
.66333 .24724 L
.66 .26888 L
.65667 .29221 L
.65333 .31718 L
.65 .3436 L
.64667 .3712 L
.64333 .39954 L
.64 .42804 L
.63667 .45595 L
.63333 .48239 L
.63 .50641 L
.62667 .52704 L
.62333 .54343 L
.62 .55492 L
.61667 .56114 L
.61333 .56203 L
.61 .55783 L
.60667 .54905 L
.60333 .53637 L
.6 .52055 L
.59667 .50236 L
.59333 .48255 L
.59 .46176 L
.58667 .44051 L
.58333 .41926 L
.58 .39832 L
.57667 .37795 L
.57333 .35831 L
.57 .33952 L
.56667 .32164 L
.56333 .3047 L
.56 .28869 L
.55667 .27361 L
.55333 .25943 L
.55 .24611 L
.54667 .23361 L
.54333 .22187 L
.54 .21086 L
.53667 .20054 L
.53333 .19084 L
.53 .18174 L
.52667 .1732 L
.52333 .16516 L
.52 .15761 L
.51667 .1505 L
.51333 .1438 L
.51 .13749 L
.50667 .13153 L
.50333 .12591 L
.5 .1206 L
.49667 .11558 L
.49333 .11083 L
.49 .10633 L
.48667 .10207 L
.48333 .09803 L
.48 .09419 L
.47667 .09055 L
.47333 .08709 L
.47 .0838 L
.46667 .08066 L
.46333 .07768 L
.46 .07484 L
.45667 .07213 L
.45333 .06954 L
.45 .06707 L
.44667 .06472 L
.44333 .06247 L
.44 .06031 L
.43667 .05826 L
.43333 .05629 L
.43 .0544 L
.42667 .05259 L
.42333 .05086 L
.42 .0492 L
.41667 .04761 L
.41333 .04609 L
.41 .04462 L
.40667 .04322 L
.40333 .04187 L
.4 .04057 L
.39667 .03932 L
.39333 .03812 L
.39 .03697 L
.38667 .03586 L
.38333 .03479 L
.38 .03376 L
.37667 .03277 L
.37333 .03182 L
.37 .0309 L
.36667 .03001 L
.36333 .02916 L
.36 .02833 L
.35667 .02754 L
.35333 .02677 L
.35 .02603 L
.34667 .02532 L
.34333 .02463 L
.34 .02396 L
.33667 .02332 L
.33333 .02269 L
.33 .02209 L
.32667 .02151 L
.32333 .02095 L
.32 .0204 L
.31667 .01988 L
.31333 .01937 L
.31 .01888 L
.30667 .0184 L
.30333 .01794 L
.3 .01749 L
.29667 .01706 L
.29333 .01664 L
.29 .01623 L
.28667 .01584 L
.28333 .01546 L
.28 .01508 L
.27667 .01473 L
.27333 .01438 L
.27 .01404 L
.26667 .01371 L
.26333 .01339 L
.26 .01308 L
.25667 .01278 L
.25333 .01249 L
.25 .01221 L
.24667 .01194 L
.24333 .01167 L
.24 .01141 L
.23667 .01116 L
.23333 .01091 L
.23 .01067 L
.22667 .01044 L
.22333 .01022 L
.22 .01 L
.21667 .00979 L
.21333 .00958 L
.21 .00938 L
.20667 .00918 L
.20333 .00899 L
.2 .0088 L
.19667 .00862 L
.19333 .00845 L
.19 .00827 L
.18667 .00811 L
.18333 .00794 L
.18 .00779 L
.17667 .00763 L
.17333 .00748 L
.17 .00733 L
.16667 .00719 L
.16333 .00705 L
.16 .00691 L
.15667 .00678 L
.15333 .00665 L
.15 .00653 L
.14667 .0064 L
.14333 .00628 L
.14 .00616 L
.13667 .00605 L
.13333 .00594 L
.13 .00583 L
.12667 .00572 L
.12333 .00562 L
.12 .00552 L
.11667 .00542 L
.11333 .00532 L
.11 .00522 L
.10667 .00513 L
.10333 .00504 L
.1 .00495 L
.09667 .00487 L
.09333 .00478 L
.09 .0047 L
.08667 .00462 L
.08333 .00454 L
.08 .00446 L
.07667 .00439 L
.07333 .00431 L
.07 .00424 L
.06667 .00417 L
.06333 .0041 L
.06 .00403 L
.05667 .00397 L
.05333 .0039 L
.05 .00384 L
.04667 .00378 L
.04333 .00372 L
.04 .00366 L
.03667 .0036 L
.03333 .00354 L
.03 .00348 L
.02667 .00343 L
.02333 .00338 L
.02 .00332 L
.01667 .00327 L
.01333 .00322 L
.01 .00317 L
.00667 .00312 L
.00333 .00308 L
0 .00303 L
F
.64 g
0 .00253 m
.00333 .00257 L
.00667 .00262 L
.01 .00266 L
.01333 .0027 L
.01667 .00275 L
.02 .00279 L
.02333 .00284 L
.02667 .00288 L
.03 .00293 L
.03333 .00298 L
.03667 .00303 L
.04 .00308 L
.04333 .00313 L
.04667 .00319 L
.05 .00324 L
.05333 .0033 L
.05667 .00335 L
.06 .00341 L
.06333 .00347 L
.06667 .00353 L
.07 .00359 L
.07333 .00365 L
.07667 .00372 L
.08 .00378 L
.08333 .00385 L
.08667 .00392 L
.09 .00399 L
.09333 .00406 L
.09667 .00414 L
.1 .00421 L
.10333 .00429 L
.10667 .00437 L
.11 .00445 L
.11333 .00453 L
.11667 .00461 L
.12 .0047 L
.12333 .00479 L
.12667 .00488 L
.13 .00497 L
.13333 .00507 L
.13667 .00516 L
.14 .00526 L
.14333 .00536 L
.14667 .00547 L
.15 .00557 L
.15333 .00568 L
.15667 .0058 L
.16 .00591 L
.16333 .00603 L
.16667 .00615 L
.17 .00627 L
.17333 .0064 L
.17667 .00653 L
.18 .00666 L
.18333 .0068 L
.18667 .00694 L
.19 .00709 L
.19333 .00723 L
.19667 .00738 L
.2 .00754 L
.20333 .0077 L
.20667 .00786 L
.21 .00803 L
.21333 .0082 L
.21667 .00838 L
.22 .00856 L
.22333 .00875 L
.22667 .00894 L
.23 .00914 L
.23333 .00934 L
.23667 .00955 L
.24 .00977 L
.24333 .00999 L
.24667 .01022 L
.25 .01045 L
.25333 .01069 L
.25667 .01094 L
.26 .01119 L
.26333 .01145 L
.26667 .01172 L
.27 .012 L
.27333 .01228 L
.27667 .01257 L
.28 .01287 L
.28333 .01318 L
.28667 .0135 L
.29 .01383 L
.29333 .01417 L
.29667 .01452 L
.3 .01488 L
.30333 .01526 L
.30667 .01564 L
.31 .01603 L
.31333 .01644 L
.31667 .01686 L
.32 .0173 L
.32333 .01774 L
.32667 .01821 L
.33 .01868 L
.33333 .01917 L
.33667 .01968 L
.34 .02021 L
.34333 .02075 L
.34667 .02131 L
.35 .02189 L
.35333 .02249 L
.35667 .0231 L
.36 .02374 L
.36333 .0244 L
.36667 .02509 L
.37 .0258 L
.37333 .02653 L
.37667 .02729 L
.38 .02807 L
.38333 .02889 L
.38667 .02973 L
.39 .0306 L
.39333 .0315 L
.39667 .03244 L
.4 .03341 L
.40333 .03442 L
.40667 .03547 L
.41 .03656 L
.41333 .03768 L
.41667 .03885 L
.42 .04007 L
.42333 .04133 L
.42667 .04265 L
.43 .04401 L
.43333 .04544 L
.43667 .04692 L
.44 .04846 L
.44333 .05006 L
.44667 .05173 L
.45 .05347 L
.45333 .05529 L
.45667 .05719 L
.46 .05917 L
.46333 .06124 L
.46667 .0634 L
.47 .06566 L
.47333 .06802 L
.47667 .0705 L
.48 .07309 L
.48333 .07581 L
.48667 .07866 L
.49 .08166 L
.49333 .0848 L
.49667 .08811 L
.5 .09159 L
.50333 .09525 L
.50667 .09911 L
.51 .10318 L
.51333 .10748 L
.51667 .11201 L
.52 .11681 L
.52333 .12188 L
.52667 .12725 L
.53 .13295 L
.53333 .13898 L
.53667 .14538 L
.54 .15217 L
.54333 .15938 L
.54667 .16704 L
.55 .17517 L
.55333 .1838 L
.55667 .19295 L
.56 .20265 L
.56333 .2129 L
.56667 .22372 L
.57 .2351 L
.57333 .24701 L
.57667 .25942 L
.58 .27224 L
.58333 .28536 L
.58667 .29863 L
.59 .31181 L
.59333 .32465 L
.59667 .33677 L
.6 .34779 L
.60333 .35723 L
.60667 .36461 L
.61 .36944 L
.61333 .37131 L
.61667 .36991 L
.62 .36511 L
.62333 .35696 L
.62667 .34574 L
.63 .33186 L
.63333 .3159 L
.63667 .29846 L
.64 .28017 L
.64333 .26157 L
.64667 .24315 L
.65 .22527 L
.65333 .2082 L
.65667 .1921 L
.66 .17708 L
.66333 .16317 L
.66667 .15036 L
.67 .13863 L
.67333 .1279 L
.67667 .11813 L
.68 .10922 L
.68333 .10111 L
.68667 .09373 L
.69 .08701 L
.69333 .08088 L
.69667 .07529 L
.7 .07019 L
.70333 .06552 L
.70667 .06124 L
.71 .05731 L
.71333 .0537 L
.71667 .05038 L
.72 .04732 L
.72333 .04448 L
.72667 .04187 L
.73 .03944 L
.73333 .03718 L
.73667 .03509 L
.74 .03314 L
.74333 .03132 L
.74667 .02963 L
.75 .02804 L
.75333 .02655 L
.75667 .02516 L
.76 .02386 L
.76333 .02263 L
.76667 .02148 L
.77 .02039 L
.77333 .01937 L
.77667 .01841 L
.78 .0175 L
.78333 .01665 L
.78667 .01584 L
.79 .01507 L
.79333 .01435 L
.79667 .01366 L
.8 .01301 L
.80333 .0124 L
.80667 .01182 L
.81 .01127 L
.81333 .01074 L
.81667 .01025 L
.82 .00977 L
.82333 .00933 L
.82667 .0089 L
.83 .0085 L
.83333 .00811 L
.83667 .00775 L
.84 .0074 L
.84333 .00707 L
.84667 .00676 L
.85 .00646 L
.85333 .00617 L
.85667 .0059 L
.86 .00565 L
.86333 .0054 L
.86667 .00517 L
.87 .00495 L
.87333 .00473 L
.87667 .00453 L
.88 .00434 L
.88333 .00416 L
.88667 .00398 L
.89 .00381 L
.89333 .00366 L
.89667 .0035 L
.9 .00336 L
.90333 .00322 L
.90667 .00309 L
.91 .00296 L
.91333 .00284 L
.91667 .00273 L
.92 .00262 L
.92333 .00252 L
.92667 .00242 L
.93 .00232 L
.93333 .00223 L
.93667 .00214 L
.94 .00206 L
.94333 .00198 L
.94667 .0019 L
.95 .00183 L
.95333 .00176 L
.95667 .00169 L
.96 .00163 L
.96333 .00157 L
.96667 .00151 L
.97 .00145 L
.97333 .0014 L
.97667 .00135 L
.98 .0013 L
.98333 .00125 L
.98667 .00121 L
.99 .00116 L
.99333 .00112 L
.99667 .00108 L
1 .00104 L
1 .00126 L
.99667 .00131 L
.99333 .00136 L
.99 .0014 L
.98667 .00146 L
.98333 .00151 L
.98 .00156 L
.97667 .00162 L
.97333 .00168 L
.97 .00175 L
.96667 .00181 L
.96333 .00188 L
.96 .00195 L
.95667 .00203 L
.95333 .00211 L
.95 .00219 L
.94667 .00228 L
.94333 .00237 L
.94 .00247 L
.93667 .00257 L
.93333 .00267 L
.93 .00278 L
.92667 .0029 L
.92333 .00302 L
.92 .00314 L
.91667 .00328 L
.91333 .00342 L
.91 .00356 L
.90667 .00372 L
.90333 .00388 L
.9 .00405 L
.89667 .00422 L
.89333 .00441 L
.89 .00461 L
.88667 .00481 L
.88333 .00503 L
.88 .00526 L
.87667 .0055 L
.87333 .00575 L
.87 .00601 L
.86667 .00629 L
.86333 .00659 L
.86 .0069 L
.85667 .00722 L
.85333 .00757 L
.85 .00793 L
.84667 .00831 L
.84333 .00872 L
.84 .00914 L
.83667 .00959 L
.83333 .01006 L
.83 .01057 L
.82667 .01109 L
.82333 .01165 L
.82 .01225 L
.81667 .01287 L
.81333 .01353 L
.81 .01423 L
.80667 .01498 L
.80333 .01576 L
.8 .01659 L
.79667 .01748 L
.79333 .01842 L
.79 .01941 L
.78667 .02047 L
.78333 .0216 L
.78 .0228 L
.77667 .02407 L
.77333 .02543 L
.77 .02688 L
.76667 .02842 L
.76333 .03008 L
.76 .03184 L
.75667 .03373 L
.75333 .03575 L
.75 .03792 L
.74667 .04025 L
.74333 .04276 L
.74 .04545 L
.73667 .04835 L
.73333 .05148 L
.73 .05486 L
.72667 .05852 L
.72333 .06248 L
.72 .06678 L
.71667 .07144 L
.71333 .07651 L
.71 .08204 L
.70667 .08806 L
.70333 .09465 L
.7 .10185 L
.69667 .10973 L
.69333 .11837 L
.69 .12786 L
.68667 .13827 L
.68333 .14972 L
.68 .16229 L
.67667 .17611 L
.67333 .19129 L
.67 .20792 L
.66667 .22611 L
.66333 .24595 L
.66 .26747 L
.65667 .29067 L
.65333 .3155 L
.65 .34178 L
.64667 .36923 L
.64333 .39742 L
.64 .42577 L
.63667 .45353 L
.63333 .47983 L
.63 .50373 L
.62667 .52425 L
.62333 .54056 L
.62 .552 L
.61667 .5582 L
.61333 .5591 L
.61 .55494 L
.60667 .54622 L
.60333 .53361 L
.6 .51789 L
.59667 .49982 L
.59333 .48012 L
.59 .45945 L
.58667 .43833 L
.58333 .4172 L
.58 .39638 L
.57667 .37613 L
.57333 .3566 L
.57 .33792 L
.56667 .32013 L
.56333 .30328 L
.56 .28737 L
.55667 .27237 L
.55333 .25827 L
.55 .24502 L
.54667 .23258 L
.54333 .22091 L
.54 .20996 L
.53667 .19969 L
.53333 .19004 L
.53 .18099 L
.52667 .17249 L
.52333 .1645 L
.52 .15698 L
.51667 .1499 L
.51333 .14324 L
.51 .13696 L
.50667 .13103 L
.50333 .12544 L
.5 .12016 L
.49667 .11516 L
.49333 .11043 L
.49 .10596 L
.48667 .10171 L
.48333 .09769 L
.48 .09387 L
.47667 .09024 L
.47333 .08679 L
.47 .08352 L
.46667 .0804 L
.46333 .07743 L
.46 .07459 L
.45667 .0719 L
.45333 .06932 L
.45 .06686 L
.44667 .06452 L
.44333 .06227 L
.44 .06013 L
.43667 .05808 L
.43333 .05612 L
.43 .05424 L
.42667 .05244 L
.42333 .05072 L
.42 .04906 L
.41667 .04748 L
.41333 .04596 L
.41 .0445 L
.40667 .0431 L
.40333 .04175 L
.4 .04046 L
.39667 .03921 L
.39333 .03802 L
.39 .03687 L
.38667 .03576 L
.38333 .0347 L
.38 .03367 L
.37667 .03269 L
.37333 .03174 L
.37 .03082 L
.36667 .02994 L
.36333 .02908 L
.36 .02826 L
.35667 .02747 L
.35333 .02671 L
.35 .02597 L
.34667 .02525 L
.34333 .02457 L
.34 .0239 L
.33667 .02326 L
.33333 .02264 L
.33 .02204 L
.32667 .02146 L
.32333 .0209 L
.32 .02036 L
.31667 .01983 L
.31333 .01932 L
.31 .01883 L
.30667 .01836 L
.30333 .0179 L
.3 .01745 L
.29667 .01702 L
.29333 .0166 L
.29 .01619 L
.28667 .0158 L
.28333 .01542 L
.28 .01505 L
.27667 .01469 L
.27333 .01434 L
.27 .01401 L
.26667 .01368 L
.26333 .01336 L
.26 .01305 L
.25667 .01276 L
.25333 .01246 L
.25 .01218 L
.24667 .01191 L
.24333 .01164 L
.24 .01138 L
.23667 .01113 L
.23333 .01089 L
.23 .01065 L
.22667 .01042 L
.22333 .01019 L
.22 .00998 L
.21667 .00976 L
.21333 .00956 L
.21 .00936 L
.20667 .00916 L
.20333 .00897 L
.2 .00878 L
.19667 .0086 L
.19333 .00843 L
.19 .00826 L
.18667 .00809 L
.18333 .00793 L
.18 .00777 L
.17667 .00761 L
.17333 .00746 L
.17 .00732 L
.16667 .00717 L
.16333 .00703 L
.16 .0069 L
.15667 .00677 L
.15333 .00664 L
.15 .00651 L
.14667 .00639 L
.14333 .00627 L
.14 .00615 L
.13667 .00604 L
.13333 .00592 L
.13 .00582 L
.12667 .00571 L
.12333 .00561 L
.12 .0055 L
.11667 .0054 L
.11333 .00531 L
.11 .00521 L
.10667 .00512 L
.10333 .00503 L
.1 .00494 L
.09667 .00486 L
.09333 .00477 L
.09 .00469 L
.08667 .00461 L
.08333 .00453 L
.08 .00445 L
.07667 .00438 L
.07333 .0043 L
.07 .00423 L
.06667 .00416 L
.06333 .00409 L
.06 .00402 L
.05667 .00396 L
.05333 .00389 L
.05 .00383 L
.04667 .00377 L
.04333 .00371 L
.04 .00365 L
.03667 .00359 L
.03333 .00353 L
.03 .00348 L
.02667 .00342 L
.02333 .00337 L
.02 .00332 L
.01667 .00326 L
.01333 .00321 L
.01 .00316 L
.00667 .00312 L
.00333 .00307 L
0 .00302 L
F
.62 g
0 .00254 m
.00333 .00258 L
.00667 .00262 L
.01 .00267 L
.01333 .00271 L
.01667 .00275 L
.02 .0028 L
.02333 .00285 L
.02667 .00289 L
.03 .00294 L
.03333 .00299 L
.03667 .00304 L
.04 .00309 L
.04333 .00314 L
.04667 .0032 L
.05 .00325 L
.05333 .0033 L
.05667 .00336 L
.06 .00342 L
.06333 .00348 L
.06667 .00354 L
.07 .0036 L
.07333 .00366 L
.07667 .00373 L
.08 .00379 L
.08333 .00386 L
.08667 .00393 L
.09 .004 L
.09333 .00407 L
.09667 .00415 L
.1 .00422 L
.10333 .0043 L
.10667 .00438 L
.11 .00446 L
.11333 .00454 L
.11667 .00463 L
.12 .00471 L
.12333 .0048 L
.12667 .00489 L
.13 .00498 L
.13333 .00508 L
.13667 .00518 L
.14 .00528 L
.14333 .00538 L
.14667 .00548 L
.15 .00559 L
.15333 .0057 L
.15667 .00581 L
.16 .00593 L
.16333 .00604 L
.16667 .00617 L
.17 .00629 L
.17333 .00642 L
.17667 .00655 L
.18 .00668 L
.18333 .00682 L
.18667 .00696 L
.19 .0071 L
.19333 .00725 L
.19667 .0074 L
.2 .00756 L
.20333 .00772 L
.20667 .00788 L
.21 .00805 L
.21333 .00823 L
.21667 .0084 L
.22 .00859 L
.22333 .00877 L
.22667 .00897 L
.23 .00917 L
.23333 .00937 L
.23667 .00958 L
.24 .00979 L
.24333 .01001 L
.24667 .01024 L
.25 .01048 L
.25333 .01072 L
.25667 .01096 L
.26 .01122 L
.26333 .01148 L
.26667 .01175 L
.27 .01203 L
.27333 .01231 L
.27667 .01261 L
.28 .01291 L
.28333 .01322 L
.28667 .01354 L
.29 .01387 L
.29333 .01421 L
.29667 .01456 L
.3 .01492 L
.30333 .0153 L
.30667 .01568 L
.31 .01608 L
.31333 .01649 L
.31667 .01691 L
.32 .01734 L
.32333 .01779 L
.32667 .01826 L
.33 .01873 L
.33333 .01923 L
.33667 .01974 L
.34 .02026 L
.34333 .02081 L
.34667 .02137 L
.35 .02195 L
.35333 .02255 L
.35667 .02317 L
.36 .02381 L
.36333 .02448 L
.36667 .02516 L
.37 .02588 L
.37333 .02661 L
.37667 .02737 L
.38 .02816 L
.38333 .02898 L
.38667 .02982 L
.39 .0307 L
.39333 .03161 L
.39667 .03255 L
.4 .03352 L
.40333 .03454 L
.40667 .03559 L
.41 .03668 L
.41333 .03781 L
.41667 .03899 L
.42 .04021 L
.42333 .04148 L
.42667 .0428 L
.43 .04417 L
.43333 .0456 L
.43667 .04709 L
.44 .04864 L
.44333 .05025 L
.44667 .05193 L
.45 .05368 L
.45333 .05551 L
.45667 .05742 L
.46 .05941 L
.46333 .06149 L
.46667 .06366 L
.47 .06594 L
.47333 .06832 L
.47667 .07081 L
.48 .07342 L
.48333 .07615 L
.48667 .07902 L
.49 .08204 L
.49333 .0852 L
.49667 .08853 L
.5 .09204 L
.50333 .09572 L
.50667 .09961 L
.51 .10371 L
.51333 .10803 L
.51667 .1126 L
.52 .11744 L
.52333 .12255 L
.52667 .12796 L
.53 .1337 L
.53333 .13978 L
.53667 .14623 L
.54 .15308 L
.54333 .16035 L
.54667 .16807 L
.55 .17626 L
.55333 .18496 L
.55667 .19419 L
.56 .20397 L
.56333 .21431 L
.56667 .22523 L
.57 .23671 L
.57333 .24873 L
.57667 .26124 L
.58 .27418 L
.58333 .28742 L
.58667 .30081 L
.59 .31412 L
.59333 .32707 L
.59667 .33932 L
.6 .35045 L
.60333 .35999 L
.60667 .36744 L
.61 .37234 L
.61333 .37424 L
.61667 .37285 L
.62 .36803 L
.62333 .35983 L
.62667 .34853 L
.63 .33455 L
.63333 .31846 L
.63667 .30088 L
.64 .28244 L
.64333 .2637 L
.64667 .24512 L
.65 .22709 L
.65333 .20988 L
.65667 .19364 L
.66 .17849 L
.66333 .16446 L
.66667 .15155 L
.67 .13971 L
.67333 .12889 L
.67667 .11903 L
.68 .11005 L
.68333 .10187 L
.68667 .09443 L
.69 .08765 L
.69333 .08147 L
.69667 .07583 L
.7 .07068 L
.70333 .06597 L
.70667 .06166 L
.71 .0577 L
.71333 .05406 L
.71667 .05071 L
.72 .04762 L
.72333 .04477 L
.72667 .04213 L
.73 .03968 L
.73333 .03741 L
.73667 .0353 L
.74 .03333 L
.74333 .0315 L
.74667 .02979 L
.75 .02819 L
.75333 .0267 L
.75667 .0253 L
.76 .02398 L
.76333 .02275 L
.76667 .02159 L
.77 .0205 L
.77333 .01947 L
.77667 .0185 L
.78 .01759 L
.78333 .01672 L
.78667 .01591 L
.79 .01514 L
.79333 .01441 L
.79667 .01372 L
.8 .01307 L
.80333 .01245 L
.80667 .01187 L
.81 .01131 L
.81333 .01079 L
.81667 .01029 L
.82 .00981 L
.82333 .00936 L
.82667 .00894 L
.83 .00853 L
.83333 .00814 L
.83667 .00778 L
.84 .00743 L
.84333 .0071 L
.84667 .00678 L
.85 .00648 L
.85333 .0062 L
.85667 .00593 L
.86 .00567 L
.86333 .00542 L
.86667 .00519 L
.87 .00496 L
.87333 .00475 L
.87667 .00455 L
.88 .00435 L
.88333 .00417 L
.88667 .00399 L
.89 .00383 L
.89333 .00367 L
.89667 .00352 L
.9 .00337 L
.90333 .00323 L
.90667 .0031 L
.91 .00297 L
.91333 .00285 L
.91667 .00274 L
.92 .00263 L
.92333 .00252 L
.92667 .00242 L
.93 .00233 L
.93333 .00224 L
.93667 .00215 L
.94 .00207 L
.94333 .00199 L
.94667 .00191 L
.95 .00184 L
.95333 .00177 L
.95667 .0017 L
.96 .00164 L
.96333 .00157 L
.96667 .00151 L
.97 .00146 L
.97333 .0014 L
.97667 .00135 L
.98 .0013 L
.98333 .00126 L
.98667 .00121 L
.99 .00117 L
.99333 .00113 L
.99667 .00109 L
1 .00105 L
1 .00126 L
.99667 .0013 L
.99333 .00135 L
.99 .0014 L
.98667 .00145 L
.98333 .0015 L
.98 .00156 L
.97667 .00162 L
.97333 .00168 L
.97 .00174 L
.96667 .00181 L
.96333 .00188 L
.96 .00195 L
.95667 .00203 L
.95333 .0021 L
.95 .00219 L
.94667 .00227 L
.94333 .00236 L
.94 .00246 L
.93667 .00256 L
.93333 .00266 L
.93 .00277 L
.92667 .00289 L
.92333 .00301 L
.92 .00314 L
.91667 .00327 L
.91333 .00341 L
.91 .00355 L
.90667 .00371 L
.90333 .00387 L
.9 .00403 L
.89667 .00421 L
.89333 .0044 L
.89 .00459 L
.88667 .0048 L
.88333 .00502 L
.88 .00524 L
.87667 .00548 L
.87333 .00573 L
.87 .006 L
.86667 .00628 L
.86333 .00657 L
.86 .00688 L
.85667 .0072 L
.85333 .00755 L
.85 .00791 L
.84667 .00829 L
.84333 .00869 L
.84 .00911 L
.83667 .00956 L
.83333 .01003 L
.83 .01053 L
.82667 .01106 L
.82333 .01162 L
.82 .01221 L
.81667 .01283 L
.81333 .01349 L
.81 .01419 L
.80667 .01493 L
.80333 .01571 L
.8 .01654 L
.79667 .01742 L
.79333 .01835 L
.79 .01935 L
.78667 .0204 L
.78333 .02152 L
.78 .02271 L
.77667 .02398 L
.77333 .02533 L
.77 .02678 L
.76667 .02832 L
.76333 .02996 L
.76 .03172 L
.75667 .0336 L
.75333 .03561 L
.75 .03777 L
.74667 .04009 L
.74333 .04258 L
.74 .04526 L
.73667 .04815 L
.73333 .05126 L
.73 .05462 L
.72667 .05826 L
.72333 .0622 L
.72 .06647 L
.71667 .07111 L
.71333 .07616 L
.71 .08165 L
.70667 .08764 L
.70333 .09419 L
.7 .10135 L
.69667 .10919 L
.69333 .11779 L
.69 .12722 L
.68667 .13758 L
.68333 .14896 L
.68 .16147 L
.67667 .17521 L
.67333 .1903 L
.67 .20684 L
.66667 .22493 L
.66333 .24465 L
.66 .26605 L
.65667 .28913 L
.65333 .31382 L
.65 .33996 L
.64667 .36726 L
.64333 .39529 L
.64 .42349 L
.63667 .45111 L
.63333 .47727 L
.63 .50104 L
.62667 .52146 L
.62333 .53769 L
.62 .54908 L
.61667 .55526 L
.61333 .55616 L
.61 .55204 L
.60667 .54338 L
.60333 .53086 L
.6 .51523 L
.59667 .49727 L
.59333 .47769 L
.59 .45714 L
.58667 .43615 L
.58333 .41514 L
.58 .39444 L
.57667 .3743 L
.57333 .35489 L
.57 .33631 L
.56667 .31863 L
.56333 .30187 L
.56 .28604 L
.55667 .27113 L
.55333 .25711 L
.55 .24393 L
.54667 .23156 L
.54333 .21995 L
.54 .20906 L
.53667 .19884 L
.53333 .18925 L
.53 .18024 L
.52667 .17178 L
.52333 .16383 L
.52 .15635 L
.51667 .14931 L
.51333 .14268 L
.51 .13643 L
.50667 .13054 L
.50333 .12497 L
.5 .11971 L
.49667 .11474 L
.49333 .11003 L
.49 .10558 L
.48667 .10135 L
.48333 .09735 L
.48 .09354 L
.47667 .08993 L
.47333 .0865 L
.47 .08324 L
.46667 .08013 L
.46333 .07717 L
.46 .07435 L
.45667 .07167 L
.45333 .0691 L
.45 .06665 L
.44667 .06432 L
.44333 .06208 L
.44 .05995 L
.43667 .05791 L
.43333 .05595 L
.43 .05408 L
.42667 .05229 L
.42333 .05057 L
.42 .04892 L
.41667 .04734 L
.41333 .04583 L
.41 .04437 L
.40667 .04298 L
.40333 .04164 L
.4 .04035 L
.39667 .03911 L
.39333 .03792 L
.39 .03677 L
.38667 .03567 L
.38333 .03461 L
.38 .03359 L
.37667 .0326 L
.37333 .03165 L
.37 .03074 L
.36667 .02986 L
.36333 .02901 L
.36 .02819 L
.35667 .0274 L
.35333 .02664 L
.35 .0259 L
.34667 .02519 L
.34333 .02451 L
.34 .02384 L
.33667 .0232 L
.33333 .02259 L
.33 .02199 L
.32667 .02141 L
.32333 .02085 L
.32 .02031 L
.31667 .01979 L
.31333 .01928 L
.31 .01879 L
.30667 .01832 L
.30333 .01786 L
.3 .01741 L
.29667 .01698 L
.29333 .01656 L
.29 .01616 L
.28667 .01577 L
.28333 .01539 L
.28 .01502 L
.27667 .01466 L
.27333 .01431 L
.27 .01398 L
.26667 .01365 L
.26333 .01333 L
.26 .01303 L
.25667 .01273 L
.25333 .01244 L
.25 .01216 L
.24667 .01188 L
.24333 .01162 L
.24 .01136 L
.23667 .01111 L
.23333 .01086 L
.23 .01063 L
.22667 .0104 L
.22333 .01017 L
.22 .00995 L
.21667 .00974 L
.21333 .00954 L
.21 .00934 L
.20667 .00914 L
.20333 .00895 L
.2 .00876 L
.19667 .00858 L
.19333 .00841 L
.19 .00824 L
.18667 .00807 L
.18333 .00791 L
.18 .00775 L
.17667 .0076 L
.17333 .00745 L
.17 .0073 L
.16667 .00716 L
.16333 .00702 L
.16 .00688 L
.15667 .00675 L
.15333 .00662 L
.15 .0065 L
.14667 .00637 L
.14333 .00625 L
.14 .00614 L
.13667 .00602 L
.13333 .00591 L
.13 .0058 L
.12667 .0057 L
.12333 .00559 L
.12 .00549 L
.11667 .00539 L
.11333 .0053 L
.11 .0052 L
.10667 .00511 L
.10333 .00502 L
.1 .00493 L
.09667 .00484 L
.09333 .00476 L
.09 .00468 L
.08667 .0046 L
.08333 .00452 L
.08 .00444 L
.07667 .00437 L
.07333 .00429 L
.07 .00422 L
.06667 .00415 L
.06333 .00408 L
.06 .00401 L
.05667 .00395 L
.05333 .00388 L
.05 .00382 L
.04667 .00376 L
.04333 .0037 L
.04 .00364 L
.03667 .00358 L
.03333 .00352 L
.03 .00347 L
.02667 .00341 L
.02333 .00336 L
.02 .00331 L
.01667 .00326 L
.01333 .00321 L
.01 .00316 L
.00667 .00311 L
.00333 .00306 L
0 .00301 L
F
.6 g
0 .00255 m
.00333 .00259 L
.00667 .00263 L
.01 .00267 L
.01333 .00272 L
.01667 .00276 L
.02 .00281 L
.02333 .00285 L
.02667 .0029 L
.03 .00295 L
.03333 .003 L
.03667 .00305 L
.04 .0031 L
.04333 .00315 L
.04667 .0032 L
.05 .00326 L
.05333 .00331 L
.05667 .00337 L
.06 .00343 L
.06333 .00349 L
.06667 .00355 L
.07 .00361 L
.07333 .00367 L
.07667 .00374 L
.08 .0038 L
.08333 .00387 L
.08667 .00394 L
.09 .00401 L
.09333 .00408 L
.09667 .00416 L
.1 .00423 L
.10333 .00431 L
.10667 .00439 L
.11 .00447 L
.11333 .00455 L
.11667 .00464 L
.12 .00472 L
.12333 .00481 L
.12667 .0049 L
.13 .005 L
.13333 .00509 L
.13667 .00519 L
.14 .00529 L
.14333 .00539 L
.14667 .0055 L
.15 .0056 L
.15333 .00571 L
.15667 .00583 L
.16 .00594 L
.16333 .00606 L
.16667 .00618 L
.17 .00631 L
.17333 .00643 L
.17667 .00656 L
.18 .0067 L
.18333 .00684 L
.18667 .00698 L
.19 .00712 L
.19333 .00727 L
.19667 .00742 L
.2 .00758 L
.20333 .00774 L
.20667 .0079 L
.21 .00807 L
.21333 .00825 L
.21667 .00843 L
.22 .00861 L
.22333 .0088 L
.22667 .00899 L
.23 .00919 L
.23333 .00939 L
.23667 .0096 L
.24 .00982 L
.24333 .01004 L
.24667 .01027 L
.25 .0105 L
.25333 .01074 L
.25667 .01099 L
.26 .01125 L
.26333 .01151 L
.26667 .01178 L
.27 .01206 L
.27333 .01234 L
.27667 .01264 L
.28 .01294 L
.28333 .01325 L
.28667 .01358 L
.29 .01391 L
.29333 .01425 L
.29667 .0146 L
.3 .01496 L
.30333 .01534 L
.30667 .01572 L
.31 .01612 L
.31333 .01653 L
.31667 .01696 L
.32 .01739 L
.32333 .01784 L
.32667 .01831 L
.33 .01879 L
.33333 .01928 L
.33667 .01979 L
.34 .02032 L
.34333 .02087 L
.34667 .02143 L
.35 .02202 L
.35333 .02262 L
.35667 .02324 L
.36 .02388 L
.36333 .02455 L
.36667 .02524 L
.37 .02595 L
.37333 .02669 L
.37667 .02746 L
.38 .02825 L
.38333 .02907 L
.38667 .02992 L
.39 .0308 L
.39333 .03171 L
.39667 .03265 L
.4 .03363 L
.40333 .03465 L
.40667 .03571 L
.41 .0368 L
.41333 .03794 L
.41667 .03912 L
.42 .04035 L
.42333 .04163 L
.42667 .04295 L
.43 .04433 L
.43333 .04577 L
.43667 .04726 L
.44 .04882 L
.44333 .05044 L
.44667 .05213 L
.45 .05389 L
.45333 .05573 L
.45667 .05765 L
.46 .05965 L
.46333 .06174 L
.46667 .06393 L
.47 .06622 L
.47333 .06861 L
.47667 .07112 L
.48 .07374 L
.48333 .0765 L
.48667 .07938 L
.49 .08242 L
.49333 .0856 L
.49667 .08896 L
.5 .09248 L
.50333 .09619 L
.50667 .10011 L
.51 .10424 L
.51333 .10859 L
.51667 .1132 L
.52 .11806 L
.52333 .12321 L
.52667 .12867 L
.53 .13445 L
.53333 .14057 L
.53667 .14708 L
.54 .15398 L
.54333 .16131 L
.54667 .16909 L
.55 .17735 L
.55333 .18613 L
.55667 .19543 L
.56 .20529 L
.56333 .21573 L
.56667 .22673 L
.57 .23831 L
.57333 .25044 L
.57667 .26307 L
.58 .27612 L
.58333 .28948 L
.58667 .30299 L
.59 .31643 L
.59333 .3295 L
.59667 .34187 L
.6 .35311 L
.60333 .36274 L
.60667 .37028 L
.61 .37523 L
.61333 .37717 L
.61667 .37579 L
.62 .37095 L
.62333 .3627 L
.62667 .35131 L
.63 .33723 L
.63333 .32102 L
.63667 .30331 L
.64 .28472 L
.64333 .26582 L
.64667 .24709 L
.65 .22892 L
.65333 .21155 L
.65667 .19518 L
.66 .1799 L
.66333 .16575 L
.66667 .15273 L
.67 .14079 L
.67333 .12988 L
.67667 .11994 L
.68 .11088 L
.68333 .10263 L
.68667 .09512 L
.69 .08829 L
.69333 .08206 L
.69667 .07637 L
.7 .07118 L
.70333 .06643 L
.70667 .06208 L
.71 .05808 L
.71333 .05442 L
.71667 .05104 L
.72 .04792 L
.72333 .04505 L
.72667 .04239 L
.73 .03992 L
.73333 .03763 L
.73667 .0355 L
.74 .03353 L
.74333 .03168 L
.74667 .02996 L
.75 .02835 L
.75333 .02684 L
.75667 .02543 L
.76 .02411 L
.76333 .02286 L
.76667 .0217 L
.77 .0206 L
.77333 .01956 L
.77667 .01859 L
.78 .01767 L
.78333 .0168 L
.78667 .01598 L
.79 .01521 L
.79333 .01447 L
.79667 .01378 L
.8 .01313 L
.80333 .0125 L
.80667 .01192 L
.81 .01136 L
.81333 .01083 L
.81667 .01033 L
.82 .00985 L
.82333 .0094 L
.82667 .00897 L
.83 .00856 L
.83333 .00817 L
.83667 .00781 L
.84 .00746 L
.84333 .00712 L
.84667 .00681 L
.85 .00651 L
.85333 .00622 L
.85667 .00595 L
.86 .00569 L
.86333 .00544 L
.86667 .0052 L
.87 .00498 L
.87333 .00477 L
.87667 .00456 L
.88 .00437 L
.88333 .00418 L
.88667 .00401 L
.89 .00384 L
.89333 .00368 L
.89667 .00353 L
.9 .00338 L
.90333 .00324 L
.90667 .00311 L
.91 .00298 L
.91333 .00286 L
.91667 .00275 L
.92 .00264 L
.92333 .00253 L
.92667 .00243 L
.93 .00234 L
.93333 .00224 L
.93667 .00216 L
.94 .00207 L
.94333 .00199 L
.94667 .00192 L
.95 .00184 L
.95333 .00177 L
.95667 .0017 L
.96 .00164 L
.96333 .00158 L
.96667 .00152 L
.97 .00146 L
.97333 .00141 L
.97667 .00136 L
.98 .00131 L
.98333 .00126 L
.98667 .00122 L
.99 .00117 L
.99333 .00113 L
.99667 .00109 L
1 .00105 L
1 .00126 L
.99667 .0013 L
.99333 .00135 L
.99 .0014 L
.98667 .00145 L
.98333 .0015 L
.98 .00156 L
.97667 .00161 L
.97333 .00167 L
.97 .00174 L
.96667 .0018 L
.96333 .00187 L
.96 .00194 L
.95667 .00202 L
.95333 .0021 L
.95 .00218 L
.94667 .00227 L
.94333 .00236 L
.94 .00245 L
.93667 .00255 L
.93333 .00266 L
.93 .00277 L
.92667 .00288 L
.92333 .003 L
.92 .00313 L
.91667 .00326 L
.91333 .0034 L
.91 .00354 L
.90667 .0037 L
.90333 .00386 L
.9 .00402 L
.89667 .0042 L
.89333 .00439 L
.89 .00458 L
.88667 .00479 L
.88333 .005 L
.88 .00523 L
.87667 .00547 L
.87333 .00572 L
.87 .00598 L
.86667 .00626 L
.86333 .00655 L
.86 .00686 L
.85667 .00718 L
.85333 .00752 L
.85 .00788 L
.84667 .00826 L
.84333 .00866 L
.84 .00909 L
.83667 .00953 L
.83333 .01 L
.83 .0105 L
.82667 .01103 L
.82333 .01158 L
.82 .01217 L
.81667 .01279 L
.81333 .01345 L
.81 .01414 L
.80667 .01488 L
.80333 .01566 L
.8 .01648 L
.79667 .01736 L
.79333 .01829 L
.79 .01928 L
.78667 .02033 L
.78333 .02144 L
.78 .02263 L
.77667 .02389 L
.77333 .02524 L
.77 .02668 L
.76667 .02821 L
.76333 .02984 L
.76 .03159 L
.75667 .03346 L
.75333 .03547 L
.75 .03762 L
.74667 .03992 L
.74333 .0424 L
.74 .04507 L
.73667 .04794 L
.73333 .05104 L
.73 .05438 L
.72667 .058 L
.72333 .06192 L
.72 .06617 L
.71667 .07078 L
.71333 .0758 L
.71 .08126 L
.70667 .08723 L
.70333 .09374 L
.7 .10086 L
.69667 .10865 L
.69333 .1172 L
.69 .12658 L
.68667 .13688 L
.68333 .1482 L
.68 .16064 L
.67667 .1743 L
.67333 .18931 L
.67 .20575 L
.66667 .22375 L
.66333 .24336 L
.66 .26464 L
.65667 .28759 L
.65333 .31215 L
.65 .33814 L
.64667 .36529 L
.64333 .39317 L
.64 .42122 L
.63667 .44868 L
.63333 .47471 L
.63 .49835 L
.62667 .51867 L
.62333 .53483 L
.62 .54616 L
.61667 .55232 L
.61333 .55323 L
.61 .54914 L
.60667 .54054 L
.60333 .5281 L
.6 .51257 L
.59667 .49472 L
.59333 .47527 L
.59 .45484 L
.58667 .43396 L
.58333 .41308 L
.58 .3925 L
.57667 .37248 L
.57333 .35318 L
.57 .3347 L
.56667 .31712 L
.56333 .30046 L
.56 .28472 L
.55667 .26989 L
.55333 .25594 L
.55 .24284 L
.54667 .23053 L
.54333 .21899 L
.54 .20815 L
.53667 .19799 L
.53333 .18845 L
.53 .17949 L
.52667 .17107 L
.52333 .16316 L
.52 .15572 L
.51667 .14872 L
.51333 .14212 L
.51 .1359 L
.50667 .13004 L
.50333 .1245 L
.5 .11926 L
.49667 .11432 L
.49333 .10963 L
.49 .1052 L
.48667 .10099 L
.48333 .097 L
.48 .09322 L
.47667 .08962 L
.47333 .08621 L
.47 .08296 L
.46667 .07986 L
.46333 .07692 L
.46 .07411 L
.45667 .07144 L
.45333 .06888 L
.45 .06645 L
.44667 .06412 L
.44333 .06189 L
.44 .05977 L
.43667 .05773 L
.43333 .05578 L
.43 .05392 L
.42667 .05214 L
.42333 .05042 L
.42 .04878 L
.41667 .04721 L
.41333 .0457 L
.41 .04425 L
.40667 .04286 L
.40333 .04152 L
.4 .04024 L
.39667 .039 L
.39333 .03782 L
.39 .03667 L
.38667 .03557 L
.38333 .03452 L
.38 .0335 L
.37667 .03252 L
.37333 .03157 L
.37 .03066 L
.36667 .02978 L
.36333 .02894 L
.36 .02812 L
.35667 .02733 L
.35333 .02657 L
.35 .02584 L
.34667 .02513 L
.34333 .02445 L
.34 .02379 L
.33667 .02315 L
.33333 .02253 L
.33 .02193 L
.32667 .02136 L
.32333 .0208 L
.32 .02026 L
.31667 .01974 L
.31333 .01923 L
.31 .01875 L
.30667 .01827 L
.30333 .01781 L
.3 .01737 L
.29667 .01694 L
.29333 .01652 L
.29 .01612 L
.28667 .01573 L
.28333 .01535 L
.28 .01498 L
.27667 .01463 L
.27333 .01428 L
.27 .01394 L
.26667 .01362 L
.26333 .0133 L
.26 .013 L
.25667 .0127 L
.25333 .01241 L
.25 .01213 L
.24667 .01186 L
.24333 .01159 L
.24 .01133 L
.23667 .01108 L
.23333 .01084 L
.23 .0106 L
.22667 .01037 L
.22333 .01015 L
.22 .00993 L
.21667 .00972 L
.21333 .00951 L
.21 .00931 L
.20667 .00912 L
.20333 .00893 L
.2 .00875 L
.19667 .00857 L
.19333 .00839 L
.19 .00822 L
.18667 .00805 L
.18333 .00789 L
.18 .00773 L
.17667 .00758 L
.17333 .00743 L
.17 .00728 L
.16667 .00714 L
.16333 .007 L
.16 .00687 L
.15667 .00674 L
.15333 .00661 L
.15 .00648 L
.14667 .00636 L
.14333 .00624 L
.14 .00612 L
.13667 .00601 L
.13333 .0059 L
.13 .00579 L
.12667 .00568 L
.12333 .00558 L
.12 .00548 L
.11667 .00538 L
.11333 .00528 L
.11 .00519 L
.10667 .0051 L
.10333 .00501 L
.1 .00492 L
.09667 .00483 L
.09333 .00475 L
.09 .00467 L
.08667 .00459 L
.08333 .00451 L
.08 .00443 L
.07667 .00436 L
.07333 .00428 L
.07 .00421 L
.06667 .00414 L
.06333 .00407 L
.06 .004 L
.05667 .00394 L
.05333 .00387 L
.05 .00381 L
.04667 .00375 L
.04333 .00369 L
.04 .00363 L
.03667 .00357 L
.03333 .00351 L
.03 .00346 L
.02667 .0034 L
.02333 .00335 L
.02 .0033 L
.01667 .00325 L
.01333 .0032 L
.01 .00315 L
.00667 .0031 L
.00333 .00305 L
0 .00301 L
F
.58 g
0 .00256 m
.00333 .0026 L
.00667 .00264 L
.01 .00268 L
.01333 .00273 L
.01667 .00277 L
.02 .00282 L
.02333 .00286 L
.02667 .00291 L
.03 .00296 L
.03333 .00301 L
.03667 .00306 L
.04 .00311 L
.04333 .00316 L
.04667 .00321 L
.05 .00327 L
.05333 .00332 L
.05667 .00338 L
.06 .00344 L
.06333 .0035 L
.06667 .00356 L
.07 .00362 L
.07333 .00368 L
.07667 .00375 L
.08 .00382 L
.08333 .00388 L
.08667 .00395 L
.09 .00402 L
.09333 .0041 L
.09667 .00417 L
.1 .00424 L
.10333 .00432 L
.10667 .0044 L
.11 .00448 L
.11333 .00457 L
.11667 .00465 L
.12 .00474 L
.12333 .00483 L
.12667 .00492 L
.13 .00501 L
.13333 .00511 L
.13667 .0052 L
.14 .0053 L
.14333 .00541 L
.14667 .00551 L
.15 .00562 L
.15333 .00573 L
.15667 .00584 L
.16 .00596 L
.16333 .00608 L
.16667 .0062 L
.17 .00632 L
.17333 .00645 L
.17667 .00658 L
.18 .00672 L
.18333 .00685 L
.18667 .00699 L
.19 .00714 L
.19333 .00729 L
.19667 .00744 L
.2 .0076 L
.20333 .00776 L
.20667 .00792 L
.21 .00809 L
.21333 .00827 L
.21667 .00845 L
.22 .00863 L
.22333 .00882 L
.22667 .00901 L
.23 .00921 L
.23333 .00942 L
.23667 .00963 L
.24 .00984 L
.24333 .01007 L
.24667 .01029 L
.25 .01053 L
.25333 .01077 L
.25667 .01102 L
.26 .01128 L
.26333 .01154 L
.26667 .01181 L
.27 .01209 L
.27333 .01238 L
.27667 .01267 L
.28 .01298 L
.28333 .01329 L
.28667 .01361 L
.29 .01395 L
.29333 .01429 L
.29667 .01464 L
.3 .015 L
.30333 .01538 L
.30667 .01577 L
.31 .01617 L
.31333 .01658 L
.31667 .017 L
.32 .01744 L
.32333 .01789 L
.32667 .01836 L
.33 .01884 L
.33333 .01934 L
.33667 .01985 L
.34 .02038 L
.34333 .02093 L
.34667 .02149 L
.35 .02208 L
.35333 .02268 L
.35667 .02331 L
.36 .02396 L
.36333 .02462 L
.36667 .02532 L
.37 .02603 L
.37333 .02677 L
.37667 .02754 L
.38 .02834 L
.38333 .02916 L
.38667 .03001 L
.39 .03089 L
.39333 .03181 L
.39667 .03276 L
.4 .03374 L
.40333 .03477 L
.40667 .03583 L
.41 .03693 L
.41333 .03807 L
.41667 .03926 L
.42 .04049 L
.42333 .04177 L
.42667 .04311 L
.43 .04449 L
.43333 .04594 L
.43667 .04744 L
.44 .049 L
.44333 .05063 L
.44667 .05233 L
.45 .0541 L
.45333 .05595 L
.45667 .05788 L
.46 .05989 L
.46333 .062 L
.46667 .0642 L
.47 .0665 L
.47333 .0689 L
.47667 .07142 L
.48 .07407 L
.48333 .07684 L
.48667 .07974 L
.49 .0828 L
.49333 .08601 L
.49667 .08938 L
.5 .09293 L
.50333 .09667 L
.50667 .10061 L
.51 .10476 L
.51333 .10915 L
.51667 .11379 L
.52 .11869 L
.52333 .12388 L
.52667 .12937 L
.53 .1352 L
.53333 .14137 L
.53667 .14793 L
.54 .15488 L
.54333 .16227 L
.54667 .17011 L
.55 .17844 L
.55333 .18729 L
.55667 .19667 L
.56 .20662 L
.56333 .21714 L
.56667 .22824 L
.57 .23992 L
.57333 .25215 L
.57667 .26489 L
.58 .27806 L
.58333 .29154 L
.58667 .30518 L
.59 .31873 L
.59333 .33193 L
.59667 .34442 L
.6 .35576 L
.60333 .3655 L
.60667 .37312 L
.61 .37813 L
.61333 .38011 L
.61667 .37873 L
.62 .37387 L
.62333 .36557 L
.62667 .3541 L
.63 .33992 L
.63333 .32358 L
.63667 .30573 L
.64 .28699 L
.64333 .26794 L
.64667 .24906 L
.65 .23074 L
.65333 .21323 L
.65667 .19672 L
.66 .18132 L
.66333 .16705 L
.66667 .15391 L
.67 .14188 L
.67333 .13087 L
.67667 .12084 L
.68 .11171 L
.68333 .10339 L
.68667 .09582 L
.69 .08892 L
.69333 .08264 L
.69667 .07691 L
.7 .07167 L
.70333 .06688 L
.70667 .0625 L
.71 .05847 L
.71333 .05477 L
.71667 .05137 L
.72 .04823 L
.72333 .04533 L
.72667 .04265 L
.73 .04016 L
.73333 .03786 L
.73667 .03571 L
.74 .03372 L
.74333 .03186 L
.74667 .03012 L
.75 .0285 L
.75333 .02699 L
.75667 .02556 L
.76 .02423 L
.76333 .02298 L
.76667 .0218 L
.77 .0207 L
.77333 .01966 L
.77667 .01868 L
.78 .01775 L
.78333 .01688 L
.78667 .01605 L
.79 .01527 L
.79333 .01454 L
.79667 .01384 L
.8 .01318 L
.80333 .01256 L
.80667 .01197 L
.81 .0114 L
.81333 .01087 L
.81667 .01037 L
.82 .00989 L
.82333 .00944 L
.82667 .009 L
.83 .00859 L
.83333 .0082 L
.83667 .00783 L
.84 .00748 L
.84333 .00715 L
.84667 .00683 L
.85 .00653 L
.85333 .00624 L
.85667 .00597 L
.86 .00571 L
.86333 .00546 L
.86667 .00522 L
.87 .005 L
.87333 .00478 L
.87667 .00458 L
.88 .00438 L
.88333 .0042 L
.88667 .00402 L
.89 .00385 L
.89333 .00369 L
.89667 .00354 L
.9 .00339 L
.90333 .00325 L
.90667 .00312 L
.91 .00299 L
.91333 .00287 L
.91667 .00276 L
.92 .00264 L
.92333 .00254 L
.92667 .00244 L
.93 .00234 L
.93333 .00225 L
.93667 .00216 L
.94 .00208 L
.94333 .002 L
.94667 .00192 L
.95 .00185 L
.95333 .00178 L
.95667 .00171 L
.96 .00165 L
.96333 .00158 L
.96667 .00152 L
.97 .00147 L
.97333 .00141 L
.97667 .00136 L
.98 .00131 L
.98333 .00126 L
.98667 .00122 L
.99 .00118 L
.99333 .00113 L
.99667 .00109 L
1 .00105 L
1 .00125 L
.99667 .0013 L
.99333 .00134 L
.99 .00139 L
.98667 .00144 L
.98333 .0015 L
.98 .00155 L
.97667 .00161 L
.97333 .00167 L
.97 .00173 L
.96667 .0018 L
.96333 .00187 L
.96 .00194 L
.95667 .00201 L
.95333 .00209 L
.95 .00218 L
.94667 .00226 L
.94333 .00235 L
.94 .00245 L
.93667 .00255 L
.93333 .00265 L
.93 .00276 L
.92667 .00287 L
.92333 .00299 L
.92 .00312 L
.91667 .00325 L
.91333 .00339 L
.91 .00353 L
.90667 .00369 L
.90333 .00385 L
.9 .00401 L
.89667 .00419 L
.89333 .00437 L
.89 .00457 L
.88667 .00477 L
.88333 .00499 L
.88 .00521 L
.87667 .00545 L
.87333 .0057 L
.87 .00596 L
.86667 .00624 L
.86333 .00653 L
.86 .00684 L
.85667 .00716 L
.85333 .0075 L
.85 .00786 L
.84667 .00824 L
.84333 .00864 L
.84 .00906 L
.83667 .0095 L
.83333 .00997 L
.83 .01047 L
.82667 .01099 L
.82333 .01154 L
.82 .01213 L
.81667 .01275 L
.81333 .0134 L
.81 .01409 L
.80667 .01483 L
.80333 .0156 L
.8 .01643 L
.79667 .0173 L
.79333 .01823 L
.79 .01921 L
.78667 .02025 L
.78333 .02137 L
.78 .02255 L
.77667 .02381 L
.77333 .02515 L
.77 .02657 L
.76667 .0281 L
.76333 .02973 L
.76 .03147 L
.75667 .03333 L
.75333 .03532 L
.75 .03746 L
.74667 .03976 L
.74333 .04222 L
.74 .04487 L
.73667 .04773 L
.73333 .05081 L
.73 .05414 L
.72667 .05774 L
.72333 .06164 L
.72 .06586 L
.71667 .07045 L
.71333 .07544 L
.71 .08088 L
.70667 .08681 L
.70333 .09328 L
.7 .10036 L
.69667 .10812 L
.69333 .11661 L
.69 .12594 L
.68667 .13618 L
.68333 .14744 L
.68 .15981 L
.67667 .1734 L
.67333 .18832 L
.67 .20467 L
.66667 .22256 L
.66333 .24207 L
.66 .26323 L
.65667 .28605 L
.65333 .31047 L
.65 .33632 L
.64667 .36332 L
.64333 .39105 L
.64 .41894 L
.63667 .44626 L
.63333 .47215 L
.63 .49567 L
.62667 .51588 L
.62333 .53196 L
.62 .54324 L
.61667 .54938 L
.61333 .5503 L
.61 .54624 L
.60667 .5377 L
.60333 .52535 L
.6 .50992 L
.59667 .49217 L
.59333 .47284 L
.59 .45253 L
.58667 .43178 L
.58333 .41102 L
.58 .39056 L
.57667 .37066 L
.57333 .35146 L
.57 .3331 L
.56667 .31561 L
.56333 .29905 L
.56 .2834 L
.55667 .26865 L
.55333 .25478 L
.55 .24175 L
.54667 .22951 L
.54333 .21803 L
.54 .20725 L
.53667 .19714 L
.53333 .18765 L
.53 .17874 L
.52667 .17037 L
.52333 .1625 L
.52 .1551 L
.51667 .14813 L
.51333 .14156 L
.51 .13538 L
.50667 .12954 L
.50333 .12403 L
.5 .11882 L
.49667 .11389 L
.49333 .10923 L
.49 .10482 L
.48667 .10063 L
.48333 .09666 L
.48 .09289 L
.47667 .08932 L
.47333 .08591 L
.47 .08268 L
.46667 .0796 L
.46333 .07667 L
.46 .07387 L
.45667 .07121 L
.45333 .06866 L
.45 .06624 L
.44667 .06392 L
.44333 .0617 L
.44 .05958 L
.43667 .05756 L
.43333 .05562 L
.43 .05376 L
.42667 .05198 L
.42333 .05028 L
.42 .04864 L
.41667 .04708 L
.41333 .04557 L
.41 .04413 L
.40667 .04274 L
.40333 .04141 L
.4 .04013 L
.39667 .0389 L
.39333 .03771 L
.39 .03658 L
.38667 .03548 L
.38333 .03443 L
.38 .03341 L
.37667 .03243 L
.37333 .03149 L
.37 .03058 L
.36667 .02971 L
.36333 .02886 L
.36 .02805 L
.35667 .02727 L
.35333 .02651 L
.35 .02578 L
.34667 .02507 L
.34333 .02439 L
.34 .02373 L
.33667 .02309 L
.33333 .02248 L
.33 .02188 L
.32667 .02131 L
.32333 .02075 L
.32 .02021 L
.31667 .01969 L
.31333 .01919 L
.31 .0187 L
.30667 .01823 L
.30333 .01777 L
.3 .01733 L
.29667 .0169 L
.29333 .01649 L
.29 .01608 L
.28667 .01569 L
.28333 .01532 L
.28 .01495 L
.27667 .01459 L
.27333 .01425 L
.27 .01391 L
.26667 .01359 L
.26333 .01327 L
.26 .01297 L
.25667 .01267 L
.25333 .01238 L
.25 .0121 L
.24667 .01183 L
.24333 .01156 L
.24 .01131 L
.23667 .01106 L
.23333 .01082 L
.23 .01058 L
.22667 .01035 L
.22333 .01013 L
.22 .00991 L
.21667 .0097 L
.21333 .00949 L
.21 .00929 L
.20667 .0091 L
.20333 .00891 L
.2 .00873 L
.19667 .00855 L
.19333 .00837 L
.19 .0082 L
.18667 .00804 L
.18333 .00787 L
.18 .00772 L
.17667 .00756 L
.17333 .00741 L
.17 .00727 L
.16667 .00713 L
.16333 .00699 L
.16 .00685 L
.15667 .00672 L
.15333 .00659 L
.15 .00647 L
.14667 .00634 L
.14333 .00623 L
.14 .00611 L
.13667 .006 L
.13333 .00588 L
.13 .00578 L
.12667 .00567 L
.12333 .00557 L
.12 .00547 L
.11667 .00537 L
.11333 .00527 L
.11 .00518 L
.10667 .00509 L
.10333 .005 L
.1 .00491 L
.09667 .00482 L
.09333 .00474 L
.09 .00466 L
.08667 .00458 L
.08333 .0045 L
.08 .00442 L
.07667 .00435 L
.07333 .00427 L
.07 .0042 L
.06667 .00413 L
.06333 .00406 L
.06 .004 L
.05667 .00393 L
.05333 .00386 L
.05 .0038 L
.04667 .00374 L
.04333 .00368 L
.04 .00362 L
.03667 .00356 L
.03333 .00351 L
.03 .00345 L
.02667 .0034 L
.02333 .00334 L
.02 .00329 L
.01667 .00324 L
.01333 .00319 L
.01 .00314 L
.00667 .00309 L
.00333 .00305 L
0 .003 L
F
.56 g
0 .00256 m
.00333 .00261 L
.00667 .00265 L
.01 .00269 L
.01333 .00273 L
.01667 .00278 L
.02 .00282 L
.02333 .00287 L
.02667 .00292 L
.03 .00297 L
.03333 .00301 L
.03667 .00307 L
.04 .00312 L
.04333 .00317 L
.04667 .00322 L
.05 .00328 L
.05333 .00333 L
.05667 .00339 L
.06 .00345 L
.06333 .00351 L
.06667 .00357 L
.07 .00363 L
.07333 .00369 L
.07667 .00376 L
.08 .00383 L
.08333 .00389 L
.08667 .00396 L
.09 .00403 L
.09333 .00411 L
.09667 .00418 L
.1 .00426 L
.10333 .00433 L
.10667 .00441 L
.11 .00449 L
.11333 .00458 L
.11667 .00466 L
.12 .00475 L
.12333 .00484 L
.12667 .00493 L
.13 .00502 L
.13333 .00512 L
.13667 .00522 L
.14 .00532 L
.14333 .00542 L
.14667 .00553 L
.15 .00563 L
.15333 .00574 L
.15667 .00586 L
.16 .00597 L
.16333 .00609 L
.16667 .00621 L
.17 .00634 L
.17333 .00647 L
.17667 .0066 L
.18 .00673 L
.18333 .00687 L
.18667 .00701 L
.19 .00716 L
.19333 .00731 L
.19667 .00746 L
.2 .00762 L
.20333 .00778 L
.20667 .00794 L
.21 .00811 L
.21333 .00829 L
.21667 .00847 L
.22 .00865 L
.22333 .00884 L
.22667 .00904 L
.23 .00924 L
.23333 .00944 L
.23667 .00965 L
.24 .00987 L
.24333 .01009 L
.24667 .01032 L
.25 .01056 L
.25333 .0108 L
.25667 .01105 L
.26 .01131 L
.26333 .01157 L
.26667 .01184 L
.27 .01212 L
.27333 .01241 L
.27667 .01271 L
.28 .01301 L
.28333 .01332 L
.28667 .01365 L
.29 .01398 L
.29333 .01433 L
.29667 .01468 L
.3 .01504 L
.30333 .01542 L
.30667 .01581 L
.31 .01621 L
.31333 .01662 L
.31667 .01705 L
.32 .01749 L
.32333 .01794 L
.32667 .01841 L
.33 .01889 L
.33333 .01939 L
.33667 .01991 L
.34 .02044 L
.34333 .02099 L
.34667 .02156 L
.35 .02214 L
.35333 .02275 L
.35667 .02338 L
.36 .02403 L
.36333 .0247 L
.36667 .02539 L
.37 .02611 L
.37333 .02685 L
.37667 .02762 L
.38 .02842 L
.38333 .02925 L
.38667 .0301 L
.39 .03099 L
.39333 .03191 L
.39667 .03287 L
.4 .03385 L
.40333 .03488 L
.40667 .03595 L
.41 .03705 L
.41333 .0382 L
.41667 .03939 L
.42 .04063 L
.42333 .04192 L
.42667 .04326 L
.43 .04465 L
.43333 .0461 L
.43667 .04761 L
.44 .04919 L
.44333 .05082 L
.44667 .05253 L
.45 .05431 L
.45333 .05617 L
.45667 .05811 L
.46 .06013 L
.46333 .06225 L
.46667 .06446 L
.47 .06677 L
.47333 .0692 L
.47667 .07173 L
.48 .07439 L
.48333 .07718 L
.48667 .08011 L
.49 .08318 L
.49333 .08641 L
.49667 .0898 L
.5 .09337 L
.50333 .09714 L
.50667 .10111 L
.51 .10529 L
.51333 .10971 L
.51667 .11438 L
.52 .11932 L
.52333 .12455 L
.52667 .13008 L
.53 .13595 L
.53333 .14217 L
.53667 .14877 L
.54 .15578 L
.54333 .16323 L
.54667 .17114 L
.55 .17954 L
.55333 .18845 L
.55667 .19792 L
.56 .20794 L
.56333 .21855 L
.56667 .22975 L
.57 .24153 L
.57333 .25386 L
.57667 .26671 L
.58 .28 L
.58333 .2936 L
.58667 .30736 L
.59 .32104 L
.59333 .33436 L
.59667 .34696 L
.6 .35842 L
.60333 .36826 L
.60667 .37596 L
.61 .38103 L
.61333 .38304 L
.61667 .38168 L
.62 .37679 L
.62333 .36844 L
.62667 .35689 L
.63 .3426 L
.63333 .32614 L
.63667 .30815 L
.64 .28927 L
.64333 .27006 L
.64667 .25103 L
.65 .23256 L
.65333 .21491 L
.65667 .19826 L
.66 .18273 L
.66333 .16834 L
.66667 .1551 L
.67 .14296 L
.67333 .13187 L
.67667 .12175 L
.68 .11254 L
.68333 .10415 L
.68667 .09652 L
.69 .08956 L
.69333 .08323 L
.69667 .07745 L
.7 .07217 L
.70333 .06734 L
.70667 .06292 L
.71 .05886 L
.71333 .05513 L
.71667 .0517 L
.72 .04853 L
.72333 .04561 L
.72667 .04291 L
.73 .0404 L
.73333 .03808 L
.73667 .03592 L
.74 .03391 L
.74333 .03204 L
.74667 .03029 L
.75 .02866 L
.75333 .02713 L
.75667 .0257 L
.76 .02436 L
.76333 .0231 L
.76667 .02191 L
.77 .0208 L
.77333 .01975 L
.77667 .01876 L
.78 .01783 L
.78333 .01696 L
.78667 .01613 L
.79 .01534 L
.79333 .0146 L
.79667 .0139 L
.8 .01324 L
.80333 .01261 L
.80667 .01202 L
.81 .01145 L
.81333 .01092 L
.81667 .01041 L
.82 .00993 L
.82333 .00947 L
.82667 .00904 L
.83 .00863 L
.83333 .00824 L
.83667 .00786 L
.84 .00751 L
.84333 .00717 L
.84667 .00685 L
.85 .00655 L
.85333 .00626 L
.85667 .00599 L
.86 .00573 L
.86333 .00548 L
.86667 .00524 L
.87 .00501 L
.87333 .0048 L
.87667 .00459 L
.88 .0044 L
.88333 .00421 L
.88667 .00403 L
.89 .00386 L
.89333 .0037 L
.89667 .00355 L
.9 .0034 L
.90333 .00326 L
.90667 .00313 L
.91 .003 L
.91333 .00288 L
.91667 .00276 L
.92 .00265 L
.92333 .00255 L
.92667 .00245 L
.93 .00235 L
.93333 .00226 L
.93667 .00217 L
.94 .00208 L
.94333 .002 L
.94667 .00193 L
.95 .00185 L
.95333 .00178 L
.95667 .00171 L
.96 .00165 L
.96333 .00159 L
.96667 .00153 L
.97 .00147 L
.97333 .00142 L
.97667 .00137 L
.98 .00132 L
.98333 .00127 L
.98667 .00122 L
.99 .00118 L
.99333 .00114 L
.99667 .0011 L
1 .00106 L
1 .00125 L
.99667 .00129 L
.99333 .00134 L
.99 .00139 L
.98667 .00144 L
.98333 .00149 L
.98 .00155 L
.97667 .00161 L
.97333 .00167 L
.97 .00173 L
.96667 .00179 L
.96333 .00186 L
.96 .00193 L
.95667 .00201 L
.95333 .00209 L
.95 .00217 L
.94667 .00226 L
.94333 .00235 L
.94 .00244 L
.93667 .00254 L
.93333 .00264 L
.93 .00275 L
.92667 .00287 L
.92333 .00299 L
.92 .00311 L
.91667 .00324 L
.91333 .00338 L
.91 .00352 L
.90667 .00368 L
.90333 .00384 L
.9 .004 L
.89667 .00418 L
.89333 .00436 L
.89 .00456 L
.88667 .00476 L
.88333 .00497 L
.88 .0052 L
.87667 .00544 L
.87333 .00569 L
.87 .00595 L
.86667 .00622 L
.86333 .00651 L
.86 .00682 L
.85667 .00714 L
.85333 .00748 L
.85 .00784 L
.84667 .00822 L
.84333 .00861 L
.84 .00903 L
.83667 .00948 L
.83333 .00994 L
.83 .01044 L
.82667 .01096 L
.82333 .01151 L
.82 .01209 L
.81667 .01271 L
.81333 .01336 L
.81 .01405 L
.80667 .01478 L
.80333 .01555 L
.8 .01637 L
.79667 .01724 L
.79333 .01816 L
.79 .01914 L
.78667 .02018 L
.78333 .02129 L
.78 .02246 L
.77667 .02372 L
.77333 .02505 L
.77 .02647 L
.76667 .02799 L
.76333 .02961 L
.76 .03134 L
.75667 .03319 L
.75333 .03518 L
.75 .03731 L
.74667 .03959 L
.74333 .04204 L
.74 .04468 L
.73667 .04752 L
.73333 .05059 L
.73 .0539 L
.72667 .05748 L
.72333 .06136 L
.72 .06556 L
.71667 .07012 L
.71333 .07509 L
.71 .08049 L
.70667 .08639 L
.70333 .09283 L
.7 .09987 L
.69667 .10758 L
.69333 .11603 L
.69 .1253 L
.68667 .13549 L
.68333 .14668 L
.68 .15898 L
.67667 .17249 L
.67333 .18733 L
.67 .20359 L
.66667 .22138 L
.66333 .24077 L
.66 .26182 L
.65667 .28451 L
.65333 .30879 L
.65 .3345 L
.64667 .36135 L
.64333 .38893 L
.64 .41667 L
.63667 .44384 L
.63333 .46959 L
.63 .49298 L
.62667 .5131 L
.62333 .52909 L
.62 .54032 L
.61667 .54643 L
.61333 .54736 L
.61 .54334 L
.60667 .53487 L
.60333 .52259 L
.6 .50726 L
.59667 .48963 L
.59333 .47041 L
.59 .45022 L
.58667 .4296 L
.58333 .40896 L
.58 .38862 L
.57667 .36883 L
.57333 .34975 L
.57 .33149 L
.56667 .31411 L
.56333 .29763 L
.56 .28207 L
.55667 .26741 L
.55333 .25362 L
.55 .24065 L
.54667 .22849 L
.54333 .21707 L
.54 .20635 L
.53667 .19629 L
.53333 .18685 L
.53 .17799 L
.52667 .16966 L
.52333 .16183 L
.52 .15447 L
.51667 .14754 L
.51333 .14101 L
.51 .13485 L
.50667 .12904 L
.50333 .12355 L
.5 .11837 L
.49667 .11347 L
.49333 .10883 L
.49 .10444 L
.48667 .10027 L
.48333 .09632 L
.48 .09257 L
.47667 .08901 L
.47333 .08562 L
.47 .0824 L
.46667 .07933 L
.46333 .07641 L
.46 .07363 L
.45667 .07098 L
.45333 .06844 L
.45 .06603 L
.44667 .06372 L
.44333 .06151 L
.44 .0594 L
.43667 .05738 L
.43333 .05545 L
.43 .0536 L
.42667 .05183 L
.42333 .05013 L
.42 .0485 L
.41667 .04694 L
.41333 .04544 L
.41 .044 L
.40667 .04262 L
.40333 .04129 L
.4 .04002 L
.39667 .03879 L
.39333 .03761 L
.39 .03648 L
.38667 .03539 L
.38333 .03434 L
.38 .03332 L
.37667 .03235 L
.37333 .03141 L
.37 .0305 L
.36667 .02963 L
.36333 .02879 L
.36 .02798 L
.35667 .0272 L
.35333 .02644 L
.35 .02571 L
.34667 .02501 L
.34333 .02433 L
.34 .02367 L
.33667 .02304 L
.33333 .02242 L
.33 .02183 L
.32667 .02126 L
.32333 .0207 L
.32 .02017 L
.31667 .01965 L
.31333 .01914 L
.31 .01866 L
.30667 .01819 L
.30333 .01773 L
.3 .01729 L
.29667 .01686 L
.29333 .01645 L
.29 .01605 L
.28667 .01566 L
.28333 .01528 L
.28 .01491 L
.27667 .01456 L
.27333 .01422 L
.27 .01388 L
.26667 .01356 L
.26333 .01324 L
.26 .01294 L
.25667 .01264 L
.25333 .01235 L
.25 .01207 L
.24667 .0118 L
.24333 .01154 L
.24 .01128 L
.23667 .01103 L
.23333 .01079 L
.23 .01056 L
.22667 .01033 L
.22333 .0101 L
.22 .00989 L
.21667 .00968 L
.21333 .00947 L
.21 .00927 L
.20667 .00908 L
.20333 .00889 L
.2 .00871 L
.19667 .00853 L
.19333 .00835 L
.19 .00818 L
.18667 .00802 L
.18333 .00786 L
.18 .0077 L
.17667 .00755 L
.17333 .0074 L
.17 .00725 L
.16667 .00711 L
.16333 .00697 L
.16 .00684 L
.15667 .00671 L
.15333 .00658 L
.15 .00645 L
.14667 .00633 L
.14333 .00621 L
.14 .00609 L
.13667 .00598 L
.13333 .00587 L
.13 .00576 L
.12667 .00566 L
.12333 .00555 L
.12 .00545 L
.11667 .00535 L
.11333 .00526 L
.11 .00517 L
.10667 .00507 L
.10333 .00498 L
.1 .0049 L
.09667 .00481 L
.09333 .00473 L
.09 .00465 L
.08667 .00457 L
.08333 .00449 L
.08 .00441 L
.07667 .00434 L
.07333 .00426 L
.07 .00419 L
.06667 .00412 L
.06333 .00405 L
.06 .00399 L
.05667 .00392 L
.05333 .00386 L
.05 .00379 L
.04667 .00373 L
.04333 .00367 L
.04 .00361 L
.03667 .00355 L
.03333 .0035 L
.03 .00344 L
.02667 .00339 L
.02333 .00333 L
.02 .00328 L
.01667 .00323 L
.01333 .00318 L
.01 .00313 L
.00667 .00308 L
.00333 .00304 L
0 .00299 L
F
.54 g
0 .00257 m
.00333 .00261 L
.00667 .00266 L
.01 .0027 L
.01333 .00274 L
.01667 .00279 L
.02 .00283 L
.02333 .00288 L
.02667 .00293 L
.03 .00297 L
.03333 .00302 L
.03667 .00307 L
.04 .00313 L
.04333 .00318 L
.04667 .00323 L
.05 .00329 L
.05333 .00334 L
.05667 .0034 L
.06 .00346 L
.06333 .00352 L
.06667 .00358 L
.07 .00364 L
.07333 .0037 L
.07667 .00377 L
.08 .00384 L
.08333 .0039 L
.08667 .00397 L
.09 .00404 L
.09333 .00412 L
.09667 .00419 L
.1 .00427 L
.10333 .00435 L
.10667 .00443 L
.11 .00451 L
.11333 .00459 L
.11667 .00468 L
.12 .00476 L
.12333 .00485 L
.12667 .00494 L
.13 .00504 L
.13333 .00513 L
.13667 .00523 L
.14 .00533 L
.14333 .00543 L
.14667 .00554 L
.15 .00565 L
.15333 .00576 L
.15667 .00587 L
.16 .00599 L
.16333 .00611 L
.16667 .00623 L
.17 .00636 L
.17333 .00648 L
.17667 .00662 L
.18 .00675 L
.18333 .00689 L
.18667 .00703 L
.19 .00718 L
.19333 .00733 L
.19667 .00748 L
.2 .00764 L
.20333 .0078 L
.20667 .00797 L
.21 .00814 L
.21333 .00831 L
.21667 .00849 L
.22 .00867 L
.22333 .00886 L
.22667 .00906 L
.23 .00926 L
.23333 .00947 L
.23667 .00968 L
.24 .00989 L
.24333 .01012 L
.24667 .01035 L
.25 .01058 L
.25333 .01083 L
.25667 .01108 L
.26 .01133 L
.26333 .0116 L
.26667 .01187 L
.27 .01215 L
.27333 .01244 L
.27667 .01274 L
.28 .01304 L
.28333 .01336 L
.28667 .01368 L
.29 .01402 L
.29333 .01436 L
.29667 .01472 L
.3 .01509 L
.30333 .01546 L
.30667 .01585 L
.31 .01625 L
.31333 .01667 L
.31667 .01709 L
.32 .01754 L
.32333 .01799 L
.32667 .01846 L
.33 .01894 L
.33333 .01944 L
.33667 .01996 L
.34 .0205 L
.34333 .02105 L
.34667 .02162 L
.35 .02221 L
.35333 .02282 L
.35667 .02345 L
.36 .0241 L
.36333 .02477 L
.36667 .02547 L
.37 .02619 L
.37333 .02694 L
.37667 .02771 L
.38 .02851 L
.38333 .02934 L
.38667 .0302 L
.39 .03109 L
.39333 .03201 L
.39667 .03297 L
.4 .03396 L
.40333 .035 L
.40667 .03607 L
.41 .03718 L
.41333 .03833 L
.41667 .03953 L
.42 .04077 L
.42333 .04207 L
.42667 .04341 L
.43 .04481 L
.43333 .04627 L
.43667 .04779 L
.44 .04937 L
.44333 .05101 L
.44667 .05273 L
.45 .05452 L
.45333 .05639 L
.45667 .05834 L
.46 .06037 L
.46333 .0625 L
.46667 .06473 L
.47 .06705 L
.47333 .06949 L
.47667 .07204 L
.48 .07472 L
.48333 .07752 L
.48667 .08047 L
.49 .08356 L
.49333 .08681 L
.49667 .09022 L
.5 .09382 L
.50333 .09761 L
.50667 .1016 L
.51 .10582 L
.51333 .11027 L
.51667 .11497 L
.52 .11995 L
.52333 .12521 L
.52667 .13079 L
.53 .1367 L
.53333 .14297 L
.53667 .14962 L
.54 .15669 L
.54333 .16419 L
.54667 .17216 L
.55 .18063 L
.55333 .18962 L
.55667 .19916 L
.56 .20927 L
.56333 .21996 L
.56667 .23125 L
.57 .24313 L
.57333 .25558 L
.57667 .26854 L
.58 .28194 L
.58333 .29566 L
.58667 .30954 L
.59 .32335 L
.59333 .33679 L
.59667 .34951 L
.6 .36108 L
.60333 .37101 L
.60667 .3788 L
.61 .38393 L
.61333 .38598 L
.61667 .38462 L
.62 .37971 L
.62333 .37131 L
.62667 .35968 L
.63 .34529 L
.63333 .3287 L
.63667 .31057 L
.64 .29154 L
.64333 .27219 L
.64667 .253 L
.65 .23438 L
.65333 .21658 L
.65667 .1998 L
.66 .18414 L
.66333 .16964 L
.66667 .15628 L
.67 .14404 L
.67333 .13286 L
.67667 .12266 L
.68 .11337 L
.68333 .10491 L
.68667 .09721 L
.69 .0902 L
.69333 .08381 L
.69667 .07799 L
.7 .07266 L
.70333 .06779 L
.70667 .06333 L
.71 .05924 L
.71333 .05548 L
.71667 .05202 L
.72 .04884 L
.72333 .04589 L
.72667 .04317 L
.73 .04064 L
.73333 .0383 L
.73667 .03613 L
.74 .0341 L
.74333 .03222 L
.74667 .03046 L
.75 .02881 L
.75333 .02727 L
.75667 .02583 L
.76 .02448 L
.76333 .02321 L
.76667 .02202 L
.77 .0209 L
.77333 .01985 L
.77667 .01885 L
.78 .01792 L
.78333 .01703 L
.78667 .0162 L
.79 .01541 L
.79333 .01467 L
.79667 .01396 L
.8 .01329 L
.80333 .01266 L
.80667 .01206 L
.81 .0115 L
.81333 .01096 L
.81667 .01045 L
.82 .00997 L
.82333 .00951 L
.82667 .00907 L
.83 .00866 L
.83333 .00827 L
.83667 .00789 L
.84 .00754 L
.84333 .0072 L
.84667 .00688 L
.85 .00657 L
.85333 .00628 L
.85667 .00601 L
.86 .00574 L
.86333 .00549 L
.86667 .00526 L
.87 .00503 L
.87333 .00481 L
.87667 .00461 L
.88 .00441 L
.88333 .00422 L
.88667 .00405 L
.89 .00388 L
.89333 .00371 L
.89667 .00356 L
.9 .00341 L
.90333 .00327 L
.90667 .00314 L
.91 .00301 L
.91333 .00289 L
.91667 .00277 L
.92 .00266 L
.92333 .00256 L
.92667 .00245 L
.93 .00236 L
.93333 .00226 L
.93667 .00218 L
.94 .00209 L
.94333 .00201 L
.94667 .00193 L
.95 .00186 L
.95333 .00179 L
.95667 .00172 L
.96 .00166 L
.96333 .00159 L
.96667 .00153 L
.97 .00148 L
.97333 .00142 L
.97667 .00137 L
.98 .00132 L
.98333 .00127 L
.98667 .00123 L
.99 .00118 L
.99333 .00114 L
.99667 .0011 L
1 .00106 L
1 .00125 L
.99667 .00129 L
.99333 .00134 L
.99 .00139 L
.98667 .00144 L
.98333 .00149 L
.98 .00154 L
.97667 .0016 L
.97333 .00166 L
.97 .00172 L
.96667 .00179 L
.96333 .00186 L
.96 .00193 L
.95667 .002 L
.95333 .00208 L
.95 .00216 L
.94667 .00225 L
.94333 .00234 L
.94 .00243 L
.93667 .00253 L
.93333 .00264 L
.93 .00275 L
.92667 .00286 L
.92333 .00298 L
.92 .0031 L
.91667 .00323 L
.91333 .00337 L
.91 .00352 L
.90667 .00367 L
.90333 .00383 L
.9 .00399 L
.89667 .00417 L
.89333 .00435 L
.89 .00454 L
.88667 .00475 L
.88333 .00496 L
.88 .00519 L
.87667 .00542 L
.87333 .00567 L
.87 .00593 L
.86667 .00621 L
.86333 .0065 L
.86 .0068 L
.85667 .00712 L
.85333 .00746 L
.85 .00782 L
.84667 .00819 L
.84333 .00859 L
.84 .00901 L
.83667 .00945 L
.83333 .00991 L
.83 .0104 L
.82667 .01092 L
.82333 .01147 L
.82 .01205 L
.81667 .01267 L
.81333 .01331 L
.81 .014 L
.80667 .01473 L
.80333 .0155 L
.8 .01632 L
.79667 .01718 L
.79333 .0181 L
.79 .01907 L
.78667 .02011 L
.78333 .02121 L
.78 .02238 L
.77667 .02363 L
.77333 .02496 L
.77 .02637 L
.76667 .02788 L
.76333 .02949 L
.76 .03122 L
.75667 .03306 L
.75333 .03504 L
.75 .03715 L
.74667 .03942 L
.74333 .04186 L
.74 .04449 L
.73667 .04732 L
.73333 .05037 L
.73 .05366 L
.72667 .05722 L
.72333 .06107 L
.72 .06525 L
.71667 .06979 L
.71333 .07473 L
.71 .08011 L
.70667 .08597 L
.70333 .09237 L
.7 .09937 L
.69667 .10704 L
.69333 .11544 L
.69 .12467 L
.68667 .13479 L
.68333 .14592 L
.68 .15815 L
.67667 .17158 L
.67333 .18634 L
.67 .20251 L
.66667 .22019 L
.66333 .23948 L
.66 .2604 L
.65667 .28297 L
.65333 .30712 L
.65 .33268 L
.64667 .35938 L
.64333 .3868 L
.64 .41439 L
.63667 .44141 L
.63333 .46703 L
.63 .4903 L
.62667 .51031 L
.62333 .52622 L
.62 .5374 L
.61667 .54349 L
.61333 .54443 L
.61 .54044 L
.60667 .53203 L
.60333 .51983 L
.6 .5046 L
.59667 .48708 L
.59333 .46798 L
.59 .44792 L
.58667 .42742 L
.58333 .4069 L
.58 .38668 L
.57667 .36701 L
.57333 .34804 L
.57 .32988 L
.56667 .3126 L
.56333 .29622 L
.56 .28075 L
.55667 .26617 L
.55333 .25245 L
.55 .23956 L
.54667 .22746 L
.54333 .2161 L
.54 .20545 L
.53667 .19544 L
.53333 .18606 L
.53 .17724 L
.52667 .16895 L
.52333 .16117 L
.52 .15384 L
.51667 .14694 L
.51333 .14045 L
.51 .13432 L
.50667 .12854 L
.50333 .12308 L
.5 .11793 L
.49667 .11305 L
.49333 .10843 L
.49 .10406 L
.48667 .09991 L
.48333 .09598 L
.48 .09225 L
.47667 .0887 L
.47333 .08533 L
.47 .08212 L
.46667 .07907 L
.46333 .07616 L
.46 .07339 L
.45667 .07075 L
.45333 .06823 L
.45 .06582 L
.44667 .06352 L
.44333 .06132 L
.44 .05922 L
.43667 .05721 L
.43333 .05528 L
.43 .05344 L
.42667 .05168 L
.42333 .04998 L
.42 .04836 L
.41667 .04681 L
.41333 .04531 L
.41 .04388 L
.40667 .0425 L
.40333 .04118 L
.4 .03991 L
.39667 .03869 L
.39333 .03751 L
.39 .03638 L
.38667 .03529 L
.38333 .03424 L
.38 .03324 L
.37667 .03226 L
.37333 .03133 L
.37 .03043 L
.36667 .02956 L
.36333 .02872 L
.36 .02791 L
.35667 .02713 L
.35333 .02638 L
.35 .02565 L
.34667 .02495 L
.34333 .02427 L
.34 .02361 L
.33667 .02298 L
.33333 .02237 L
.33 .02178 L
.32667 .02121 L
.32333 .02065 L
.32 .02012 L
.31667 .0196 L
.31333 .0191 L
.31 .01861 L
.30667 .01815 L
.30333 .01769 L
.3 .01725 L
.29667 .01682 L
.29333 .01641 L
.29 .01601 L
.28667 .01562 L
.28333 .01525 L
.28 .01488 L
.27667 .01453 L
.27333 .01418 L
.27 .01385 L
.26667 .01353 L
.26333 .01321 L
.26 .01291 L
.25667 .01261 L
.25333 .01233 L
.25 .01205 L
.24667 .01178 L
.24333 .01151 L
.24 .01126 L
.23667 .01101 L
.23333 .01077 L
.23 .01053 L
.22667 .0103 L
.22333 .01008 L
.22 .00987 L
.21667 .00966 L
.21333 .00945 L
.21 .00925 L
.20667 .00906 L
.20333 .00887 L
.2 .00869 L
.19667 .00851 L
.19333 .00833 L
.19 .00816 L
.18667 .008 L
.18333 .00784 L
.18 .00768 L
.17667 .00753 L
.17333 .00738 L
.17 .00724 L
.16667 .00709 L
.16333 .00696 L
.16 .00682 L
.15667 .00669 L
.15333 .00656 L
.15 .00644 L
.14667 .00632 L
.14333 .0062 L
.14 .00608 L
.13667 .00597 L
.13333 .00586 L
.13 .00575 L
.12667 .00564 L
.12333 .00554 L
.12 .00544 L
.11667 .00534 L
.11333 .00525 L
.11 .00515 L
.10667 .00506 L
.10333 .00497 L
.1 .00488 L
.09667 .0048 L
.09333 .00472 L
.09 .00463 L
.08667 .00455 L
.08333 .00448 L
.08 .0044 L
.07667 .00433 L
.07333 .00425 L
.07 .00418 L
.06667 .00411 L
.06333 .00404 L
.06 .00398 L
.05667 .00391 L
.05333 .00385 L
.05 .00378 L
.04667 .00372 L
.04333 .00366 L
.04 .0036 L
.03667 .00355 L
.03333 .00349 L
.03 .00343 L
.02667 .00338 L
.02333 .00333 L
.02 .00327 L
.01667 .00322 L
.01333 .00317 L
.01 .00312 L
.00667 .00308 L
.00333 .00303 L
0 .00298 L
F
.52 g
0 .00258 m
.00333 .00262 L
.00667 .00266 L
.01 .00271 L
.01333 .00275 L
.01667 .00279 L
.02 .00284 L
.02333 .00289 L
.02667 .00293 L
.03 .00298 L
.03333 .00303 L
.03667 .00308 L
.04 .00313 L
.04333 .00319 L
.04667 .00324 L
.05 .0033 L
.05333 .00335 L
.05667 .00341 L
.06 .00347 L
.06333 .00353 L
.06667 .00359 L
.07 .00365 L
.07333 .00371 L
.07667 .00378 L
.08 .00385 L
.08333 .00391 L
.08667 .00398 L
.09 .00406 L
.09333 .00413 L
.09667 .0042 L
.1 .00428 L
.10333 .00436 L
.10667 .00444 L
.11 .00452 L
.11333 .0046 L
.11667 .00469 L
.12 .00478 L
.12333 .00486 L
.12667 .00496 L
.13 .00505 L
.13333 .00515 L
.13667 .00524 L
.14 .00535 L
.14333 .00545 L
.14667 .00555 L
.15 .00566 L
.15333 .00577 L
.15667 .00589 L
.16 .006 L
.16333 .00612 L
.16667 .00625 L
.17 .00637 L
.17333 .0065 L
.17667 .00663 L
.18 .00677 L
.18333 .00691 L
.18667 .00705 L
.19 .00719 L
.19333 .00734 L
.19667 .0075 L
.2 .00766 L
.20333 .00782 L
.20667 .00799 L
.21 .00816 L
.21333 .00833 L
.21667 .00851 L
.22 .0087 L
.22333 .00889 L
.22667 .00908 L
.23 .00928 L
.23333 .00949 L
.23667 .0097 L
.24 .00992 L
.24333 .01014 L
.24667 .01037 L
.25 .01061 L
.25333 .01086 L
.25667 .01111 L
.26 .01136 L
.26333 .01163 L
.26667 .0119 L
.27 .01218 L
.27333 .01247 L
.27667 .01277 L
.28 .01308 L
.28333 .01339 L
.28667 .01372 L
.29 .01406 L
.29333 .0144 L
.29667 .01476 L
.3 .01513 L
.30333 .0155 L
.30667 .01589 L
.31 .0163 L
.31333 .01671 L
.31667 .01714 L
.32 .01758 L
.32333 .01804 L
.32667 .01851 L
.33 .019 L
.33333 .0195 L
.33667 .02002 L
.34 .02055 L
.34333 .02111 L
.34667 .02168 L
.35 .02227 L
.35333 .02288 L
.35667 .02351 L
.36 .02417 L
.36333 .02484 L
.36667 .02554 L
.37 .02627 L
.37333 .02702 L
.37667 .02779 L
.38 .0286 L
.38333 .02943 L
.38667 .03029 L
.39 .03119 L
.39333 .03212 L
.39667 .03308 L
.4 .03407 L
.40333 .03511 L
.40667 .03618 L
.41 .0373 L
.41333 .03846 L
.41667 .03966 L
.42 .04091 L
.42333 .04221 L
.42667 .04357 L
.43 .04497 L
.43333 .04644 L
.43667 .04796 L
.44 .04955 L
.44333 .05121 L
.44667 .05293 L
.45 .05473 L
.45333 .05661 L
.45667 .05857 L
.46 .06061 L
.46333 .06275 L
.46667 .06499 L
.47 .06733 L
.47333 .06978 L
.47667 .07235 L
.48 .07504 L
.48333 .07786 L
.48667 .08083 L
.49 .08394 L
.49333 .08721 L
.49667 .09065 L
.5 .09427 L
.50333 .09808 L
.50667 .1021 L
.51 .10635 L
.51333 .11083 L
.51667 .11556 L
.52 .12057 L
.52333 .12588 L
.52667 .13149 L
.53 .13745 L
.53333 .14377 L
.53667 .15047 L
.54 .15759 L
.54333 .16515 L
.54667 .17319 L
.55 .18172 L
.55333 .19078 L
.55667 .2004 L
.56 .21059 L
.56333 .22137 L
.56667 .23276 L
.57 .24474 L
.57333 .25729 L
.57667 .27036 L
.58 .28388 L
.58333 .29772 L
.58667 .31172 L
.59 .32565 L
.59333 .33922 L
.59667 .35206 L
.6 .36374 L
.60333 .37377 L
.60667 .38163 L
.61 .38683 L
.61333 .38891 L
.61667 .38756 L
.62 .38263 L
.62333 .37418 L
.62667 .36247 L
.63 .34797 L
.63333 .33126 L
.63667 .313 L
.64 .29382 L
.64333 .27431 L
.64667 .25497 L
.65 .2362 L
.65333 .21826 L
.65667 .20134 L
.66 .18555 L
.66333 .17093 L
.66667 .15746 L
.67 .14512 L
.67333 .13385 L
.67667 .12356 L
.68 .11419 L
.68333 .10567 L
.68667 .09791 L
.69 .09084 L
.69333 .0844 L
.69667 .07852 L
.7 .07316 L
.70333 .06825 L
.70667 .06375 L
.71 .05963 L
.71333 .05584 L
.71667 .05235 L
.72 .04914 L
.72333 .04617 L
.72667 .04343 L
.73 .04088 L
.73333 .03853 L
.73667 .03633 L
.74 .03429 L
.74333 .03239 L
.74667 .03062 L
.75 .02897 L
.75333 .02742 L
.75667 .02597 L
.76 .02461 L
.76333 .02333 L
.76667 .02213 L
.77 .021 L
.77333 .01994 L
.77667 .01894 L
.78 .018 L
.78333 .01711 L
.78667 .01627 L
.79 .01548 L
.79333 .01473 L
.79667 .01402 L
.8 .01335 L
.80333 .01272 L
.80667 .01211 L
.81 .01154 L
.81333 .011 L
.81667 .01049 L
.82 .01001 L
.82333 .00954 L
.82667 .00911 L
.83 .00869 L
.83333 .0083 L
.83667 .00792 L
.84 .00756 L
.84333 .00723 L
.84667 .0069 L
.85 .0066 L
.85333 .00631 L
.85667 .00603 L
.86 .00576 L
.86333 .00551 L
.86667 .00527 L
.87 .00505 L
.87333 .00483 L
.87667 .00462 L
.88 .00443 L
.88333 .00424 L
.88667 .00406 L
.89 .00389 L
.89333 .00373 L
.89667 .00357 L
.9 .00342 L
.90333 .00328 L
.90667 .00315 L
.91 .00302 L
.91333 .0029 L
.91667 .00278 L
.92 .00267 L
.92333 .00256 L
.92667 .00246 L
.93 .00236 L
.93333 .00227 L
.93667 .00218 L
.94 .0021 L
.94333 .00202 L
.94667 .00194 L
.95 .00186 L
.95333 .00179 L
.95667 .00173 L
.96 .00166 L
.96333 .0016 L
.96667 .00154 L
.97 .00148 L
.97333 .00143 L
.97667 .00137 L
.98 .00132 L
.98333 .00128 L
.98667 .00123 L
.99 .00119 L
.99333 .00114 L
.99667 .0011 L
1 .00107 L
1 .00124 L
.99667 .00129 L
.99333 .00133 L
.99 .00138 L
.98667 .00143 L
.98333 .00148 L
.98 .00154 L
.97667 .0016 L
.97333 .00166 L
.97 .00172 L
.96667 .00178 L
.96333 .00185 L
.96 .00192 L
.95667 .002 L
.95333 .00208 L
.95 .00216 L
.94667 .00224 L
.94333 .00233 L
.94 .00243 L
.93667 .00253 L
.93333 .00263 L
.93 .00274 L
.92667 .00285 L
.92333 .00297 L
.92 .00309 L
.91667 .00323 L
.91333 .00336 L
.91 .00351 L
.90667 .00366 L
.90333 .00382 L
.9 .00398 L
.89667 .00416 L
.89333 .00434 L
.89 .00453 L
.88667 .00473 L
.88333 .00495 L
.88 .00517 L
.87667 .00541 L
.87333 .00565 L
.87 .00591 L
.86667 .00619 L
.86333 .00648 L
.86 .00678 L
.85667 .0071 L
.85333 .00744 L
.85 .00779 L
.84667 .00817 L
.84333 .00856 L
.84 .00898 L
.83667 .00942 L
.83333 .00988 L
.83 .01037 L
.82667 .01089 L
.82333 .01144 L
.82 .01201 L
.81667 .01262 L
.81333 .01327 L
.81 .01395 L
.80667 .01468 L
.80333 .01545 L
.8 .01626 L
.79667 .01712 L
.79333 .01804 L
.79 .01901 L
.78667 .02004 L
.78333 .02113 L
.78 .0223 L
.77667 .02354 L
.77333 .02486 L
.77 .02627 L
.76667 .02777 L
.76333 .02938 L
.76 .03109 L
.75667 .03293 L
.75333 .03489 L
.75 .037 L
.74667 .03926 L
.74333 .04169 L
.74 .0443 L
.73667 .04711 L
.73333 .05014 L
.73 .05342 L
.72667 .05696 L
.72333 .06079 L
.72 .06495 L
.71667 .06946 L
.71333 .07437 L
.71 .07972 L
.70667 .08555 L
.70333 .09192 L
.7 .09888 L
.69667 .1065 L
.69333 .11486 L
.69 .12403 L
.68667 .1341 L
.68333 .14516 L
.68 .15732 L
.67667 .17068 L
.67333 .18534 L
.67 .20142 L
.66667 .21901 L
.66333 .23819 L
.66 .25899 L
.65667 .28143 L
.65333 .30544 L
.65 .33086 L
.64667 .35741 L
.64333 .38468 L
.64 .41212 L
.63667 .43899 L
.63333 .46446 L
.63 .48761 L
.62667 .50752 L
.62333 .52335 L
.62 .53448 L
.61667 .54055 L
.61333 .54149 L
.61 .53755 L
.60667 .52919 L
.60333 .51708 L
.6 .50194 L
.59667 .48453 L
.59333 .46555 L
.59 .44561 L
.58667 .42523 L
.58333 .40484 L
.58 .38474 L
.57667 .36519 L
.57333 .34633 L
.57 .32828 L
.56667 .31109 L
.56333 .29481 L
.56 .27943 L
.55667 .26493 L
.55333 .25129 L
.55 .23847 L
.54667 .22644 L
.54333 .21514 L
.54 .20454 L
.53667 .1946 L
.53333 .18526 L
.53 .17649 L
.52667 .16825 L
.52333 .1605 L
.52 .15321 L
.51667 .14635 L
.51333 .13989 L
.51 .13379 L
.50667 .12804 L
.50333 .12261 L
.5 .11748 L
.49667 .11262 L
.49333 .10803 L
.49 .10368 L
.48667 .09955 L
.48333 .09564 L
.48 .09192 L
.47667 .08839 L
.47333 .08503 L
.47 .08184 L
.46667 .0788 L
.46333 .07591 L
.46 .07315 L
.45667 .07052 L
.45333 .06801 L
.45 .06561 L
.44667 .06332 L
.44333 .06113 L
.44 .05904 L
.43667 .05703 L
.43333 .05512 L
.43 .05328 L
.42667 .05152 L
.42333 .04984 L
.42 .04822 L
.41667 .04667 L
.41333 .04518 L
.41 .04375 L
.40667 .04238 L
.40333 .04106 L
.4 .0398 L
.39667 .03858 L
.39333 .03741 L
.39 .03628 L
.38667 .0352 L
.38333 .03415 L
.38 .03315 L
.37667 .03218 L
.37333 .03125 L
.37 .03035 L
.36667 .02948 L
.36333 .02865 L
.36 .02784 L
.35667 .02706 L
.35333 .02631 L
.35 .02558 L
.34667 .02488 L
.34333 .02421 L
.34 .02356 L
.33667 .02292 L
.33333 .02231 L
.33 .02173 L
.32667 .02115 L
.32333 .0206 L
.32 .02007 L
.31667 .01955 L
.31333 .01905 L
.31 .01857 L
.30667 .0181 L
.30333 .01765 L
.3 .01721 L
.29667 .01678 L
.29333 .01637 L
.29 .01597 L
.28667 .01559 L
.28333 .01521 L
.28 .01485 L
.27667 .01449 L
.27333 .01415 L
.27 .01382 L
.26667 .0135 L
.26333 .01318 L
.26 .01288 L
.25667 .01258 L
.25333 .0123 L
.25 .01202 L
.24667 .01175 L
.24333 .01149 L
.24 .01123 L
.23667 .01098 L
.23333 .01074 L
.23 .01051 L
.22667 .01028 L
.22333 .01006 L
.22 .00984 L
.21667 .00963 L
.21333 .00943 L
.21 .00923 L
.20667 .00904 L
.20333 .00885 L
.2 .00867 L
.19667 .00849 L
.19333 .00832 L
.19 .00815 L
.18667 .00798 L
.18333 .00782 L
.18 .00766 L
.17667 .00751 L
.17333 .00736 L
.17 .00722 L
.16667 .00708 L
.16333 .00694 L
.16 .00681 L
.15667 .00668 L
.15333 .00655 L
.15 .00642 L
.14667 .0063 L
.14333 .00618 L
.14 .00607 L
.13667 .00595 L
.13333 .00584 L
.13 .00574 L
.12667 .00563 L
.12333 .00553 L
.12 .00543 L
.11667 .00533 L
.11333 .00523 L
.11 .00514 L
.10667 .00505 L
.10333 .00496 L
.1 .00487 L
.09667 .00479 L
.09333 .0047 L
.09 .00462 L
.08667 .00454 L
.08333 .00447 L
.08 .00439 L
.07667 .00432 L
.07333 .00424 L
.07 .00417 L
.06667 .0041 L
.06333 .00403 L
.06 .00397 L
.05667 .0039 L
.05333 .00384 L
.05 .00377 L
.04667 .00371 L
.04333 .00365 L
.04 .00359 L
.03667 .00354 L
.03333 .00348 L
.03 .00343 L
.02667 .00337 L
.02333 .00332 L
.02 .00327 L
.01667 .00322 L
.01333 .00317 L
.01 .00312 L
.00667 .00307 L
.00333 .00302 L
0 .00298 L
F
.5 g
0 .00259 m
.00333 .00263 L
.00667 .00267 L
.01 .00271 L
.01333 .00276 L
.01667 .0028 L
.02 .00285 L
.02333 .00289 L
.02667 .00294 L
.03 .00299 L
.03333 .00304 L
.03667 .00309 L
.04 .00314 L
.04333 .0032 L
.04667 .00325 L
.05 .0033 L
.05333 .00336 L
.05667 .00342 L
.06 .00348 L
.06333 .00354 L
.06667 .0036 L
.07 .00366 L
.07333 .00372 L
.07667 .00379 L
.08 .00386 L
.08333 .00393 L
.08667 .004 L
.09 .00407 L
.09333 .00414 L
.09667 .00421 L
.1 .00429 L
.10333 .00437 L
.10667 .00445 L
.11 .00453 L
.11333 .00461 L
.11667 .0047 L
.12 .00479 L
.12333 .00488 L
.12667 .00497 L
.13 .00506 L
.13333 .00516 L
.13667 .00526 L
.14 .00536 L
.14333 .00546 L
.14667 .00557 L
.15 .00568 L
.15333 .00579 L
.15667 .0059 L
.16 .00602 L
.16333 .00614 L
.16667 .00626 L
.17 .00639 L
.17333 .00652 L
.17667 .00665 L
.18 .00678 L
.18333 .00692 L
.18667 .00707 L
.19 .00721 L
.19333 .00736 L
.19667 .00752 L
.2 .00768 L
.20333 .00784 L
.20667 .00801 L
.21 .00818 L
.21333 .00835 L
.21667 .00853 L
.22 .00872 L
.22333 .00891 L
.22667 .00911 L
.23 .00931 L
.23333 .00951 L
.23667 .00973 L
.24 .00994 L
.24333 .01017 L
.24667 .0104 L
.25 .01064 L
.25333 .01088 L
.25667 .01113 L
.26 .01139 L
.26333 .01166 L
.26667 .01193 L
.27 .01222 L
.27333 .01251 L
.27667 .0128 L
.28 .01311 L
.28333 .01343 L
.28667 .01376 L
.29 .01409 L
.29333 .01444 L
.29667 .0148 L
.3 .01517 L
.30333 .01555 L
.30667 .01594 L
.31 .01634 L
.31333 .01676 L
.31667 .01719 L
.32 .01763 L
.32333 .01809 L
.32667 .01856 L
.33 .01905 L
.33333 .01955 L
.33667 .02007 L
.34 .02061 L
.34333 .02117 L
.34667 .02174 L
.35 .02233 L
.35333 .02295 L
.35667 .02358 L
.36 .02424 L
.36333 .02492 L
.36667 .02562 L
.37 .02635 L
.37333 .0271 L
.37667 .02788 L
.38 .02869 L
.38333 .02952 L
.38667 .03039 L
.39 .03129 L
.39333 .03222 L
.39667 .03318 L
.4 .03418 L
.40333 .03522 L
.40667 .0363 L
.41 .03742 L
.41333 .03859 L
.41667 .0398 L
.42 .04105 L
.42333 .04236 L
.42667 .04372 L
.43 .04513 L
.43333 .0466 L
.43667 .04814 L
.44 .04973 L
.44333 .0514 L
.44667 .05313 L
.45 .05494 L
.45333 .05683 L
.45667 .0588 L
.46 .06086 L
.46333 .06301 L
.46667 .06526 L
.47 .06761 L
.47333 .07008 L
.47667 .07266 L
.48 .07537 L
.48333 .0782 L
.48667 .08119 L
.49 .08432 L
.49333 .08761 L
.49667 .09107 L
.5 .09471 L
.50333 .09855 L
.50667 .1026 L
.51 .10688 L
.51333 .11139 L
.51667 .11616 L
.52 .1212 L
.52333 .12654 L
.52667 .1322 L
.53 .1382 L
.53333 .14456 L
.53667 .15132 L
.54 .15849 L
.54333 .16611 L
.54667 .17421 L
.55 .18281 L
.55333 .19194 L
.55667 .20164 L
.56 .21191 L
.56333 .22279 L
.56667 .23427 L
.57 .24635 L
.57333 .259 L
.57667 .27219 L
.58 .28582 L
.58333 .29978 L
.58667 .31391 L
.59 .32796 L
.59333 .34165 L
.59667 .35461 L
.6 .3664 L
.60333 .37652 L
.60667 .38447 L
.61 .38973 L
.61333 .39185 L
.61667 .3905 L
.62 .38555 L
.62333 .37704 L
.62667 .36526 L
.63 .35066 L
.63333 .33383 L
.63667 .31542 L
.64 .29609 L
.64333 .27643 L
.64667 .25694 L
.65 .23802 L
.65333 .21993 L
.65667 .20288 L
.66 .18696 L
.66333 .17222 L
.66667 .15865 L
.67 .14621 L
.67333 .13484 L
.67667 .12447 L
.68 .11502 L
.68333 .10643 L
.68667 .0986 L
.69 .09148 L
.69333 .08498 L
.69667 .07906 L
.7 .07365 L
.70333 .0687 L
.70667 .06417 L
.71 .06002 L
.71333 .0562 L
.71667 .05268 L
.72 .04944 L
.72333 .04645 L
.72667 .04369 L
.73 .04113 L
.73333 .03875 L
.73667 .03654 L
.74 .03449 L
.74333 .03257 L
.74667 .03079 L
.75 .02912 L
.75333 .02756 L
.75667 .0261 L
.76 .02473 L
.76333 .02345 L
.76667 .02224 L
.77 .0211 L
.77333 .02004 L
.77667 .01903 L
.78 .01808 L
.78333 .01719 L
.78667 .01634 L
.79 .01555 L
.79333 .01479 L
.79667 .01408 L
.8 .01341 L
.80333 .01277 L
.80667 .01216 L
.81 .01159 L
.81333 .01105 L
.81667 .01053 L
.82 .01004 L
.82333 .00958 L
.82667 .00914 L
.83 .00872 L
.83333 .00833 L
.83667 .00795 L
.84 .00759 L
.84333 .00725 L
.84667 .00693 L
.85 .00662 L
.85333 .00633 L
.85667 .00605 L
.86 .00578 L
.86333 .00553 L
.86667 .00529 L
.87 .00506 L
.87333 .00484 L
.87667 .00464 L
.88 .00444 L
.88333 .00425 L
.88667 .00407 L
.89 .0039 L
.89333 .00374 L
.89667 .00358 L
.9 .00343 L
.90333 .00329 L
.90667 .00316 L
.91 .00303 L
.91333 .00291 L
.91667 .00279 L
.92 .00268 L
.92333 .00257 L
.92667 .00247 L
.93 .00237 L
.93333 .00228 L
.93667 .00219 L
.94 .0021 L
.94333 .00202 L
.94667 .00194 L
.95 .00187 L
.95333 .0018 L
.95667 .00173 L
.96 .00167 L
.96333 .0016 L
.96667 .00154 L
.97 .00149 L
.97333 .00143 L
.97667 .00138 L
.98 .00133 L
.98333 .00128 L
.98667 .00123 L
.99 .00119 L
.99333 .00115 L
.99667 .00111 L
1 .00107 L
1 .00124 L
.99667 .00128 L
.99333 .00133 L
.99 .00138 L
.98667 .00143 L
.98333 .00148 L
.98 .00154 L
.97667 .00159 L
.97333 .00165 L
.97 .00171 L
.96667 .00178 L
.96333 .00185 L
.96 .00192 L
.95667 .00199 L
.95333 .00207 L
.95 .00215 L
.94667 .00224 L
.94333 .00233 L
.94 .00242 L
.93667 .00252 L
.93333 .00262 L
.93 .00273 L
.92667 .00284 L
.92333 .00296 L
.92 .00309 L
.91667 .00322 L
.91333 .00335 L
.91 .0035 L
.90667 .00365 L
.90333 .0038 L
.9 .00397 L
.89667 .00414 L
.89333 .00433 L
.89 .00452 L
.88667 .00472 L
.88333 .00493 L
.88 .00516 L
.87667 .00539 L
.87333 .00564 L
.87 .0059 L
.86667 .00617 L
.86333 .00646 L
.86 .00676 L
.85667 .00708 L
.85333 .00742 L
.85 .00777 L
.84667 .00814 L
.84333 .00854 L
.84 .00895 L
.83667 .00939 L
.83333 .00985 L
.83 .01034 L
.82667 .01085 L
.82333 .0114 L
.82 .01197 L
.81667 .01258 L
.81333 .01323 L
.81 .01391 L
.80667 .01463 L
.80333 .01539 L
.8 .0162 L
.79667 .01706 L
.79333 .01797 L
.79 .01894 L
.78667 .01997 L
.78333 .02106 L
.78 .02222 L
.77667 .02345 L
.77333 .02477 L
.77 .02617 L
.76667 .02766 L
.76333 .02926 L
.76 .03097 L
.75667 .03279 L
.75333 .03475 L
.75 .03684 L
.74667 .03909 L
.74333 .04151 L
.74 .0441 L
.73667 .0469 L
.73333 .04992 L
.73 .05318 L
.72667 .0567 L
.72333 .06051 L
.72 .06465 L
.71667 .06914 L
.71333 .07402 L
.71 .07933 L
.70667 .08513 L
.70333 .09146 L
.7 .09838 L
.69667 .10596 L
.69333 .11427 L
.69 .12339 L
.68667 .1334 L
.68333 .1444 L
.68 .15649 L
.67667 .16977 L
.67333 .18435 L
.67 .20034 L
.66667 .21783 L
.66333 .23689 L
.66 .25758 L
.65667 .27989 L
.65333 .30376 L
.65 .32904 L
.64667 .35544 L
.64333 .38256 L
.64 .40984 L
.63667 .43657 L
.63333 .4619 L
.63 .48493 L
.62667 .50473 L
.62333 .52048 L
.62 .53156 L
.61667 .53761 L
.61333 .53856 L
.61 .53465 L
.60667 .52635 L
.60333 .51432 L
.6 .49928 L
.59667 .48198 L
.59333 .46312 L
.59 .4433 L
.58667 .42305 L
.58333 .40278 L
.58 .3828 L
.57667 .36336 L
.57333 .34462 L
.57 .32667 L
.56667 .30959 L
.56333 .2934 L
.56 .2781 L
.55667 .26369 L
.55333 .25012 L
.55 .23738 L
.54667 .22541 L
.54333 .21418 L
.54 .20364 L
.53667 .19375 L
.53333 .18446 L
.53 .17574 L
.52667 .16754 L
.52333 .15984 L
.52 .15259 L
.51667 .14576 L
.51333 .13933 L
.51 .13326 L
.50667 .12754 L
.50333 .12214 L
.5 .11703 L
.49667 .1122 L
.49333 .10763 L
.49 .1033 L
.48667 .09919 L
.48333 .0953 L
.48 .0916 L
.47667 .08808 L
.47333 .08474 L
.47 .08156 L
.46667 .07854 L
.46333 .07565 L
.46 .07291 L
.45667 .07029 L
.45333 .06779 L
.45 .0654 L
.44667 .06312 L
.44333 .06094 L
.44 .05885 L
.43667 .05686 L
.43333 .05495 L
.43 .05312 L
.42667 .05137 L
.42333 .04969 L
.42 .04808 L
.41667 .04654 L
.41333 .04505 L
.41 .04363 L
.40667 .04226 L
.40333 .04095 L
.4 .03969 L
.39667 .03847 L
.39333 .03731 L
.39 .03618 L
.38667 .0351 L
.38333 .03406 L
.38 .03306 L
.37667 .0321 L
.37333 .03117 L
.37 .03027 L
.36667 .02941 L
.36333 .02857 L
.36 .02777 L
.35667 .02699 L
.35333 .02624 L
.35 .02552 L
.34667 .02482 L
.34333 .02415 L
.34 .0235 L
.33667 .02287 L
.33333 .02226 L
.33 .02167 L
.32667 .0211 L
.32333 .02055 L
.32 .02002 L
.31667 .01951 L
.31333 .01901 L
.31 .01853 L
.30667 .01806 L
.30333 .01761 L
.3 .01717 L
.29667 .01675 L
.29333 .01633 L
.29 .01594 L
.28667 .01555 L
.28333 .01518 L
.28 .01481 L
.27667 .01446 L
.27333 .01412 L
.27 .01379 L
.26667 .01347 L
.26333 .01315 L
.26 .01285 L
.25667 .01256 L
.25333 .01227 L
.25 .01199 L
.24667 .01172 L
.24333 .01146 L
.24 .01121 L
.23667 .01096 L
.23333 .01072 L
.23 .01049 L
.22667 .01026 L
.22333 .01004 L
.22 .00982 L
.21667 .00961 L
.21333 .00941 L
.21 .00921 L
.20667 .00902 L
.20333 .00883 L
.2 .00865 L
.19667 .00847 L
.19333 .0083 L
.19 .00813 L
.18667 .00796 L
.18333 .0078 L
.18 .00765 L
.17667 .0075 L
.17333 .00735 L
.17 .0072 L
.16667 .00706 L
.16333 .00692 L
.16 .00679 L
.15667 .00666 L
.15333 .00653 L
.15 .00641 L
.14667 .00629 L
.14333 .00617 L
.14 .00605 L
.13667 .00594 L
.13333 .00583 L
.13 .00572 L
.12667 .00562 L
.12333 .00552 L
.12 .00542 L
.11667 .00532 L
.11333 .00522 L
.11 .00513 L
.10667 .00504 L
.10333 .00495 L
.1 .00486 L
.09667 .00478 L
.09333 .00469 L
.09 .00461 L
.08667 .00453 L
.08333 .00446 L
.08 .00438 L
.07667 .0043 L
.07333 .00423 L
.07 .00416 L
.06667 .00409 L
.06333 .00402 L
.06 .00396 L
.05667 .00389 L
.05333 .00383 L
.05 .00377 L
.04667 .0037 L
.04333 .00364 L
.04 .00359 L
.03667 .00353 L
.03333 .00347 L
.03 .00342 L
.02667 .00336 L
.02333 .00331 L
.02 .00326 L
.01667 .00321 L
.01333 .00316 L
.01 .00311 L
.00667 .00306 L
.00333 .00301 L
0 .00297 L
F
.48 g
0 .0026 m
.00333 .00264 L
.00667 .00268 L
.01 .00272 L
.01333 .00277 L
.01667 .00281 L
.02 .00286 L
.02333 .0029 L
.02667 .00295 L
.03 .003 L
.03333 .00305 L
.03667 .0031 L
.04 .00315 L
.04333 .0032 L
.04667 .00326 L
.05 .00331 L
.05333 .00337 L
.05667 .00343 L
.06 .00349 L
.06333 .00355 L
.06667 .00361 L
.07 .00367 L
.07333 .00373 L
.07667 .0038 L
.08 .00387 L
.08333 .00394 L
.08667 .00401 L
.09 .00408 L
.09333 .00415 L
.09667 .00423 L
.1 .0043 L
.10333 .00438 L
.10667 .00446 L
.11 .00454 L
.11333 .00463 L
.11667 .00471 L
.12 .0048 L
.12333 .00489 L
.12667 .00498 L
.13 .00508 L
.13333 .00517 L
.13667 .00527 L
.14 .00537 L
.14333 .00548 L
.14667 .00558 L
.15 .00569 L
.15333 .0058 L
.15667 .00592 L
.16 .00603 L
.16333 .00615 L
.16667 .00628 L
.17 .0064 L
.17333 .00653 L
.17667 .00667 L
.18 .0068 L
.18333 .00694 L
.18667 .00708 L
.19 .00723 L
.19333 .00738 L
.19667 .00754 L
.2 .0077 L
.20333 .00786 L
.20667 .00803 L
.21 .0082 L
.21333 .00837 L
.21667 .00856 L
.22 .00874 L
.22333 .00893 L
.22667 .00913 L
.23 .00933 L
.23333 .00954 L
.23667 .00975 L
.24 .00997 L
.24333 .0102 L
.24667 .01043 L
.25 .01067 L
.25333 .01091 L
.25667 .01116 L
.26 .01142 L
.26333 .01169 L
.26667 .01196 L
.27 .01225 L
.27333 .01254 L
.27667 .01284 L
.28 .01315 L
.28333 .01346 L
.28667 .01379 L
.29 .01413 L
.29333 .01448 L
.29667 .01484 L
.3 .01521 L
.30333 .01559 L
.30667 .01598 L
.31 .01638 L
.31333 .0168 L
.31667 .01723 L
.32 .01768 L
.32333 .01814 L
.32667 .01861 L
.33 .0191 L
.33333 .01961 L
.33667 .02013 L
.34 .02067 L
.34333 .02123 L
.34667 .0218 L
.35 .0224 L
.35333 .02301 L
.35667 .02365 L
.36 .02431 L
.36333 .02499 L
.36667 .02569 L
.37 .02642 L
.37333 .02718 L
.37667 .02796 L
.38 .02877 L
.38333 .02961 L
.38667 .03048 L
.39 .03138 L
.39333 .03232 L
.39667 .03329 L
.4 .0343 L
.40333 .03534 L
.40667 .03642 L
.41 .03755 L
.41333 .03872 L
.41667 .03993 L
.42 .04119 L
.42333 .04251 L
.42667 .04387 L
.43 .04529 L
.43333 .04677 L
.43667 .04831 L
.44 .04992 L
.44333 .05159 L
.44667 .05333 L
.45 .05515 L
.45333 .05705 L
.45667 .05903 L
.46 .0611 L
.46333 .06326 L
.46667 .06552 L
.47 .06789 L
.47333 .07037 L
.47667 .07297 L
.48 .07569 L
.48333 .07855 L
.48667 .08155 L
.49 .0847 L
.49333 .08801 L
.49667 .09149 L
.5 .09516 L
.50333 .09903 L
.50667 .1031 L
.51 .1074 L
.51333 .11195 L
.51667 .11675 L
.52 .12183 L
.52333 .12721 L
.52667 .13291 L
.53 .13895 L
.53333 .14536 L
.53667 .15217 L
.54 .1594 L
.54333 .16707 L
.54667 .17523 L
.55 .1839 L
.55333 .19311 L
.55667 .20288 L
.56 .21324 L
.56333 .2242 L
.56667 .23577 L
.57 .24795 L
.57333 .26071 L
.57667 .27401 L
.58 .28776 L
.58333 .30184 L
.58667 .31609 L
.59 .33027 L
.59333 .34408 L
.59667 .35715 L
.6 .36905 L
.60333 .37928 L
.60667 .38731 L
.61 .39262 L
.61333 .39478 L
.61667 .39344 L
.62 .38847 L
.62333 .37991 L
.62667 .36805 L
.63 .35334 L
.63333 .33639 L
.63667 .31784 L
.64 .29837 L
.64333 .27855 L
.64667 .25891 L
.65 .23984 L
.65333 .22161 L
.65667 .20442 L
.66 .18838 L
.66333 .17352 L
.66667 .15983 L
.67 .14729 L
.67333 .13583 L
.67667 .12537 L
.68 .11585 L
.68333 .10719 L
.68667 .0993 L
.69 .09212 L
.69333 .08557 L
.69667 .0796 L
.7 .07415 L
.70333 .06916 L
.70667 .06459 L
.71 .0604 L
.71333 .05655 L
.71667 .05301 L
.72 .04975 L
.72333 .04673 L
.72667 .04395 L
.73 .04137 L
.73333 .03897 L
.73667 .03675 L
.74 .03468 L
.74333 .03275 L
.74667 .03095 L
.75 .02927 L
.75333 .0277 L
.75667 .02623 L
.76 .02486 L
.76333 .02356 L
.76667 .02235 L
.77 .02121 L
.77333 .02013 L
.77667 .01912 L
.78 .01816 L
.78333 .01727 L
.78667 .01642 L
.79 .01561 L
.79333 .01486 L
.79667 .01414 L
.8 .01346 L
.80333 .01282 L
.80667 .01221 L
.81 .01164 L
.81333 .01109 L
.81667 .01057 L
.82 .01008 L
.82333 .00962 L
.82667 .00918 L
.83 .00876 L
.83333 .00836 L
.83667 .00798 L
.84 .00762 L
.84333 .00728 L
.84667 .00695 L
.85 .00664 L
.85333 .00635 L
.85667 .00607 L
.86 .0058 L
.86333 .00555 L
.86667 .00531 L
.87 .00508 L
.87333 .00486 L
.87667 .00465 L
.88 .00445 L
.88333 .00427 L
.88667 .00409 L
.89 .00391 L
.89333 .00375 L
.89667 .00359 L
.9 .00345 L
.90333 .0033 L
.90667 .00317 L
.91 .00304 L
.91333 .00292 L
.91667 .0028 L
.92 .00269 L
.92333 .00258 L
.92667 .00248 L
.93 .00238 L
.93333 .00228 L
.93667 .0022 L
.94 .00211 L
.94333 .00203 L
.94667 .00195 L
.95 .00188 L
.95333 .0018 L
.95667 .00174 L
.96 .00167 L
.96333 .00161 L
.96667 .00155 L
.97 .00149 L
.97333 .00144 L
.97667 .00138 L
.98 .00133 L
.98333 .00128 L
.98667 .00124 L
.99 .00119 L
.99333 .00115 L
.99667 .00111 L
1 .00107 L
1 .00124 L
.99667 .00128 L
.99333 .00133 L
.99 .00137 L
.98667 .00142 L
.98333 .00148 L
.98 .00153 L
.97667 .00159 L
.97333 .00165 L
.97 .00171 L
.96667 .00177 L
.96333 .00184 L
.96 .00191 L
.95667 .00199 L
.95333 .00207 L
.95 .00215 L
.94667 .00223 L
.94333 .00232 L
.94 .00242 L
.93667 .00251 L
.93333 .00262 L
.93 .00272 L
.92667 .00284 L
.92333 .00295 L
.92 .00308 L
.91667 .00321 L
.91333 .00334 L
.91 .00349 L
.90667 .00364 L
.90333 .00379 L
.9 .00396 L
.89667 .00413 L
.89333 .00432 L
.89 .00451 L
.88667 .00471 L
.88333 .00492 L
.88 .00514 L
.87667 .00538 L
.87333 .00562 L
.87 .00588 L
.86667 .00615 L
.86333 .00644 L
.86 .00674 L
.85667 .00706 L
.85333 .00739 L
.85 .00775 L
.84667 .00812 L
.84333 .00851 L
.84 .00892 L
.83667 .00936 L
.83333 .00982 L
.83 .01031 L
.82667 .01082 L
.82333 .01136 L
.82 .01194 L
.81667 .01254 L
.81333 .01318 L
.81 .01386 L
.80667 .01458 L
.80333 .01534 L
.8 .01615 L
.79667 .017 L
.79333 .01791 L
.79 .01887 L
.78667 .01989 L
.78333 .02098 L
.78 .02213 L
.77667 .02336 L
.77333 .02467 L
.77 .02607 L
.76667 .02756 L
.76333 .02914 L
.76 .03084 L
.75667 .03266 L
.75333 .0346 L
.75 .03669 L
.74667 .03893 L
.74333 .04133 L
.74 .04391 L
.73667 .0467 L
.73333 .0497 L
.73 .05294 L
.72667 .05644 L
.72333 .06023 L
.72 .06434 L
.71667 .06881 L
.71333 .07366 L
.71 .07895 L
.70667 .08471 L
.70333 .09101 L
.7 .09789 L
.69667 .10542 L
.69333 .11369 L
.69 .12275 L
.68667 .1327 L
.68333 .14364 L
.68 .15566 L
.67667 .16887 L
.67333 .18336 L
.67 .19926 L
.66667 .21664 L
.66333 .2356 L
.66 .25617 L
.65667 .27835 L
.65333 .30209 L
.65 .32722 L
.64667 .35347 L
.64333 .38044 L
.64 .40757 L
.63667 .43414 L
.63333 .45934 L
.63 .48224 L
.62667 .50194 L
.62333 .51761 L
.62 .52864 L
.61667 .53467 L
.61333 .53562 L
.61 .53175 L
.60667 .52352 L
.60333 .51157 L
.6 .49663 L
.59667 .47944 L
.59333 .46069 L
.59 .44099 L
.58667 .42087 L
.58333 .40072 L
.58 .38087 L
.57667 .36154 L
.57333 .3429 L
.57 .32506 L
.56667 .30808 L
.56333 .29199 L
.56 .27678 L
.55667 .26245 L
.55333 .24896 L
.55 .23629 L
.54667 .22439 L
.54333 .21322 L
.54 .20274 L
.53667 .1929 L
.53333 .18366 L
.53 .17499 L
.52667 .16683 L
.52333 .15917 L
.52 .15196 L
.51667 .14517 L
.51333 .13877 L
.51 .13274 L
.50667 .12704 L
.50333 .12167 L
.5 .11659 L
.49667 .11178 L
.49333 .10723 L
.49 .10292 L
.48667 .09883 L
.48333 .09495 L
.48 .09127 L
.47667 .08777 L
.47333 .08445 L
.47 .08128 L
.46667 .07827 L
.46333 .0754 L
.46 .07267 L
.45667 .07006 L
.45333 .06757 L
.45 .06519 L
.44667 .06292 L
.44333 .06075 L
.44 .05867 L
.43667 .05669 L
.43333 .05478 L
.43 .05296 L
.42667 .05122 L
.42333 .04954 L
.42 .04794 L
.41667 .0464 L
.41333 .04492 L
.41 .04351 L
.40667 .04214 L
.40333 .04084 L
.4 .03958 L
.39667 .03837 L
.39333 .03721 L
.39 .03609 L
.38667 .03501 L
.38333 .03397 L
.38 .03297 L
.37667 .03201 L
.37333 .03108 L
.37 .03019 L
.36667 .02933 L
.36333 .0285 L
.36 .0277 L
.35667 .02692 L
.35333 .02618 L
.35 .02546 L
.34667 .02476 L
.34333 .02409 L
.34 .02344 L
.33667 .02281 L
.33333 .02221 L
.33 .02162 L
.32667 .02105 L
.32333 .0205 L
.32 .01997 L
.31667 .01946 L
.31333 .01896 L
.31 .01848 L
.30667 .01802 L
.30333 .01757 L
.3 .01713 L
.29667 .01671 L
.29333 .0163 L
.29 .0159 L
.28667 .01551 L
.28333 .01514 L
.28 .01478 L
.27667 .01443 L
.27333 .01409 L
.27 .01376 L
.26667 .01344 L
.26333 .01312 L
.26 .01282 L
.25667 .01253 L
.25333 .01224 L
.25 .01197 L
.24667 .0117 L
.24333 .01144 L
.24 .01118 L
.23667 .01093 L
.23333 .01069 L
.23 .01046 L
.22667 .01023 L
.22333 .01001 L
.22 .0098 L
.21667 .00959 L
.21333 .00939 L
.21 .00919 L
.20667 .009 L
.20333 .00881 L
.2 .00863 L
.19667 .00845 L
.19333 .00828 L
.19 .00811 L
.18667 .00795 L
.18333 .00779 L
.18 .00763 L
.17667 .00748 L
.17333 .00733 L
.17 .00719 L
.16667 .00705 L
.16333 .00691 L
.16 .00678 L
.15667 .00664 L
.15333 .00652 L
.15 .00639 L
.14667 .00627 L
.14333 .00615 L
.14 .00604 L
.13667 .00593 L
.13333 .00582 L
.13 .00571 L
.12667 .00561 L
.12333 .0055 L
.12 .0054 L
.11667 .00531 L
.11333 .00521 L
.11 .00512 L
.10667 .00503 L
.10333 .00494 L
.1 .00485 L
.09667 .00477 L
.09333 .00468 L
.09 .0046 L
.08667 .00452 L
.08333 .00444 L
.08 .00437 L
.07667 .00429 L
.07333 .00422 L
.07 .00415 L
.06667 .00408 L
.06333 .00401 L
.06 .00395 L
.05667 .00388 L
.05333 .00382 L
.05 .00376 L
.04667 .00369 L
.04333 .00364 L
.04 .00358 L
.03667 .00352 L
.03333 .00346 L
.03 .00341 L
.02667 .00335 L
.02333 .0033 L
.02 .00325 L
.01667 .0032 L
.01333 .00315 L
.01 .0031 L
.00667 .00305 L
.00333 .00301 L
0 .00296 L
F
.46 g
0 .0026 m
.00333 .00264 L
.00667 .00269 L
.01 .00273 L
.01333 .00277 L
.01667 .00282 L
.02 .00286 L
.02333 .00291 L
.02667 .00296 L
.03 .00301 L
.03333 .00306 L
.03667 .00311 L
.04 .00316 L
.04333 .00321 L
.04667 .00327 L
.05 .00332 L
.05333 .00338 L
.05667 .00344 L
.06 .0035 L
.06333 .00356 L
.06667 .00362 L
.07 .00368 L
.07333 .00375 L
.07667 .00381 L
.08 .00388 L
.08333 .00395 L
.08667 .00402 L
.09 .00409 L
.09333 .00416 L
.09667 .00424 L
.1 .00431 L
.10333 .00439 L
.10667 .00447 L
.11 .00455 L
.11333 .00464 L
.11667 .00472 L
.12 .00481 L
.12333 .0049 L
.12667 .005 L
.13 .00509 L
.13333 .00519 L
.13667 .00529 L
.14 .00539 L
.14333 .00549 L
.14667 .0056 L
.15 .00571 L
.15333 .00582 L
.15667 .00593 L
.16 .00605 L
.16333 .00617 L
.16667 .00629 L
.17 .00642 L
.17333 .00655 L
.17667 .00668 L
.18 .00682 L
.18333 .00696 L
.18667 .0071 L
.19 .00725 L
.19333 .0074 L
.19667 .00756 L
.2 .00772 L
.20333 .00788 L
.20667 .00805 L
.21 .00822 L
.21333 .0084 L
.21667 .00858 L
.22 .00876 L
.22333 .00895 L
.22667 .00915 L
.23 .00935 L
.23333 .00956 L
.23667 .00978 L
.24 .01 L
.24333 .01022 L
.24667 .01045 L
.25 .01069 L
.25333 .01094 L
.25667 .01119 L
.26 .01145 L
.26333 .01172 L
.26667 .01199 L
.27 .01228 L
.27333 .01257 L
.27667 .01287 L
.28 .01318 L
.28333 .0135 L
.28667 .01383 L
.29 .01417 L
.29333 .01452 L
.29667 .01487 L
.3 .01525 L
.30333 .01563 L
.30667 .01602 L
.31 .01643 L
.31333 .01685 L
.31667 .01728 L
.32 .01773 L
.32333 .01819 L
.32667 .01866 L
.33 .01915 L
.33333 .01966 L
.33667 .02019 L
.34 .02073 L
.34333 .02129 L
.34667 .02186 L
.35 .02246 L
.35333 .02308 L
.35667 .02372 L
.36 .02438 L
.36333 .02506 L
.36667 .02577 L
.37 .0265 L
.37333 .02726 L
.37667 .02805 L
.38 .02886 L
.38333 .0297 L
.38667 .03058 L
.39 .03148 L
.39333 .03242 L
.39667 .03339 L
.4 .03441 L
.40333 .03545 L
.40667 .03654 L
.41 .03767 L
.41333 .03885 L
.41667 .04007 L
.42 .04133 L
.42333 .04265 L
.42667 .04403 L
.43 .04545 L
.43333 .04694 L
.43667 .04849 L
.44 .0501 L
.44333 .05178 L
.44667 .05353 L
.45 .05536 L
.45333 .05726 L
.45667 .05926 L
.46 .06134 L
.46333 .06351 L
.46667 .06579 L
.47 .06817 L
.47333 .07066 L
.47667 .07328 L
.48 .07601 L
.48333 .07889 L
.48667 .08191 L
.49 .08508 L
.49333 .08841 L
.49667 .09191 L
.5 .09561 L
.50333 .0995 L
.50667 .1036 L
.51 .10793 L
.51333 .11251 L
.51667 .11734 L
.52 .12246 L
.52333 .12787 L
.52667 .13362 L
.53 .1397 L
.53333 .14616 L
.53667 .15302 L
.54 .1603 L
.54333 .16804 L
.54667 .17626 L
.55 .18499 L
.55333 .19427 L
.55667 .20412 L
.56 .21456 L
.56333 .22561 L
.56667 .23728 L
.57 .24956 L
.57333 .26243 L
.57667 .27583 L
.58 .2897 L
.58333 .3039 L
.58667 .31827 L
.59 .33257 L
.59333 .34651 L
.59667 .3597 L
.6 .37171 L
.60333 .38204 L
.60667 .39015 L
.61 .39552 L
.61333 .39771 L
.61667 .39639 L
.62 .39139 L
.62333 .38278 L
.62667 .37084 L
.63 .35603 L
.63333 .33895 L
.63667 .32027 L
.64 .30064 L
.64333 .28068 L
.64667 .26088 L
.65 .24166 L
.65333 .22329 L
.65667 .20596 L
.66 .18979 L
.66333 .17481 L
.66667 .16102 L
.67 .14837 L
.67333 .13682 L
.67667 .12628 L
.68 .11668 L
.68333 .10795 L
.68667 .1 L
.69 .09275 L
.69333 .08616 L
.69667 .08014 L
.7 .07464 L
.70333 .06961 L
.70667 .06501 L
.71 .06079 L
.71333 .05691 L
.71667 .05334 L
.72 .05005 L
.72333 .04702 L
.72667 .04421 L
.73 .04161 L
.73333 .0392 L
.73667 .03696 L
.74 .03487 L
.74333 .03293 L
.74667 .03112 L
.75 .02943 L
.75333 .02785 L
.75667 .02637 L
.76 .02498 L
.76333 .02368 L
.76667 .02246 L
.77 .02131 L
.77333 .02023 L
.77667 .01921 L
.78 .01825 L
.78333 .01734 L
.78667 .01649 L
.79 .01568 L
.79333 .01492 L
.79667 .0142 L
.8 .01352 L
.80333 .01287 L
.80667 .01226 L
.81 .01168 L
.81333 .01113 L
.81667 .01061 L
.82 .01012 L
.82333 .00965 L
.82667 .00921 L
.83 .00879 L
.83333 .00839 L
.83667 .00801 L
.84 .00765 L
.84333 .0073 L
.84667 .00698 L
.85 .00667 L
.85333 .00637 L
.85667 .00609 L
.86 .00582 L
.86333 .00557 L
.86667 .00533 L
.87 .0051 L
.87333 .00488 L
.87667 .00467 L
.88 .00447 L
.88333 .00428 L
.88667 .0041 L
.89 .00393 L
.89333 .00376 L
.89667 .00361 L
.9 .00346 L
.90333 .00331 L
.90667 .00318 L
.91 .00305 L
.91333 .00292 L
.91667 .00281 L
.92 .00269 L
.92333 .00259 L
.92667 .00248 L
.93 .00239 L
.93333 .00229 L
.93667 .0022 L
.94 .00212 L
.94333 .00203 L
.94667 .00196 L
.95 .00188 L
.95333 .00181 L
.95667 .00174 L
.96 .00168 L
.96333 .00161 L
.96667 .00155 L
.97 .0015 L
.97333 .00144 L
.97667 .00139 L
.98 .00134 L
.98333 .00129 L
.98667 .00124 L
.99 .0012 L
.99333 .00116 L
.99667 .00111 L
1 .00108 L
1 .00123 L
.99667 .00128 L
.99333 .00132 L
.99 .00137 L
.98667 .00142 L
.98333 .00147 L
.98 .00153 L
.97667 .00158 L
.97333 .00164 L
.97 .00171 L
.96667 .00177 L
.96333 .00184 L
.96 .00191 L
.95667 .00198 L
.95333 .00206 L
.95 .00214 L
.94667 .00223 L
.94333 .00232 L
.94 .00241 L
.93667 .00251 L
.93333 .00261 L
.93 .00272 L
.92667 .00283 L
.92333 .00295 L
.92 .00307 L
.91667 .0032 L
.91333 .00334 L
.91 .00348 L
.90667 .00363 L
.90333 .00378 L
.9 .00395 L
.89667 .00412 L
.89333 .0043 L
.89 .00449 L
.88667 .0047 L
.88333 .00491 L
.88 .00513 L
.87667 .00536 L
.87333 .00561 L
.87 .00586 L
.86667 .00614 L
.86333 .00642 L
.86 .00672 L
.85667 .00704 L
.85333 .00737 L
.85 .00772 L
.84667 .00809 L
.84333 .00848 L
.84 .0089 L
.83667 .00933 L
.83333 .00979 L
.83 .01027 L
.82667 .01079 L
.82333 .01133 L
.82 .0119 L
.81667 .0125 L
.81333 .01314 L
.81 .01382 L
.80667 .01453 L
.80333 .01529 L
.8 .01609 L
.79667 .01694 L
.79333 .01784 L
.79 .0188 L
.78667 .01982 L
.78333 .0209 L
.78 .02205 L
.77667 .02327 L
.77333 .02458 L
.77 .02597 L
.76667 .02745 L
.76333 .02903 L
.76 .03072 L
.75667 .03253 L
.75333 .03446 L
.75 .03653 L
.74667 .03876 L
.74333 .04115 L
.74 .04372 L
.73667 .04649 L
.73333 .04947 L
.73 .05269 L
.72667 .05618 L
.72333 .05995 L
.72 .06404 L
.71667 .06848 L
.71333 .0733 L
.71 .07856 L
.70667 .08429 L
.70333 .09055 L
.7 .09739 L
.69667 .10489 L
.69333 .1131 L
.69 .12211 L
.68667 .13201 L
.68333 .14288 L
.68 .15483 L
.67667 .16796 L
.67333 .18237 L
.67 .19818 L
.66667 .21546 L
.66333 .2343 L
.66 .25476 L
.65667 .27681 L
.65333 .30041 L
.65 .3254 L
.64667 .3515 L
.64333 .37831 L
.64 .40529 L
.63667 .43172 L
.63333 .45678 L
.63 .47956 L
.62667 .49915 L
.62333 .51474 L
.62 .52572 L
.61667 .53172 L
.61333 .53269 L
.61 .52885 L
.60667 .52068 L
.60333 .50881 L
.6 .49397 L
.59667 .47689 L
.59333 .45826 L
.59 .43869 L
.58667 .41868 L
.58333 .39866 L
.58 .37893 L
.57667 .35972 L
.57333 .34119 L
.57 .32346 L
.56667 .30657 L
.56333 .29057 L
.56 .27545 L
.55667 .2612 L
.55333 .2478 L
.55 .2352 L
.54667 .22337 L
.54333 .21226 L
.54 .20183 L
.53667 .19205 L
.53333 .18286 L
.53 .17424 L
.52667 .16613 L
.52333 .1585 L
.52 .15133 L
.51667 .14458 L
.51333 .13821 L
.51 .13221 L
.50667 .12655 L
.50333 .1212 L
.5 .11614 L
.49667 .11136 L
.49333 .10683 L
.49 .10254 L
.48667 .09847 L
.48333 .09461 L
.48 .09095 L
.47667 .08747 L
.47333 .08415 L
.47 .081 L
.46667 .07801 L
.46333 .07515 L
.46 .07243 L
.45667 .06983 L
.45333 .06735 L
.45 .06498 L
.44667 .06272 L
.44333 .06056 L
.44 .05849 L
.43667 .05651 L
.43333 .05462 L
.43 .0528 L
.42667 .05106 L
.42333 .0494 L
.42 .0478 L
.41667 .04627 L
.41333 .04479 L
.41 .04338 L
.40667 .04202 L
.40333 .04072 L
.4 .03947 L
.39667 .03826 L
.39333 .0371 L
.39 .03599 L
.38667 .03491 L
.38333 .03388 L
.38 .03289 L
.37667 .03193 L
.37333 .031 L
.37 .03011 L
.36667 .02925 L
.36333 .02843 L
.36 .02763 L
.35667 .02686 L
.35333 .02611 L
.35 .02539 L
.34667 .0247 L
.34333 .02403 L
.34 .02338 L
.33667 .02276 L
.33333 .02215 L
.33 .02157 L
.32667 .021 L
.32333 .02046 L
.32 .01993 L
.31667 .01941 L
.31333 .01892 L
.31 .01844 L
.30667 .01798 L
.30333 .01753 L
.3 .01709 L
.29667 .01667 L
.29333 .01626 L
.29 .01586 L
.28667 .01548 L
.28333 .01511 L
.28 .01474 L
.27667 .01439 L
.27333 .01405 L
.27 .01372 L
.26667 .0134 L
.26333 .01309 L
.26 .01279 L
.25667 .0125 L
.25333 .01222 L
.25 .01194 L
.24667 .01167 L
.24333 .01141 L
.24 .01116 L
.23667 .01091 L
.23333 .01067 L
.23 .01044 L
.22667 .01021 L
.22333 .00999 L
.22 .00978 L
.21667 .00957 L
.21333 .00937 L
.21 .00917 L
.20667 .00898 L
.20333 .00879 L
.2 .00861 L
.19667 .00843 L
.19333 .00826 L
.19 .00809 L
.18667 .00793 L
.18333 .00777 L
.18 .00761 L
.17667 .00746 L
.17333 .00731 L
.17 .00717 L
.16667 .00703 L
.16333 .00689 L
.16 .00676 L
.15667 .00663 L
.15333 .0065 L
.15 .00638 L
.14667 .00626 L
.14333 .00614 L
.14 .00603 L
.13667 .00591 L
.13333 .0058 L
.13 .0057 L
.12667 .00559 L
.12333 .00549 L
.12 .00539 L
.11667 .00529 L
.11333 .0052 L
.11 .00511 L
.10667 .00501 L
.10333 .00493 L
.1 .00484 L
.09667 .00475 L
.09333 .00467 L
.09 .00459 L
.08667 .00451 L
.08333 .00443 L
.08 .00436 L
.07667 .00428 L
.07333 .00421 L
.07 .00414 L
.06667 .00407 L
.06333 .004 L
.06 .00394 L
.05667 .00387 L
.05333 .00381 L
.05 .00375 L
.04667 .00369 L
.04333 .00363 L
.04 .00357 L
.03667 .00351 L
.03333 .00345 L
.03 .0034 L
.02667 .00335 L
.02333 .00329 L
.02 .00324 L
.01667 .00319 L
.01333 .00314 L
.01 .00309 L
.00667 .00305 L
.00333 .003 L
0 .00295 L
F
.44 g
0 .00261 m
.00333 .00265 L
.00667 .00269 L
.01 .00274 L
.01333 .00278 L
.01667 .00283 L
.02 .00287 L
.02333 .00292 L
.02667 .00297 L
.03 .00302 L
.03333 .00307 L
.03667 .00312 L
.04 .00317 L
.04333 .00322 L
.04667 .00328 L
.05 .00333 L
.05333 .00339 L
.05667 .00345 L
.06 .00351 L
.06333 .00357 L
.06667 .00363 L
.07 .00369 L
.07333 .00376 L
.07667 .00382 L
.08 .00389 L
.08333 .00396 L
.08667 .00403 L
.09 .0041 L
.09333 .00417 L
.09667 .00425 L
.1 .00432 L
.10333 .0044 L
.10667 .00448 L
.11 .00457 L
.11333 .00465 L
.11667 .00474 L
.12 .00483 L
.12333 .00492 L
.12667 .00501 L
.13 .0051 L
.13333 .0052 L
.13667 .0053 L
.14 .0054 L
.14333 .00551 L
.14667 .00561 L
.15 .00572 L
.15333 .00583 L
.15667 .00595 L
.16 .00607 L
.16333 .00619 L
.16667 .00631 L
.17 .00644 L
.17333 .00657 L
.17667 .0067 L
.18 .00684 L
.18333 .00698 L
.18667 .00712 L
.19 .00727 L
.19333 .00742 L
.19667 .00757 L
.2 .00773 L
.20333 .0079 L
.20667 .00807 L
.21 .00824 L
.21333 .00842 L
.21667 .0086 L
.22 .00879 L
.22333 .00898 L
.22667 .00917 L
.23 .00938 L
.23333 .00959 L
.23667 .0098 L
.24 .01002 L
.24333 .01025 L
.24667 .01048 L
.25 .01072 L
.25333 .01097 L
.25667 .01122 L
.26 .01148 L
.26333 .01175 L
.26667 .01203 L
.27 .01231 L
.27333 .0126 L
.27667 .0129 L
.28 .01321 L
.28333 .01353 L
.28667 .01386 L
.29 .0142 L
.29333 .01455 L
.29667 .01491 L
.3 .01529 L
.30333 .01567 L
.30667 .01606 L
.31 .01647 L
.31333 .01689 L
.31667 .01733 L
.32 .01777 L
.32333 .01824 L
.32667 .01871 L
.33 .01921 L
.33333 .01972 L
.33667 .02024 L
.34 .02078 L
.34333 .02135 L
.34667 .02193 L
.35 .02253 L
.35333 .02315 L
.35667 .02379 L
.36 .02445 L
.36333 .02514 L
.36667 .02585 L
.37 .02658 L
.37333 .02734 L
.37667 .02813 L
.38 .02895 L
.38333 .02979 L
.38667 .03067 L
.39 .03158 L
.39333 .03252 L
.39667 .0335 L
.4 .03452 L
.40333 .03557 L
.40667 .03666 L
.41 .0378 L
.41333 .03898 L
.41667 .0402 L
.42 .04148 L
.42333 .0428 L
.42667 .04418 L
.43 .04561 L
.43333 .04711 L
.43667 .04866 L
.44 .05028 L
.44333 .05197 L
.44667 .05373 L
.45 .05557 L
.45333 .05748 L
.45667 .05949 L
.46 .06158 L
.46333 .06377 L
.46667 .06605 L
.47 .06845 L
.47333 .07096 L
.47667 .07358 L
.48 .07634 L
.48333 .07923 L
.48667 .08227 L
.49 .08545 L
.49333 .08881 L
.49667 .09234 L
.5 .09605 L
.50333 .09997 L
.50667 .1041 L
.51 .10846 L
.51333 .11306 L
.51667 .11793 L
.52 .12309 L
.52333 .12854 L
.52667 .13432 L
.53 .14045 L
.53333 .14696 L
.53667 .15387 L
.54 .1612 L
.54333 .169 L
.54667 .17728 L
.55 .18608 L
.55333 .19544 L
.55667 .20536 L
.56 .21588 L
.56333 .22702 L
.56667 .23879 L
.57 .25116 L
.57333 .26414 L
.57667 .27766 L
.58 .29164 L
.58333 .30596 L
.58667 .32046 L
.59 .33488 L
.59333 .34894 L
.59667 .36225 L
.6 .37437 L
.60333 .38479 L
.60667 .39298 L
.61 .39842 L
.61333 .40065 L
.61667 .39933 L
.62 .39431 L
.62333 .38565 L
.62667 .37363 L
.63 .35871 L
.63333 .34151 L
.63667 .32269 L
.64 .30292 L
.64333 .2828 L
.64667 .26285 L
.65 .24348 L
.65333 .22496 L
.65667 .2075 L
.66 .1912 L
.66333 .1761 L
.66667 .1622 L
.67 .14945 L
.67333 .13781 L
.67667 .12719 L
.68 .11751 L
.68333 .10871 L
.68667 .10069 L
.69 .09339 L
.69333 .08674 L
.69667 .08068 L
.7 .07514 L
.70333 .07007 L
.70667 .06543 L
.71 .06118 L
.71333 .05727 L
.71667 .05367 L
.72 .05036 L
.72333 .0473 L
.72667 .04447 L
.73 .04185 L
.73333 .03942 L
.73667 .03716 L
.74 .03506 L
.74333 .03311 L
.74667 .03129 L
.75 .02958 L
.75333 .02799 L
.75667 .0265 L
.76 .0251 L
.76333 .02379 L
.76667 .02256 L
.77 .02141 L
.77333 .02032 L
.77667 .0193 L
.78 .01833 L
.78333 .01742 L
.78667 .01656 L
.79 .01575 L
.79333 .01498 L
.79667 .01426 L
.8 .01357 L
.80333 .01293 L
.80667 .01231 L
.81 .01173 L
.81333 .01118 L
.81667 .01066 L
.82 .01016 L
.82333 .00969 L
.82667 .00924 L
.83 .00882 L
.83333 .00842 L
.83667 .00804 L
.84 .00767 L
.84333 .00733 L
.84667 .007 L
.85 .00669 L
.85333 .00639 L
.85667 .00611 L
.86 .00584 L
.86333 .00559 L
.86667 .00534 L
.87 .00511 L
.87333 .00489 L
.87667 .00468 L
.88 .00448 L
.88333 .00429 L
.88667 .00411 L
.89 .00394 L
.89333 .00377 L
.89667 .00362 L
.9 .00347 L
.90333 .00332 L
.90667 .00319 L
.91 .00306 L
.91333 .00293 L
.91667 .00282 L
.92 .0027 L
.92333 .00259 L
.92667 .00249 L
.93 .00239 L
.93333 .0023 L
.93667 .00221 L
.94 .00212 L
.94333 .00204 L
.94667 .00196 L
.95 .00189 L
.95333 .00182 L
.95667 .00175 L
.96 .00168 L
.96333 .00162 L
.96667 .00156 L
.97 .0015 L
.97333 .00144 L
.97667 .00139 L
.98 .00134 L
.98333 .00129 L
.98667 .00125 L
.99 .0012 L
.99333 .00116 L
.99667 .00112 L
1 .00108 L
1 .00123 L
.99667 .00127 L
.99333 .00132 L
.99 .00137 L
.98667 .00142 L
.98333 .00147 L
.98 .00152 L
.97667 .00158 L
.97333 .00164 L
.97 .0017 L
.96667 .00177 L
.96333 .00183 L
.96 .0019 L
.95667 .00198 L
.95333 .00206 L
.95 .00214 L
.94667 .00222 L
.94333 .00231 L
.94 .0024 L
.93667 .0025 L
.93333 .0026 L
.93 .00271 L
.92667 .00282 L
.92333 .00294 L
.92 .00306 L
.91667 .00319 L
.91333 .00333 L
.91 .00347 L
.90667 .00362 L
.90333 .00377 L
.9 .00394 L
.89667 .00411 L
.89333 .00429 L
.89 .00448 L
.88667 .00468 L
.88333 .00489 L
.88 .00511 L
.87667 .00535 L
.87333 .00559 L
.87 .00585 L
.86667 .00612 L
.86333 .0064 L
.86 .0067 L
.85667 .00702 L
.85333 .00735 L
.85 .0077 L
.84667 .00807 L
.84333 .00846 L
.84 .00887 L
.83667 .0093 L
.83333 .00976 L
.83 .01024 L
.82667 .01075 L
.82333 .01129 L
.82 .01186 L
.81667 .01246 L
.81333 .0131 L
.81 .01377 L
.80667 .01448 L
.80333 .01524 L
.8 .01604 L
.79667 .01688 L
.79333 .01778 L
.79 .01874 L
.78667 .01975 L
.78333 .02082 L
.78 .02197 L
.77667 .02319 L
.77333 .02448 L
.77 .02586 L
.76667 .02734 L
.76333 .02891 L
.76 .03059 L
.75667 .03239 L
.75333 .03432 L
.75 .03638 L
.74667 .03859 L
.74333 .04097 L
.74 .04353 L
.73667 .04628 L
.73333 .04925 L
.73 .05245 L
.72667 .05592 L
.72333 .05967 L
.72 .06373 L
.71667 .06815 L
.71333 .07295 L
.71 .07817 L
.70667 .08387 L
.70333 .0901 L
.7 .0969 L
.69667 .10435 L
.69333 .11251 L
.69 .12147 L
.68667 .13131 L
.68333 .14212 L
.68 .154 L
.67667 .16705 L
.67333 .18138 L
.67 .19709 L
.66667 .21428 L
.66333 .23301 L
.66 .25334 L
.65667 .27527 L
.65333 .29873 L
.65 .32358 L
.64667 .34953 L
.64333 .37619 L
.64 .40302 L
.63667 .4293 L
.63333 .45422 L
.63 .47687 L
.62667 .49636 L
.62333 .51188 L
.62 .5228 L
.61667 .52878 L
.61333 .52976 L
.61 .52595 L
.60667 .51784 L
.60333 .50605 L
.6 .49131 L
.59667 .47434 L
.59333 .45583 L
.59 .43638 L
.58667 .4165 L
.58333 .3966 L
.58 .37699 L
.57667 .35789 L
.57333 .33948 L
.57 .32185 L
.56667 .30507 L
.56333 .28916 L
.56 .27413 L
.55667 .25996 L
.55333 .24663 L
.55 .23411 L
.54667 .22234 L
.54333 .2113 L
.54 .20093 L
.53667 .1912 L
.53333 .18207 L
.53 .17348 L
.52667 .16542 L
.52333 .15784 L
.52 .1507 L
.51667 .14398 L
.51333 .13765 L
.51 .13168 L
.50667 .12605 L
.50333 .12072 L
.5 .11569 L
.49667 .11093 L
.49333 .10643 L
.49 .10216 L
.48667 .09811 L
.48333 .09427 L
.48 .09062 L
.47667 .08716 L
.47333 .08386 L
.47 .08073 L
.46667 .07774 L
.46333 .0749 L
.46 .07218 L
.45667 .0696 L
.45333 .06713 L
.45 .06477 L
.44667 .06252 L
.44333 .06037 L
.44 .05831 L
.43667 .05634 L
.43333 .05445 L
.43 .05264 L
.42667 .05091 L
.42333 .04925 L
.42 .04766 L
.41667 .04613 L
.41333 .04467 L
.41 .04326 L
.40667 .04191 L
.40333 .04061 L
.4 .03936 L
.39667 .03816 L
.39333 .037 L
.39 .03589 L
.38667 .03482 L
.38333 .03379 L
.38 .0328 L
.37667 .03184 L
.37333 .03092 L
.37 .03003 L
.36667 .02918 L
.36333 .02835 L
.36 .02756 L
.35667 .02679 L
.35333 .02605 L
.35 .02533 L
.34667 .02464 L
.34333 .02397 L
.34 .02332 L
.33667 .0227 L
.33333 .0221 L
.33 .02152 L
.32667 .02095 L
.32333 .02041 L
.32 .01988 L
.31667 .01937 L
.31333 .01887 L
.31 .0184 L
.30667 .01793 L
.30333 .01748 L
.3 .01705 L
.29667 .01663 L
.29333 .01622 L
.29 .01583 L
.28667 .01544 L
.28333 .01507 L
.28 .01471 L
.27667 .01436 L
.27333 .01402 L
.27 .01369 L
.26667 .01337 L
.26333 .01306 L
.26 .01276 L
.25667 .01247 L
.25333 .01219 L
.25 .01191 L
.24667 .01164 L
.24333 .01138 L
.24 .01113 L
.23667 .01089 L
.23333 .01065 L
.23 .01041 L
.22667 .01019 L
.22333 .00997 L
.22 .00976 L
.21667 .00955 L
.21333 .00935 L
.21 .00915 L
.20667 .00896 L
.20333 .00877 L
.2 .00859 L
.19667 .00841 L
.19333 .00824 L
.19 .00807 L
.18667 .00791 L
.18333 .00775 L
.18 .0076 L
.17667 .00744 L
.17333 .0073 L
.17 .00715 L
.16667 .00701 L
.16333 .00688 L
.16 .00674 L
.15667 .00661 L
.15333 .00649 L
.15 .00636 L
.14667 .00624 L
.14333 .00613 L
.14 .00601 L
.13667 .0059 L
.13333 .00579 L
.13 .00568 L
.12667 .00558 L
.12333 .00548 L
.12 .00538 L
.11667 .00528 L
.11333 .00519 L
.11 .00509 L
.10667 .005 L
.10333 .00491 L
.1 .00483 L
.09667 .00474 L
.09333 .00466 L
.09 .00458 L
.08667 .0045 L
.08333 .00442 L
.08 .00435 L
.07667 .00427 L
.07333 .0042 L
.07 .00413 L
.06667 .00406 L
.06333 .00399 L
.06 .00393 L
.05667 .00386 L
.05333 .0038 L
.05 .00374 L
.04667 .00368 L
.04333 .00362 L
.04 .00356 L
.03667 .0035 L
.03333 .00345 L
.03 .00339 L
.02667 .00334 L
.02333 .00328 L
.02 .00323 L
.01667 .00318 L
.01333 .00313 L
.01 .00309 L
.00667 .00304 L
.00333 .00299 L
0 .00295 L
F
.42 g
0 .00262 m
.00333 .00266 L
.00667 .0027 L
.01 .00275 L
.01333 .00279 L
.01667 .00284 L
.02 .00288 L
.02333 .00293 L
.02667 .00298 L
.03 .00303 L
.03333 .00308 L
.03667 .00313 L
.04 .00318 L
.04333 .00323 L
.04667 .00329 L
.05 .00334 L
.05333 .0034 L
.05667 .00346 L
.06 .00352 L
.06333 .00358 L
.06667 .00364 L
.07 .0037 L
.07333 .00377 L
.07667 .00383 L
.08 .0039 L
.08333 .00397 L
.08667 .00404 L
.09 .00411 L
.09333 .00418 L
.09667 .00426 L
.1 .00434 L
.10333 .00442 L
.10667 .0045 L
.11 .00458 L
.11333 .00466 L
.11667 .00475 L
.12 .00484 L
.12333 .00493 L
.12667 .00502 L
.13 .00512 L
.13333 .00521 L
.13667 .00531 L
.14 .00541 L
.14333 .00552 L
.14667 .00563 L
.15 .00574 L
.15333 .00585 L
.15667 .00596 L
.16 .00608 L
.16333 .0062 L
.16667 .00633 L
.17 .00645 L
.17333 .00658 L
.17667 .00672 L
.18 .00685 L
.18333 .00699 L
.18667 .00714 L
.19 .00729 L
.19333 .00744 L
.19667 .00759 L
.2 .00775 L
.20333 .00792 L
.20667 .00809 L
.21 .00826 L
.21333 .00844 L
.21667 .00862 L
.22 .00881 L
.22333 .009 L
.22667 .0092 L
.23 .0094 L
.23333 .00961 L
.23667 .00983 L
.24 .01005 L
.24333 .01027 L
.24667 .01051 L
.25 .01075 L
.25333 .01099 L
.25667 .01125 L
.26 .01151 L
.26333 .01178 L
.26667 .01206 L
.27 .01234 L
.27333 .01263 L
.27667 .01294 L
.28 .01325 L
.28333 .01357 L
.28667 .0139 L
.29 .01424 L
.29333 .01459 L
.29667 .01495 L
.3 .01533 L
.30333 .01571 L
.30667 .01611 L
.31 .01652 L
.31333 .01694 L
.31667 .01737 L
.32 .01782 L
.32333 .01829 L
.32667 .01876 L
.33 .01926 L
.33333 .01977 L
.33667 .0203 L
.34 .02084 L
.34333 .02141 L
.34667 .02199 L
.35 .02259 L
.35333 .02321 L
.35667 .02385 L
.36 .02452 L
.36333 .02521 L
.36667 .02592 L
.37 .02666 L
.37333 .02742 L
.37667 .02822 L
.38 .02904 L
.38333 .02988 L
.38667 .03077 L
.39 .03168 L
.39333 .03262 L
.39667 .03361 L
.4 .03463 L
.40333 .03568 L
.40667 .03678 L
.41 .03792 L
.41333 .03911 L
.41667 .04034 L
.42 .04162 L
.42333 .04295 L
.42667 .04433 L
.43 .04577 L
.43333 .04727 L
.43667 .04883 L
.44 .05046 L
.44333 .05216 L
.44667 .05393 L
.45 .05578 L
.45333 .0577 L
.45667 .05972 L
.46 .06182 L
.46333 .06402 L
.46667 .06632 L
.47 .06873 L
.47333 .07125 L
.47667 .07389 L
.48 .07666 L
.48333 .07957 L
.48667 .08263 L
.49 .08583 L
.49333 .08921 L
.49667 .09276 L
.5 .0965 L
.50333 .10044 L
.50667 .1046 L
.51 .10899 L
.51333 .11362 L
.51667 .11853 L
.52 .12371 L
.52333 .12921 L
.52667 .13503 L
.53 .1412 L
.53333 .14776 L
.53667 .15471 L
.54 .1621 L
.54333 .16996 L
.54667 .17831 L
.55 .18718 L
.55333 .1966 L
.55667 .2066 L
.56 .21721 L
.56333 .22844 L
.56667 .24029 L
.57 .25277 L
.57333 .26585 L
.57667 .27948 L
.58 .29358 L
.58333 .30802 L
.58667 .32264 L
.59 .33719 L
.59333 .35137 L
.59667 .3648 L
.6 .37703 L
.60333 .38755 L
.60667 .39582 L
.61 .40132 L
.61333 .40358 L
.61667 .40227 L
.62 .39723 L
.62333 .38852 L
.62667 .37642 L
.63 .3614 L
.63333 .34407 L
.63667 .32511 L
.64 .30519 L
.64333 .28492 L
.64667 .26482 L
.65 .2453 L
.65333 .22664 L
.65667 .20904 L
.66 .19261 L
.66333 .1774 L
.66667 .16338 L
.67 .15054 L
.67333 .1388 L
.67667 .12809 L
.68 .11834 L
.68333 .10947 L
.68667 .10139 L
.69 .09403 L
.69333 .08733 L
.69667 .08121 L
.7 .07563 L
.70333 .07052 L
.70667 .06585 L
.71 .06156 L
.71333 .05762 L
.71667 .054 L
.72 .05066 L
.72333 .04758 L
.72667 .04473 L
.73 .04209 L
.73333 .03964 L
.73667 .03737 L
.74 .03526 L
.74333 .03329 L
.74667 .03145 L
.75 .02974 L
.75333 .02814 L
.75667 .02664 L
.76 .02523 L
.76333 .02391 L
.76667 .02267 L
.77 .02151 L
.77333 .02041 L
.77667 .01938 L
.78 .01841 L
.78333 .0175 L
.78667 .01663 L
.79 .01582 L
.79333 .01505 L
.79667 .01432 L
.8 .01363 L
.80333 .01298 L
.80667 .01236 L
.81 .01178 L
.81333 .01122 L
.81667 .0107 L
.82 .0102 L
.82333 .00973 L
.82667 .00928 L
.83 .00885 L
.83333 .00845 L
.83667 .00807 L
.84 .0077 L
.84333 .00735 L
.84667 .00702 L
.85 .00671 L
.85333 .00641 L
.85667 .00613 L
.86 .00586 L
.86333 .00561 L
.86667 .00536 L
.87 .00513 L
.87333 .00491 L
.87667 .0047 L
.88 .0045 L
.88333 .00431 L
.88667 .00412 L
.89 .00395 L
.89333 .00379 L
.89667 .00363 L
.9 .00348 L
.90333 .00333 L
.90667 .0032 L
.91 .00307 L
.91333 .00294 L
.91667 .00282 L
.92 .00271 L
.92333 .0026 L
.92667 .0025 L
.93 .0024 L
.93333 .00231 L
.93667 .00222 L
.94 .00213 L
.94333 .00205 L
.94667 .00197 L
.95 .00189 L
.95333 .00182 L
.95667 .00175 L
.96 .00169 L
.96333 .00162 L
.96667 .00156 L
.97 .0015 L
.97333 .00145 L
.97667 .0014 L
.98 .00135 L
.98333 .0013 L
.98667 .00125 L
.99 .00121 L
.99333 .00116 L
.99667 .00112 L
1 .00108 L
1 .00123 L
.99667 .00127 L
.99333 .00132 L
.99 .00136 L
.98667 .00141 L
.98333 .00146 L
.98 .00152 L
.97667 .00158 L
.97333 .00163 L
.97 .0017 L
.96667 .00176 L
.96333 .00183 L
.96 .0019 L
.95667 .00197 L
.95333 .00205 L
.95 .00213 L
.94667 .00222 L
.94333 .0023 L
.94 .0024 L
.93667 .00249 L
.93333 .0026 L
.93 .0027 L
.92667 .00281 L
.92333 .00293 L
.92 .00305 L
.91667 .00318 L
.91333 .00332 L
.91 .00346 L
.90667 .00361 L
.90333 .00376 L
.9 .00393 L
.89667 .0041 L
.89333 .00428 L
.89 .00447 L
.88667 .00467 L
.88333 .00488 L
.88 .0051 L
.87667 .00533 L
.87333 .00557 L
.87 .00583 L
.86667 .0061 L
.86333 .00638 L
.86 .00668 L
.85667 .007 L
.85333 .00733 L
.85 .00768 L
.84667 .00805 L
.84333 .00843 L
.84 .00884 L
.83667 .00927 L
.83333 .00973 L
.83 .01021 L
.82667 .01072 L
.82333 .01125 L
.82 .01182 L
.81667 .01242 L
.81333 .01305 L
.81 .01372 L
.80667 .01443 L
.80333 .01518 L
.8 .01598 L
.79667 .01682 L
.79333 .01772 L
.79 .01867 L
.78667 .01968 L
.78333 .02075 L
.78 .02189 L
.77667 .0231 L
.77333 .02439 L
.77 .02576 L
.76667 .02723 L
.76333 .0288 L
.76 .03047 L
.75667 .03226 L
.75333 .03417 L
.75 .03623 L
.74667 .03843 L
.74333 .04079 L
.74 .04334 L
.73667 .04607 L
.73333 .04903 L
.73 .05221 L
.72667 .05566 L
.72333 .05939 L
.72 .06343 L
.71667 .06782 L
.71333 .07259 L
.71 .07779 L
.70667 .08345 L
.70333 .08964 L
.7 .0964 L
.69667 .10381 L
.69333 .11193 L
.69 .12084 L
.68667 .13062 L
.68333 .14136 L
.68 .15317 L
.67667 .16615 L
.67333 .18039 L
.67 .19601 L
.66667 .21309 L
.66333 .23172 L
.66 .25193 L
.65667 .27373 L
.65333 .29706 L
.65 .32175 L
.64667 .34756 L
.64333 .37407 L
.64 .40074 L
.63667 .42688 L
.63333 .45166 L
.63 .47419 L
.62667 .49357 L
.62333 .50901 L
.62 .51988 L
.61667 .52584 L
.61333 .52682 L
.61 .52305 L
.60667 .515 L
.60333 .5033 L
.6 .48865 L
.59667 .47179 L
.59333 .4534 L
.59 .43407 L
.58667 .41432 L
.58333 .39454 L
.58 .37505 L
.57667 .35607 L
.57333 .33777 L
.57 .32024 L
.56667 .30356 L
.56333 .28775 L
.56 .27281 L
.55667 .25872 L
.55333 .24547 L
.55 .23301 L
.54667 .22132 L
.54333 .21034 L
.54 .20003 L
.53667 .19035 L
.53333 .18127 L
.53 .17273 L
.52667 .16471 L
.52333 .15717 L
.52 .15007 L
.51667 .14339 L
.51333 .13709 L
.51 .13115 L
.50667 .12555 L
.50333 .12025 L
.5 .11525 L
.49667 .11051 L
.49333 .10603 L
.49 .10178 L
.48667 .09775 L
.48333 .09393 L
.48 .0903 L
.47667 .08685 L
.47333 .08357 L
.47 .08045 L
.46667 .07747 L
.46333 .07464 L
.46 .07194 L
.45667 .06937 L
.45333 .06691 L
.45 .06456 L
.44667 .06232 L
.44333 .06018 L
.44 .05812 L
.43667 .05616 L
.43333 .05428 L
.43 .05248 L
.42667 .05076 L
.42333 .0491 L
.42 .04752 L
.41667 .046 L
.41333 .04454 L
.41 .04313 L
.40667 .04179 L
.40333 .04049 L
.4 .03925 L
.39667 .03805 L
.39333 .0369 L
.39 .03579 L
.38667 .03473 L
.38333 .0337 L
.38 .03271 L
.37667 .03176 L
.37333 .03084 L
.37 .02996 L
.36667 .0291 L
.36333 .02828 L
.36 .02749 L
.35667 .02672 L
.35333 .02598 L
.35 .02527 L
.34667 .02458 L
.34333 .02391 L
.34 .02327 L
.33667 .02265 L
.33333 .02204 L
.33 .02146 L
.32667 .0209 L
.32333 .02036 L
.32 .01983 L
.31667 .01932 L
.31333 .01883 L
.31 .01835 L
.30667 .01789 L
.30333 .01744 L
.3 .01701 L
.29667 .01659 L
.29333 .01618 L
.29 .01579 L
.28667 .01541 L
.28333 .01504 L
.28 .01468 L
.27667 .01433 L
.27333 .01399 L
.27 .01366 L
.26667 .01334 L
.26333 .01303 L
.26 .01273 L
.25667 .01244 L
.25333 .01216 L
.25 .01188 L
.24667 .01162 L
.24333 .01136 L
.24 .01111 L
.23667 .01086 L
.23333 .01062 L
.23 .01039 L
.22667 .01017 L
.22333 .00995 L
.22 .00973 L
.21667 .00953 L
.21333 .00932 L
.21 .00913 L
.20667 .00894 L
.20333 .00875 L
.2 .00857 L
.19667 .00839 L
.19333 .00822 L
.19 .00805 L
.18667 .00789 L
.18333 .00773 L
.18 .00758 L
.17667 .00743 L
.17333 .00728 L
.17 .00714 L
.16667 .007 L
.16333 .00686 L
.16 .00673 L
.15667 .0066 L
.15333 .00647 L
.15 .00635 L
.14667 .00623 L
.14333 .00611 L
.14 .006 L
.13667 .00589 L
.13333 .00578 L
.13 .00567 L
.12667 .00557 L
.12333 .00546 L
.12 .00537 L
.11667 .00527 L
.11333 .00517 L
.11 .00508 L
.10667 .00499 L
.10333 .0049 L
.1 .00482 L
.09667 .00473 L
.09333 .00465 L
.09 .00457 L
.08667 .00449 L
.08333 .00441 L
.08 .00434 L
.07667 .00426 L
.07333 .00419 L
.07 .00412 L
.06667 .00405 L
.06333 .00398 L
.06 .00392 L
.05667 .00385 L
.05333 .00379 L
.05 .00373 L
.04667 .00367 L
.04333 .00361 L
.04 .00355 L
.03667 .00349 L
.03333 .00344 L
.03 .00338 L
.02667 .00333 L
.02333 .00328 L
.02 .00323 L
.01667 .00317 L
.01333 .00313 L
.01 .00308 L
.00667 .00303 L
.00333 .00298 L
0 .00294 L
F
.4 g
0 .00263 m
.00333 .00267 L
.00667 .00271 L
.01 .00275 L
.01333 .0028 L
.01667 .00284 L
.02 .00289 L
.02333 .00294 L
.02667 .00298 L
.03 .00303 L
.03333 .00308 L
.03667 .00313 L
.04 .00319 L
.04333 .00324 L
.04667 .0033 L
.05 .00335 L
.05333 .00341 L
.05667 .00347 L
.06 .00352 L
.06333 .00359 L
.06667 .00365 L
.07 .00371 L
.07333 .00378 L
.07667 .00384 L
.08 .00391 L
.08333 .00398 L
.08667 .00405 L
.09 .00412 L
.09333 .0042 L
.09667 .00427 L
.1 .00435 L
.10333 .00443 L
.10667 .00451 L
.11 .00459 L
.11333 .00468 L
.11667 .00476 L
.12 .00485 L
.12333 .00494 L
.12667 .00503 L
.13 .00513 L
.13333 .00523 L
.13667 .00533 L
.14 .00543 L
.14333 .00553 L
.14667 .00564 L
.15 .00575 L
.15333 .00586 L
.15667 .00598 L
.16 .0061 L
.16333 .00622 L
.16667 .00634 L
.17 .00647 L
.17333 .0066 L
.17667 .00673 L
.18 .00687 L
.18333 .00701 L
.18667 .00716 L
.19 .0073 L
.19333 .00746 L
.19667 .00761 L
.2 .00777 L
.20333 .00794 L
.20667 .00811 L
.21 .00828 L
.21333 .00846 L
.21667 .00864 L
.22 .00883 L
.22333 .00902 L
.22667 .00922 L
.23 .00942 L
.23333 .00963 L
.23667 .00985 L
.24 .01007 L
.24333 .0103 L
.24667 .01053 L
.25 .01077 L
.25333 .01102 L
.25667 .01128 L
.26 .01154 L
.26333 .01181 L
.26667 .01209 L
.27 .01237 L
.27333 .01267 L
.27667 .01297 L
.28 .01328 L
.28333 .0136 L
.28667 .01394 L
.29 .01428 L
.29333 .01463 L
.29667 .01499 L
.3 .01537 L
.30333 .01575 L
.30667 .01615 L
.31 .01656 L
.31333 .01698 L
.31667 .01742 L
.32 .01787 L
.32333 .01834 L
.32667 .01882 L
.33 .01931 L
.33333 .01982 L
.33667 .02035 L
.34 .0209 L
.34333 .02146 L
.34667 .02205 L
.35 .02265 L
.35333 .02328 L
.35667 .02392 L
.36 .02459 L
.36333 .02528 L
.36667 .026 L
.37 .02674 L
.37333 .02751 L
.37667 .0283 L
.38 .02912 L
.38333 .02998 L
.38667 .03086 L
.39 .03178 L
.39333 .03273 L
.39667 .03371 L
.4 .03474 L
.40333 .0358 L
.40667 .0369 L
.41 .03804 L
.41333 .03923 L
.41667 .04047 L
.42 .04176 L
.42333 .04309 L
.42667 .04448 L
.43 .04593 L
.43333 .04744 L
.43667 .04901 L
.44 .05064 L
.44333 .05235 L
.44667 .05413 L
.45 .05598 L
.45333 .05792 L
.45667 .05995 L
.46 .06206 L
.46333 .06427 L
.46667 .06659 L
.47 .06901 L
.47333 .07154 L
.47667 .0742 L
.48 .07699 L
.48333 .07991 L
.48667 .08299 L
.49 .08621 L
.49333 .08961 L
.49667 .09318 L
.5 .09695 L
.50333 .10091 L
.50667 .1051 L
.51 .10951 L
.51333 .11418 L
.51667 .11912 L
.52 .12434 L
.52333 .12987 L
.52667 .13574 L
.53 .14195 L
.53333 .14855 L
.53667 .15556 L
.54 .16301 L
.54333 .17092 L
.54667 .17933 L
.55 .18827 L
.55333 .19776 L
.55667 .20784 L
.56 .21853 L
.56333 .22985 L
.56667 .2418 L
.57 .25438 L
.57333 .26756 L
.57667 .2813 L
.58 .29552 L
.58333 .31008 L
.58667 .32482 L
.59 .3395 L
.59333 .3538 L
.59667 .36734 L
.6 .37968 L
.60333 .3903 L
.60667 .39866 L
.61 .40422 L
.61333 .40652 L
.61667 .40521 L
.62 .40015 L
.62333 .39139 L
.62667 .37921 L
.63 .36409 L
.63333 .34663 L
.63667 .32754 L
.64 .30747 L
.64333 .28705 L
.64667 .26679 L
.65 .24712 L
.65333 .22832 L
.65667 .21058 L
.66 .19403 L
.66333 .17869 L
.66667 .16457 L
.67 .15162 L
.67333 .13979 L
.67667 .129 L
.68 .11917 L
.68333 .11023 L
.68667 .10208 L
.69 .09467 L
.69333 .08791 L
.69667 .08175 L
.7 .07612 L
.70333 .07098 L
.70667 .06627 L
.71 .06195 L
.71333 .05798 L
.71667 .05433 L
.72 .05096 L
.72333 .04786 L
.72667 .04499 L
.73 .04233 L
.73333 .03987 L
.73667 .03758 L
.74 .03545 L
.74333 .03347 L
.74667 .03162 L
.75 .02989 L
.75333 .02828 L
.75667 .02677 L
.76 .02535 L
.76333 .02403 L
.76667 .02278 L
.77 .02161 L
.77333 .02051 L
.77667 .01947 L
.78 .0185 L
.78333 .01757 L
.78667 .01671 L
.79 .01589 L
.79333 .01511 L
.79667 .01438 L
.8 .01369 L
.80333 .01303 L
.80667 .01241 L
.81 .01182 L
.81333 .01127 L
.81667 .01074 L
.82 .01024 L
.82333 .00976 L
.82667 .00931 L
.83 .00889 L
.83333 .00848 L
.83667 .00809 L
.84 .00773 L
.84333 .00738 L
.84667 .00705 L
.85 .00673 L
.85333 .00644 L
.85667 .00615 L
.86 .00588 L
.86333 .00562 L
.86667 .00538 L
.87 .00515 L
.87333 .00492 L
.87667 .00471 L
.88 .00451 L
.88333 .00432 L
.88667 .00414 L
.89 .00396 L
.89333 .0038 L
.89667 .00364 L
.9 .00349 L
.90333 .00334 L
.90667 .00321 L
.91 .00308 L
.91333 .00295 L
.91667 .00283 L
.92 .00272 L
.92333 .00261 L
.92667 .00251 L
.93 .00241 L
.93333 .00231 L
.93667 .00222 L
.94 .00214 L
.94333 .00205 L
.94667 .00197 L
.95 .0019 L
.95333 .00183 L
.95667 .00176 L
.96 .00169 L
.96333 .00163 L
.96667 .00157 L
.97 .00151 L
.97333 .00145 L
.97667 .0014 L
.98 .00135 L
.98333 .0013 L
.98667 .00125 L
.99 .00121 L
.99333 .00117 L
.99667 .00112 L
1 .00109 L
1 .00122 L
.99667 .00127 L
.99333 .00131 L
.99 .00136 L
.98667 .00141 L
.98333 .00146 L
.98 .00151 L
.97667 .00157 L
.97333 .00163 L
.97 .00169 L
.96667 .00176 L
.96333 .00182 L
.96 .00189 L
.95667 .00197 L
.95333 .00204 L
.95 .00212 L
.94667 .00221 L
.94333 .0023 L
.94 .00239 L
.93667 .00249 L
.93333 .00259 L
.93 .00269 L
.92667 .00281 L
.92333 .00292 L
.92 .00305 L
.91667 .00317 L
.91333 .00331 L
.91 .00345 L
.90667 .0036 L
.90333 .00375 L
.9 .00392 L
.89667 .00409 L
.89333 .00427 L
.89 .00446 L
.88667 .00466 L
.88333 .00487 L
.88 .00508 L
.87667 .00532 L
.87333 .00556 L
.87 .00581 L
.86667 .00608 L
.86333 .00637 L
.86 .00666 L
.85667 .00698 L
.85333 .00731 L
.85 .00765 L
.84667 .00802 L
.84333 .00841 L
.84 .00882 L
.83667 .00925 L
.83333 .0097 L
.83 .01018 L
.82667 .01068 L
.82333 .01122 L
.82 .01178 L
.81667 .01238 L
.81333 .01301 L
.81 .01368 L
.80667 .01438 L
.80333 .01513 L
.8 .01592 L
.79667 .01676 L
.79333 .01765 L
.79 .0186 L
.78667 .0196 L
.78333 .02067 L
.78 .0218 L
.77667 .02301 L
.77333 .02429 L
.77 .02566 L
.76667 .02712 L
.76333 .02868 L
.76 .03034 L
.75667 .03212 L
.75333 .03403 L
.75 .03607 L
.74667 .03826 L
.74333 .04061 L
.74 .04314 L
.73667 .04587 L
.73333 .0488 L
.73 .05197 L
.72667 .0554 L
.72333 .05911 L
.72 .06313 L
.71667 .06749 L
.71333 .07224 L
.71 .0774 L
.70667 .08303 L
.70333 .08919 L
.7 .09591 L
.69667 .10327 L
.69333 .11134 L
.69 .1202 L
.68667 .12992 L
.68333 .1406 L
.68 .15234 L
.67667 .16524 L
.67333 .1794 L
.67 .19493 L
.66667 .21191 L
.66333 .23042 L
.66 .25052 L
.65667 .27219 L
.65333 .29538 L
.65 .31993 L
.64667 .34559 L
.64333 .37195 L
.64 .39847 L
.63667 .42445 L
.63333 .44909 L
.63 .4715 L
.62667 .49078 L
.62333 .50614 L
.62 .51696 L
.61667 .5229 L
.61333 .52389 L
.61 .52016 L
.60667 .51216 L
.60333 .50054 L
.6 .486 L
.59667 .46925 L
.59333 .45097 L
.59 .43177 L
.58667 .41214 L
.58333 .39248 L
.58 .37311 L
.57667 .35424 L
.57333 .33605 L
.57 .31864 L
.56667 .30206 L
.56333 .28634 L
.56 .27148 L
.55667 .25748 L
.55333 .24431 L
.55 .23192 L
.54667 .22029 L
.54333 .20937 L
.54 .19913 L
.53667 .1895 L
.53333 .18047 L
.53 .17198 L
.52667 .16401 L
.52333 .15651 L
.52 .14945 L
.51667 .1428 L
.51333 .13653 L
.51 .13063 L
.50667 .12505 L
.50333 .11978 L
.5 .1148 L
.49667 .11009 L
.49333 .10563 L
.49 .1014 L
.48667 .09739 L
.48333 .09359 L
.48 .08997 L
.47667 .08654 L
.47333 .08327 L
.47 .08017 L
.46667 .07721 L
.46333 .07439 L
.46 .0717 L
.45667 .06914 L
.45333 .06669 L
.45 .06435 L
.44667 .06212 L
.44333 .05998 L
.44 .05794 L
.43667 .05599 L
.43333 .05412 L
.43 .05232 L
.42667 .0506 L
.42333 .04896 L
.42 .04738 L
.41667 .04586 L
.41333 .04441 L
.41 .04301 L
.40667 .04167 L
.40333 .04038 L
.4 .03914 L
.39667 .03795 L
.39333 .0368 L
.39 .03569 L
.38667 .03463 L
.38333 .03361 L
.38 .03262 L
.37667 .03167 L
.37333 .03076 L
.37 .02988 L
.36667 .02903 L
.36333 .02821 L
.36 .02741 L
.35667 .02665 L
.35333 .02591 L
.35 .0252 L
.34667 .02451 L
.34333 .02385 L
.34 .02321 L
.33667 .02259 L
.33333 .02199 L
.33 .02141 L
.32667 .02085 L
.32333 .02031 L
.32 .01978 L
.31667 .01928 L
.31333 .01878 L
.31 .01831 L
.30667 .01785 L
.30333 .0174 L
.3 .01697 L
.29667 .01655 L
.29333 .01615 L
.29 .01575 L
.28667 .01537 L
.28333 .015 L
.28 .01464 L
.27667 .01429 L
.27333 .01396 L
.27 .01363 L
.26667 .01331 L
.26333 .013 L
.26 .0127 L
.25667 .01241 L
.25333 .01213 L
.25 .01186 L
.24667 .01159 L
.24333 .01133 L
.24 .01108 L
.23667 .01084 L
.23333 .0106 L
.23 .01037 L
.22667 .01014 L
.22333 .00992 L
.22 .00971 L
.21667 .0095 L
.21333 .0093 L
.21 .00911 L
.20667 .00892 L
.20333 .00873 L
.2 .00855 L
.19667 .00837 L
.19333 .0082 L
.19 .00804 L
.18667 .00787 L
.18333 .00772 L
.18 .00756 L
.17667 .00741 L
.17333 .00726 L
.17 .00712 L
.16667 .00698 L
.16333 .00685 L
.16 .00671 L
.15667 .00658 L
.15333 .00646 L
.15 .00634 L
.14667 .00622 L
.14333 .0061 L
.14 .00598 L
.13667 .00587 L
.13333 .00576 L
.13 .00566 L
.12667 .00555 L
.12333 .00545 L
.12 .00535 L
.11667 .00526 L
.11333 .00516 L
.11 .00507 L
.10667 .00498 L
.10333 .00489 L
.1 .0048 L
.09667 .00472 L
.09333 .00464 L
.09 .00456 L
.08667 .00448 L
.08333 .0044 L
.08 .00433 L
.07667 .00425 L
.07333 .00418 L
.07 .00411 L
.06667 .00404 L
.06333 .00397 L
.06 .00391 L
.05667 .00384 L
.05333 .00378 L
.05 .00372 L
.04667 .00366 L
.04333 .0036 L
.04 .00354 L
.03667 .00348 L
.03333 .00343 L
.03 .00337 L
.02667 .00332 L
.02333 .00327 L
.02 .00322 L
.01667 .00317 L
.01333 .00312 L
.01 .00307 L
.00667 .00302 L
.00333 .00298 L
0 .00293 L
F
.38 g
0 .00263 m
.00333 .00268 L
.00667 .00272 L
.01 .00276 L
.01333 .00281 L
.01667 .00285 L
.02 .0029 L
.02333 .00294 L
.02667 .00299 L
.03 .00304 L
.03333 .00309 L
.03667 .00314 L
.04 .0032 L
.04333 .00325 L
.04667 .0033 L
.05 .00336 L
.05333 .00342 L
.05667 .00348 L
.06 .00353 L
.06333 .0036 L
.06667 .00366 L
.07 .00372 L
.07333 .00379 L
.07667 .00385 L
.08 .00392 L
.08333 .00399 L
.08667 .00406 L
.09 .00413 L
.09333 .00421 L
.09667 .00428 L
.1 .00436 L
.10333 .00444 L
.10667 .00452 L
.11 .0046 L
.11333 .00469 L
.11667 .00477 L
.12 .00486 L
.12333 .00495 L
.12667 .00505 L
.13 .00514 L
.13333 .00524 L
.13667 .00534 L
.14 .00544 L
.14333 .00555 L
.14667 .00565 L
.15 .00576 L
.15333 .00588 L
.15667 .00599 L
.16 .00611 L
.16333 .00623 L
.16667 .00636 L
.17 .00649 L
.17333 .00662 L
.17667 .00675 L
.18 .00689 L
.18333 .00703 L
.18667 .00717 L
.19 .00732 L
.19333 .00748 L
.19667 .00763 L
.2 .00779 L
.20333 .00796 L
.20667 .00813 L
.21 .0083 L
.21333 .00848 L
.21667 .00866 L
.22 .00885 L
.22333 .00904 L
.22667 .00924 L
.23 .00945 L
.23333 .00966 L
.23667 .00987 L
.24 .0101 L
.24333 .01032 L
.24667 .01056 L
.25 .0108 L
.25333 .01105 L
.25667 .0113 L
.26 .01157 L
.26333 .01184 L
.26667 .01212 L
.27 .0124 L
.27333 .0127 L
.27667 .013 L
.28 .01332 L
.28333 .01364 L
.28667 .01397 L
.29 .01431 L
.29333 .01467 L
.29667 .01503 L
.3 .01541 L
.30333 .01579 L
.30667 .01619 L
.31 .0166 L
.31333 .01703 L
.31667 .01747 L
.32 .01792 L
.32333 .01838 L
.32667 .01887 L
.33 .01936 L
.33333 .01988 L
.33667 .02041 L
.34 .02096 L
.34333 .02152 L
.34667 .02211 L
.35 .02272 L
.35333 .02334 L
.35667 .02399 L
.36 .02466 L
.36333 .02536 L
.36667 .02607 L
.37 .02682 L
.37333 .02759 L
.37667 .02838 L
.38 .02921 L
.38333 .03007 L
.38667 .03095 L
.39 .03187 L
.39333 .03283 L
.39667 .03382 L
.4 .03485 L
.40333 .03591 L
.40667 .03702 L
.41 .03817 L
.41333 .03936 L
.41667 .04061 L
.42 .0419 L
.42333 .04324 L
.42667 .04464 L
.43 .04609 L
.43333 .04761 L
.43667 .04918 L
.44 .05083 L
.44333 .05254 L
.44667 .05433 L
.45 .05619 L
.45333 .05814 L
.45667 .06018 L
.46 .0623 L
.46333 .06453 L
.46667 .06685 L
.47 .06929 L
.47333 .07184 L
.47667 .07451 L
.48 .07731 L
.48333 .08026 L
.48667 .08335 L
.49 .08659 L
.49333 .09001 L
.49667 .0936 L
.5 .09739 L
.50333 .10138 L
.50667 .1056 L
.51 .11004 L
.51333 .11474 L
.51667 .11971 L
.52 .12497 L
.52333 .13054 L
.52667 .13644 L
.53 .1427 L
.53333 .14935 L
.53667 .15641 L
.54 .16391 L
.54333 .17188 L
.54667 .18035 L
.55 .18936 L
.55333 .19893 L
.55667 .20908 L
.56 .21986 L
.56333 .23126 L
.56667 .2433 L
.57 .25598 L
.57333 .26927 L
.57667 .28313 L
.58 .29746 L
.58333 .31214 L
.58667 .327 L
.59 .3418 L
.59333 .35623 L
.59667 .36989 L
.6 .38234 L
.60333 .39306 L
.60667 .4015 L
.61 .40712 L
.61333 .40945 L
.61667 .40816 L
.62 .40307 L
.62333 .39426 L
.62667 .382 L
.63 .36677 L
.63333 .3492 L
.63667 .32996 L
.64 .30974 L
.64333 .28917 L
.64667 .26876 L
.65 .24894 L
.65333 .22999 L
.65667 .21212 L
.66 .19544 L
.66333 .17998 L
.66667 .16575 L
.67 .1527 L
.67333 .14078 L
.67667 .1299 L
.68 .12 L
.68333 .11098 L
.68667 .10278 L
.69 .09531 L
.69333 .0885 L
.69667 .08229 L
.7 .07662 L
.70333 .07143 L
.70667 .06669 L
.71 .06233 L
.71333 .05834 L
.71667 .05466 L
.72 .05127 L
.72333 .04814 L
.72667 .04525 L
.73 .04257 L
.73333 .04009 L
.73667 .03778 L
.74 .03564 L
.74333 .03365 L
.74667 .03178 L
.75 .03005 L
.75333 .02842 L
.75667 .0269 L
.76 .02548 L
.76333 .02414 L
.76667 .02289 L
.77 .02171 L
.77333 .0206 L
.77667 .01956 L
.78 .01858 L
.78333 .01765 L
.78667 .01678 L
.79 .01595 L
.79333 .01517 L
.79667 .01444 L
.8 .01374 L
.80333 .01308 L
.80667 .01246 L
.81 .01187 L
.81333 .01131 L
.81667 .01078 L
.82 .01028 L
.82333 .0098 L
.82667 .00935 L
.83 .00892 L
.83333 .00851 L
.83667 .00812 L
.84 .00775 L
.84333 .00741 L
.84667 .00707 L
.85 .00676 L
.85333 .00646 L
.85667 .00617 L
.86 .0059 L
.86333 .00564 L
.86667 .0054 L
.87 .00516 L
.87333 .00494 L
.87667 .00473 L
.88 .00453 L
.88333 .00433 L
.88667 .00415 L
.89 .00398 L
.89333 .00381 L
.89667 .00365 L
.9 .0035 L
.90333 .00335 L
.90667 .00322 L
.91 .00309 L
.91333 .00296 L
.91667 .00284 L
.92 .00273 L
.92333 .00262 L
.92667 .00251 L
.93 .00241 L
.93333 .00232 L
.93667 .00223 L
.94 .00214 L
.94333 .00206 L
.94667 .00198 L
.95 .0019 L
.95333 .00183 L
.95667 .00176 L
.96 .0017 L
.96333 .00163 L
.96667 .00157 L
.97 .00151 L
.97333 .00146 L
.97667 .0014 L
.98 .00135 L
.98333 .0013 L
.98667 .00126 L
.99 .00121 L
.99333 .00117 L
.99667 .00113 L
1 .00109 L
1 .00122 L
.99667 .00126 L
.99333 .00131 L
.99 .00136 L
.98667 .0014 L
.98333 .00146 L
.98 .00151 L
.97667 .00157 L
.97333 .00163 L
.97 .00169 L
.96667 .00175 L
.96333 .00182 L
.96 .00189 L
.95667 .00196 L
.95333 .00204 L
.95 .00212 L
.94667 .0022 L
.94333 .00229 L
.94 .00238 L
.93667 .00248 L
.93333 .00258 L
.93 .00269 L
.92667 .0028 L
.92333 .00292 L
.92 .00304 L
.91667 .00317 L
.91333 .0033 L
.91 .00344 L
.90667 .00359 L
.90333 .00374 L
.9 .00391 L
.89667 .00408 L
.89333 .00426 L
.89 .00445 L
.88667 .00464 L
.88333 .00485 L
.88 .00507 L
.87667 .0053 L
.87333 .00554 L
.87 .0058 L
.86667 .00606 L
.86333 .00635 L
.86 .00664 L
.85667 .00696 L
.85333 .00729 L
.85 .00763 L
.84667 .008 L
.84333 .00838 L
.84 .00879 L
.83667 .00922 L
.83333 .00967 L
.83 .01015 L
.82667 .01065 L
.82333 .01118 L
.82 .01174 L
.81667 .01234 L
.81333 .01297 L
.81 .01363 L
.80667 .01433 L
.80333 .01508 L
.8 .01587 L
.79667 .0167 L
.79333 .01759 L
.79 .01853 L
.78667 .01953 L
.78333 .02059 L
.78 .02172 L
.77667 .02292 L
.77333 .0242 L
.77 .02556 L
.76667 .02701 L
.76333 .02856 L
.76 .03022 L
.75667 .03199 L
.75333 .03389 L
.75 .03592 L
.74667 .0381 L
.74333 .04043 L
.74 .04295 L
.73667 .04566 L
.73333 .04858 L
.73 .05173 L
.72667 .05514 L
.72333 .05883 L
.72 .06282 L
.71667 .06716 L
.71333 .07188 L
.71 .07702 L
.70667 .08262 L
.70333 .08873 L
.7 .09542 L
.69667 .10273 L
.69333 .11076 L
.69 .11956 L
.68667 .12922 L
.68333 .13984 L
.68 .15151 L
.67667 .16434 L
.67333 .17841 L
.67 .19384 L
.66667 .21073 L
.66333 .22913 L
.66 .24911 L
.65667 .27065 L
.65333 .2937 L
.65 .31811 L
.64667 .34362 L
.64333 .36982 L
.64 .39619 L
.63667 .42203 L
.63333 .44653 L
.63 .46882 L
.62667 .48799 L
.62333 .50327 L
.62 .51404 L
.61667 .51996 L
.61333 .52095 L
.61 .51726 L
.60667 .50933 L
.60333 .49779 L
.6 .48334 L
.59667 .4667 L
.59333 .44854 L
.59 .42946 L
.58667 .40995 L
.58333 .39042 L
.58 .37117 L
.57667 .35242 L
.57333 .33434 L
.57 .31703 L
.56667 .30055 L
.56333 .28492 L
.56 .27016 L
.55667 .25624 L
.55333 .24314 L
.55 .23083 L
.54667 .21927 L
.54333 .20841 L
.54 .19822 L
.53667 .18866 L
.53333 .17967 L
.53 .17123 L
.52667 .1633 L
.52333 .15584 L
.52 .14882 L
.51667 .14221 L
.51333 .13598 L
.51 .1301 L
.50667 .12455 L
.50333 .11931 L
.5 .11435 L
.49667 .10967 L
.49333 .10523 L
.49 .10102 L
.48667 .09703 L
.48333 .09324 L
.48 .08965 L
.47667 .08623 L
.47333 .08298 L
.47 .07989 L
.46667 .07694 L
.46333 .07414 L
.46 .07146 L
.45667 .06891 L
.45333 .06647 L
.45 .06414 L
.44667 .06192 L
.44333 .05979 L
.44 .05776 L
.43667 .05581 L
.43333 .05395 L
.43 .05216 L
.42667 .05045 L
.42333 .04881 L
.42 .04724 L
.41667 .04573 L
.41333 .04428 L
.41 .04289 L
.40667 .04155 L
.40333 .04026 L
.4 .03903 L
.39667 .03784 L
.39333 .0367 L
.39 .0356 L
.38667 .03454 L
.38333 .03352 L
.38 .03254 L
.37667 .03159 L
.37333 .03068 L
.37 .0298 L
.36667 .02895 L
.36333 .02813 L
.36 .02734 L
.35667 .02658 L
.35333 .02585 L
.35 .02514 L
.34667 .02445 L
.34333 .02379 L
.34 .02315 L
.33667 .02253 L
.33333 .02194 L
.33 .02136 L
.32667 .0208 L
.32333 .02026 L
.32 .01974 L
.31667 .01923 L
.31333 .01874 L
.31 .01826 L
.30667 .01781 L
.30333 .01736 L
.3 .01693 L
.29667 .01651 L
.29333 .01611 L
.29 .01572 L
.28667 .01533 L
.28333 .01497 L
.28 .01461 L
.27667 .01426 L
.27333 .01393 L
.27 .0136 L
.26667 .01328 L
.26333 .01297 L
.26 .01268 L
.25667 .01239 L
.25333 .0121 L
.25 .01183 L
.24667 .01156 L
.24333 .01131 L
.24 .01106 L
.23667 .01081 L
.23333 .01057 L
.23 .01034 L
.22667 .01012 L
.22333 .0099 L
.22 .00969 L
.21667 .00948 L
.21333 .00928 L
.21 .00909 L
.20667 .0089 L
.20333 .00871 L
.2 .00853 L
.19667 .00836 L
.19333 .00818 L
.19 .00802 L
.18667 .00786 L
.18333 .0077 L
.18 .00754 L
.17667 .00739 L
.17333 .00725 L
.17 .0071 L
.16667 .00697 L
.16333 .00683 L
.16 .0067 L
.15667 .00657 L
.15333 .00644 L
.15 .00632 L
.14667 .0062 L
.14333 .00608 L
.14 .00597 L
.13667 .00586 L
.13333 .00575 L
.13 .00564 L
.12667 .00554 L
.12333 .00544 L
.12 .00534 L
.11667 .00524 L
.11333 .00515 L
.11 .00506 L
.10667 .00497 L
.10333 .00488 L
.1 .00479 L
.09667 .00471 L
.09333 .00463 L
.09 .00455 L
.08667 .00447 L
.08333 .00439 L
.08 .00432 L
.07667 .00424 L
.07333 .00417 L
.07 .0041 L
.06667 .00403 L
.06333 .00396 L
.06 .0039 L
.05667 .00383 L
.05333 .00377 L
.05 .00371 L
.04667 .00365 L
.04333 .00359 L
.04 .00353 L
.03667 .00348 L
.03333 .00342 L
.03 .00337 L
.02667 .00331 L
.02333 .00326 L
.02 .00321 L
.01667 .00316 L
.01333 .00311 L
.01 .00306 L
.00667 .00301 L
.00333 .00297 L
0 .00292 L
F
.36 g
0 .00264 m
.00333 .00268 L
.00667 .00273 L
.01 .00277 L
.01333 .00281 L
.01667 .00286 L
.02 .00291 L
.02333 .00295 L
.02667 .003 L
.03 .00305 L
.03333 .0031 L
.03667 .00315 L
.04 .0032 L
.04333 .00326 L
.04667 .00331 L
.05 .00337 L
.05333 .00343 L
.05667 .00348 L
.06 .00354 L
.06333 .00361 L
.06667 .00367 L
.07 .00373 L
.07333 .0038 L
.07667 .00386 L
.08 .00393 L
.08333 .004 L
.08667 .00407 L
.09 .00414 L
.09333 .00422 L
.09667 .00429 L
.1 .00437 L
.10333 .00445 L
.10667 .00453 L
.11 .00461 L
.11333 .0047 L
.11667 .00479 L
.12 .00488 L
.12333 .00497 L
.12667 .00506 L
.13 .00516 L
.13333 .00525 L
.13667 .00535 L
.14 .00546 L
.14333 .00556 L
.14667 .00567 L
.15 .00578 L
.15333 .00589 L
.15667 .00601 L
.16 .00613 L
.16333 .00625 L
.16667 .00637 L
.17 .0065 L
.17333 .00663 L
.17667 .00677 L
.18 .00691 L
.18333 .00705 L
.18667 .00719 L
.19 .00734 L
.19333 .00749 L
.19667 .00765 L
.2 .00781 L
.20333 .00798 L
.20667 .00815 L
.21 .00832 L
.21333 .0085 L
.21667 .00868 L
.22 .00887 L
.22333 .00907 L
.22667 .00927 L
.23 .00947 L
.23333 .00968 L
.23667 .0099 L
.24 .01012 L
.24333 .01035 L
.24667 .01059 L
.25 .01083 L
.25333 .01108 L
.25667 .01133 L
.26 .0116 L
.26333 .01187 L
.26667 .01215 L
.27 .01244 L
.27333 .01273 L
.27667 .01304 L
.28 .01335 L
.28333 .01367 L
.28667 .01401 L
.29 .01435 L
.29333 .0147 L
.29667 .01507 L
.3 .01545 L
.30333 .01583 L
.30667 .01623 L
.31 .01665 L
.31333 .01707 L
.31667 .01751 L
.32 .01797 L
.32333 .01843 L
.32667 .01892 L
.33 .01942 L
.33333 .01993 L
.33667 .02046 L
.34 .02102 L
.34333 .02158 L
.34667 .02217 L
.35 .02278 L
.35333 .02341 L
.35667 .02406 L
.36 .02473 L
.36333 .02543 L
.36667 .02615 L
.37 .0269 L
.37333 .02767 L
.37667 .02847 L
.38 .0293 L
.38333 .03016 L
.38667 .03105 L
.39 .03197 L
.39333 .03293 L
.39667 .03392 L
.4 .03496 L
.40333 .03603 L
.40667 .03714 L
.41 .03829 L
.41333 .03949 L
.41667 .04074 L
.42 .04204 L
.42333 .04339 L
.42667 .04479 L
.43 .04625 L
.43333 .04777 L
.43667 .04936 L
.44 .05101 L
.44333 .05273 L
.44667 .05453 L
.45 .0564 L
.45333 .05836 L
.45667 .06041 L
.46 .06254 L
.46333 .06478 L
.46667 .06712 L
.47 .06956 L
.47333 .07213 L
.47667 .07482 L
.48 .07764 L
.48333 .0806 L
.48667 .08371 L
.49 .08697 L
.49333 .09041 L
.49667 .09403 L
.5 .09784 L
.50333 .10186 L
.50667 .10609 L
.51 .11057 L
.51333 .1153 L
.51667 .1203 L
.52 .1256 L
.52333 .1312 L
.52667 .13715 L
.53 .14346 L
.53333 .15015 L
.53667 .15726 L
.54 .16481 L
.54333 .17284 L
.54667 .18138 L
.55 .19045 L
.55333 .20009 L
.55667 .21032 L
.56 .22118 L
.56333 .23267 L
.56667 .24481 L
.57 .25759 L
.57333 .27099 L
.57667 .28495 L
.58 .2994 L
.58333 .3142 L
.58667 .32919 L
.59 .34411 L
.59333 .35866 L
.59667 .37244 L
.6 .385 L
.60333 .39582 L
.60667 .40433 L
.61 .41002 L
.61333 .41239 L
.61667 .4111 L
.62 .40599 L
.62333 .39713 L
.62667 .38479 L
.63 .36946 L
.63333 .35176 L
.63667 .33238 L
.64 .31202 L
.64333 .29129 L
.64667 .27073 L
.65 .25076 L
.65333 .23167 L
.65667 .21366 L
.66 .19685 L
.66333 .18128 L
.66667 .16693 L
.67 .15378 L
.67333 .14177 L
.67667 .13081 L
.68 .12083 L
.68333 .11174 L
.68667 .10347 L
.69 .09595 L
.69333 .08908 L
.69667 .08283 L
.7 .07711 L
.70333 .07189 L
.70667 .06711 L
.71 .06272 L
.71333 .05869 L
.71667 .05499 L
.72 .05157 L
.72333 .04842 L
.72667 .04551 L
.73 .04281 L
.73333 .04031 L
.73667 .03799 L
.74 .03583 L
.74333 .03382 L
.74667 .03195 L
.75 .0302 L
.75333 .02857 L
.75667 .02704 L
.76 .0256 L
.76333 .02426 L
.76667 .023 L
.77 .02181 L
.77333 .0207 L
.77667 .01965 L
.78 .01866 L
.78333 .01773 L
.78667 .01685 L
.79 .01602 L
.79333 .01524 L
.79667 .0145 L
.8 .0138 L
.80333 .01314 L
.80667 .01251 L
.81 .01191 L
.81333 .01135 L
.81667 .01082 L
.82 .01031 L
.82333 .00984 L
.82667 .00938 L
.83 .00895 L
.83333 .00854 L
.83667 .00815 L
.84 .00778 L
.84333 .00743 L
.84667 .0071 L
.85 .00678 L
.85333 .00648 L
.85667 .00619 L
.86 .00592 L
.86333 .00566 L
.86667 .00541 L
.87 .00518 L
.87333 .00496 L
.87667 .00474 L
.88 .00454 L
.88333 .00435 L
.88667 .00416 L
.89 .00399 L
.89333 .00382 L
.89667 .00366 L
.9 .00351 L
.90333 .00336 L
.90667 .00323 L
.91 .0031 L
.91333 .00297 L
.91667 .00285 L
.92 .00273 L
.92333 .00263 L
.92667 .00252 L
.93 .00242 L
.93333 .00233 L
.93667 .00224 L
.94 .00215 L
.94333 .00207 L
.94667 .00199 L
.95 .00191 L
.95333 .00184 L
.95667 .00177 L
.96 .0017 L
.96333 .00164 L
.96667 .00158 L
.97 .00152 L
.97333 .00146 L
.97667 .00141 L
.98 .00136 L
.98333 .00131 L
.98667 .00126 L
.99 .00122 L
.99333 .00117 L
.99667 .00113 L
1 .00109 L
1 .00122 L
.99667 .00126 L
.99333 .0013 L
.99 .00135 L
.98667 .0014 L
.98333 .00145 L
.98 .00151 L
.97667 .00156 L
.97333 .00162 L
.97 .00168 L
.96667 .00175 L
.96333 .00181 L
.96 .00188 L
.95667 .00196 L
.95333 .00203 L
.95 .00211 L
.94667 .0022 L
.94333 .00229 L
.94 .00238 L
.93667 .00247 L
.93333 .00257 L
.93 .00268 L
.92667 .00279 L
.92333 .00291 L
.92 .00303 L
.91667 .00316 L
.91333 .00329 L
.91 .00343 L
.90667 .00358 L
.90333 .00373 L
.9 .0039 L
.89667 .00407 L
.89333 .00425 L
.89 .00443 L
.88667 .00463 L
.88333 .00484 L
.88 .00506 L
.87667 .00529 L
.87333 .00553 L
.87 .00578 L
.86667 .00605 L
.86333 .00633 L
.86 .00662 L
.85667 .00694 L
.85333 .00726 L
.85 .00761 L
.84667 .00797 L
.84333 .00836 L
.84 .00876 L
.83667 .00919 L
.83333 .00964 L
.83 .01011 L
.82667 .01061 L
.82333 .01114 L
.82 .0117 L
.81667 .0123 L
.81333 .01292 L
.81 .01358 L
.80667 .01428 L
.80333 .01503 L
.8 .01581 L
.79667 .01664 L
.79333 .01753 L
.79 .01846 L
.78667 .01946 L
.78333 .02051 L
.78 .02164 L
.77667 .02283 L
.77333 .0241 L
.77 .02546 L
.76667 .0269 L
.76333 .02845 L
.76 .03009 L
.75667 .03186 L
.75333 .03374 L
.75 .03576 L
.74667 .03793 L
.74333 .04026 L
.74 .04276 L
.73667 .04545 L
.73333 .04836 L
.73 .05149 L
.72667 .05488 L
.72333 .05854 L
.72 .06252 L
.71667 .06683 L
.71333 .07152 L
.71 .07663 L
.70667 .0822 L
.70333 .08827 L
.7 .09492 L
.69667 .1022 L
.69333 .11017 L
.69 .11892 L
.68667 .12853 L
.68333 .13908 L
.68 .15068 L
.67667 .16343 L
.67333 .17742 L
.67 .19276 L
.66667 .20954 L
.66333 .22784 L
.66 .24769 L
.65667 .26911 L
.65333 .29203 L
.65 .31629 L
.64667 .34165 L
.64333 .3677 L
.64 .39392 L
.63667 .41961 L
.63333 .44397 L
.63 .46613 L
.62667 .4852 L
.62333 .5004 L
.62 .51112 L
.61667 .51701 L
.61333 .51802 L
.61 .51436 L
.60667 .50649 L
.60333 .49503 L
.6 .48068 L
.59667 .46415 L
.59333 .44611 L
.59 .42715 L
.58667 .40777 L
.58333 .38836 L
.58 .36923 L
.57667 .3506 L
.57333 .33263 L
.57 .31542 L
.56667 .29904 L
.56333 .28351 L
.56 .26884 L
.55667 .255 L
.55333 .24198 L
.55 .22974 L
.54667 .21824 L
.54333 .20745 L
.54 .19732 L
.53667 .18781 L
.53333 .17887 L
.53 .17048 L
.52667 .16259 L
.52333 .15517 L
.52 .14819 L
.51667 .14162 L
.51333 .13542 L
.51 .12957 L
.50667 .12405 L
.50333 .11884 L
.5 .11391 L
.49667 .10924 L
.49333 .10483 L
.49 .10064 L
.48667 .09667 L
.48333 .0929 L
.48 .08932 L
.47667 .08592 L
.47333 .08269 L
.47 .07961 L
.46667 .07668 L
.46333 .07388 L
.46 .07122 L
.45667 .06868 L
.45333 .06625 L
.45 .06393 L
.44667 .06172 L
.44333 .0596 L
.44 .05758 L
.43667 .05564 L
.43333 .05378 L
.43 .052 L
.42667 .0503 L
.42333 .04866 L
.42 .0471 L
.41667 .04559 L
.41333 .04415 L
.41 .04276 L
.40667 .04143 L
.40333 .04015 L
.4 .03892 L
.39667 .03773 L
.39333 .03659 L
.39 .0355 L
.38667 .03444 L
.38333 .03343 L
.38 .03245 L
.37667 .03151 L
.37333 .0306 L
.37 .02972 L
.36667 .02888 L
.36333 .02806 L
.36 .02727 L
.35667 .02651 L
.35333 .02578 L
.35 .02507 L
.34667 .02439 L
.34333 .02373 L
.34 .02309 L
.33667 .02248 L
.33333 .02188 L
.33 .02131 L
.32667 .02075 L
.32333 .02021 L
.32 .01969 L
.31667 .01918 L
.31333 .01869 L
.31 .01822 L
.30667 .01776 L
.30333 .01732 L
.3 .01689 L
.29667 .01647 L
.29333 .01607 L
.29 .01568 L
.28667 .0153 L
.28333 .01493 L
.28 .01457 L
.27667 .01423 L
.27333 .01389 L
.27 .01357 L
.26667 .01325 L
.26333 .01294 L
.26 .01265 L
.25667 .01236 L
.25333 .01208 L
.25 .0118 L
.24667 .01154 L
.24333 .01128 L
.24 .01103 L
.23667 .01079 L
.23333 .01055 L
.23 .01032 L
.22667 .0101 L
.22333 .00988 L
.22 .00967 L
.21667 .00946 L
.21333 .00926 L
.21 .00907 L
.20667 .00888 L
.20333 .00869 L
.2 .00851 L
.19667 .00834 L
.19333 .00817 L
.19 .008 L
.18667 .00784 L
.18333 .00768 L
.18 .00753 L
.17667 .00738 L
.17333 .00723 L
.17 .00709 L
.16667 .00695 L
.16333 .00681 L
.16 .00668 L
.15667 .00655 L
.15333 .00643 L
.15 .00631 L
.14667 .00619 L
.14333 .00607 L
.14 .00596 L
.13667 .00584 L
.13333 .00574 L
.13 .00563 L
.12667 .00553 L
.12333 .00543 L
.12 .00533 L
.11667 .00523 L
.11333 .00514 L
.11 .00505 L
.10667 .00496 L
.10333 .00487 L
.1 .00478 L
.09667 .0047 L
.09333 .00462 L
.09 .00454 L
.08667 .00446 L
.08333 .00438 L
.08 .00431 L
.07667 .00423 L
.07333 .00416 L
.07 .00409 L
.06667 .00402 L
.06333 .00396 L
.06 .00389 L
.05667 .00383 L
.05333 .00376 L
.05 .0037 L
.04667 .00364 L
.04333 .00358 L
.04 .00352 L
.03667 .00347 L
.03333 .00341 L
.03 .00336 L
.02667 .0033 L
.02333 .00325 L
.02 .0032 L
.01667 .00315 L
.01333 .0031 L
.01 .00305 L
.00667 .00301 L
.00333 .00296 L
0 .00292 L
F
.34 g
0 .00265 m
.00333 .00269 L
.00667 .00273 L
.01 .00278 L
.01333 .00282 L
.01667 .00287 L
.02 .00291 L
.02333 .00296 L
.02667 .00301 L
.03 .00306 L
.03333 .00311 L
.03667 .00316 L
.04 .00321 L
.04333 .00327 L
.04667 .00332 L
.05 .00338 L
.05333 .00344 L
.05667 .00349 L
.06 .00355 L
.06333 .00361 L
.06667 .00368 L
.07 .00374 L
.07333 .00381 L
.07667 .00387 L
.08 .00394 L
.08333 .00401 L
.08667 .00408 L
.09 .00415 L
.09333 .00423 L
.09667 .0043 L
.1 .00438 L
.10333 .00446 L
.10667 .00454 L
.11 .00463 L
.11333 .00471 L
.11667 .0048 L
.12 .00489 L
.12333 .00498 L
.12667 .00507 L
.13 .00517 L
.13333 .00527 L
.13667 .00537 L
.14 .00547 L
.14333 .00558 L
.14667 .00568 L
.15 .00579 L
.15333 .00591 L
.15667 .00602 L
.16 .00614 L
.16333 .00626 L
.16667 .00639 L
.17 .00652 L
.17333 .00665 L
.17667 .00678 L
.18 .00692 L
.18333 .00706 L
.18667 .00721 L
.19 .00736 L
.19333 .00751 L
.19667 .00767 L
.2 .00783 L
.20333 .008 L
.20667 .00817 L
.21 .00834 L
.21333 .00852 L
.21667 .00871 L
.22 .0089 L
.22333 .00909 L
.22667 .00929 L
.23 .0095 L
.23333 .00971 L
.23667 .00992 L
.24 .01015 L
.24333 .01038 L
.24667 .01061 L
.25 .01086 L
.25333 .0111 L
.25667 .01136 L
.26 .01163 L
.26333 .0119 L
.26667 .01218 L
.27 .01247 L
.27333 .01276 L
.27667 .01307 L
.28 .01338 L
.28333 .01371 L
.28667 .01404 L
.29 .01439 L
.29333 .01474 L
.29667 .01511 L
.3 .01549 L
.30333 .01588 L
.30667 .01628 L
.31 .01669 L
.31333 .01712 L
.31667 .01756 L
.32 .01801 L
.32333 .01848 L
.32667 .01897 L
.33 .01947 L
.33333 .01999 L
.33667 .02052 L
.34 .02107 L
.34333 .02164 L
.34667 .02223 L
.35 .02284 L
.35333 .02347 L
.35667 .02413 L
.36 .0248 L
.36333 .0255 L
.36667 .02622 L
.37 .02697 L
.37333 .02775 L
.37667 .02855 L
.38 .02939 L
.38333 .03025 L
.38667 .03114 L
.39 .03207 L
.39333 .03303 L
.39667 .03403 L
.4 .03507 L
.40333 .03614 L
.40667 .03726 L
.41 .03842 L
.41333 .03962 L
.41667 .04088 L
.42 .04218 L
.42333 .04353 L
.42667 .04494 L
.43 .04641 L
.43333 .04794 L
.43667 .04953 L
.44 .05119 L
.44333 .05292 L
.44667 .05473 L
.45 .05661 L
.45333 .05858 L
.45667 .06064 L
.46 .06278 L
.46333 .06503 L
.46667 .06738 L
.47 .06984 L
.47333 .07242 L
.47667 .07513 L
.48 .07796 L
.48333 .08094 L
.48667 .08407 L
.49 .08735 L
.49333 .09081 L
.49667 .09445 L
.5 .09828 L
.50333 .10233 L
.50667 .10659 L
.51 .1111 L
.51333 .11586 L
.51667 .12089 L
.52 .12622 L
.52333 .13187 L
.52667 .13786 L
.53 .14421 L
.53333 .15095 L
.53667 .15811 L
.54 .16572 L
.54333 .1738 L
.54667 .1824 L
.55 .19154 L
.55333 .20125 L
.55667 .21157 L
.56 .2225 L
.56333 .23408 L
.56667 .24632 L
.57 .2592 L
.57333 .2727 L
.57667 .28677 L
.58 .30134 L
.58333 .31626 L
.58667 .33137 L
.59 .34642 L
.59333 .36109 L
.59667 .37499 L
.6 .38766 L
.60333 .39857 L
.60667 .40717 L
.61 .41291 L
.61333 .41532 L
.61667 .41404 L
.62 .40891 L
.62333 .39999 L
.62667 .38758 L
.63 .37214 L
.63333 .35432 L
.63667 .3348 L
.64 .31429 L
.64333 .29341 L
.64667 .2727 L
.65 .25258 L
.65333 .23335 L
.65667 .2152 L
.66 .19826 L
.66333 .18257 L
.66667 .16812 L
.67 .15487 L
.67333 .14276 L
.67667 .13172 L
.68 .12166 L
.68333 .1125 L
.68667 .10417 L
.69 .09658 L
.69333 .08967 L
.69667 .08337 L
.7 .07761 L
.70333 .07235 L
.70667 .06753 L
.71 .06311 L
.71333 .05905 L
.71667 .05532 L
.72 .05188 L
.72333 .0487 L
.72667 .04577 L
.73 .04305 L
.73333 .04054 L
.73667 .0382 L
.74 .03603 L
.74333 .034 L
.74667 .03212 L
.75 .03036 L
.75333 .02871 L
.75667 .02717 L
.76 .02573 L
.76333 .02438 L
.76667 .02311 L
.77 .02191 L
.77333 .02079 L
.77667 .01974 L
.78 .01874 L
.78333 .01781 L
.78667 .01692 L
.79 .01609 L
.79333 .0153 L
.79667 .01456 L
.8 .01385 L
.80333 .01319 L
.80667 .01256 L
.81 .01196 L
.81333 .0114 L
.81667 .01086 L
.82 .01035 L
.82333 .00987 L
.82667 .00942 L
.83 .00898 L
.83333 .00857 L
.83667 .00818 L
.84 .00781 L
.84333 .00746 L
.84667 .00712 L
.85 .0068 L
.85333 .0065 L
.85667 .00621 L
.86 .00594 L
.86333 .00568 L
.86667 .00543 L
.87 .0052 L
.87333 .00497 L
.87667 .00476 L
.88 .00455 L
.88333 .00436 L
.88667 .00418 L
.89 .004 L
.89333 .00383 L
.89667 .00367 L
.9 .00352 L
.90333 .00338 L
.90667 .00324 L
.91 .0031 L
.91333 .00298 L
.91667 .00286 L
.92 .00274 L
.92333 .00263 L
.92667 .00253 L
.93 .00243 L
.93333 .00233 L
.93667 .00224 L
.94 .00215 L
.94333 .00207 L
.94667 .00199 L
.95 .00192 L
.95333 .00184 L
.95667 .00177 L
.96 .00171 L
.96333 .00164 L
.96667 .00158 L
.97 .00152 L
.97333 .00147 L
.97667 .00141 L
.98 .00136 L
.98333 .00131 L
.98667 .00127 L
.99 .00122 L
.99333 .00118 L
.99667 .00114 L
1 .0011 L
1 .00121 L
.99667 .00126 L
.99333 .0013 L
.99 .00135 L
.98667 .0014 L
.98333 .00145 L
.98 .0015 L
.97667 .00156 L
.97333 .00162 L
.97 .00168 L
.96667 .00174 L
.96333 .00181 L
.96 .00188 L
.95667 .00195 L
.95333 .00203 L
.95 .00211 L
.94667 .00219 L
.94333 .00228 L
.94 .00237 L
.93667 .00247 L
.93333 .00257 L
.93 .00267 L
.92667 .00278 L
.92333 .0029 L
.92 .00302 L
.91667 .00315 L
.91333 .00328 L
.91 .00342 L
.90667 .00357 L
.90333 .00372 L
.9 .00388 L
.89667 .00405 L
.89333 .00423 L
.89 .00442 L
.88667 .00462 L
.88333 .00482 L
.88 .00504 L
.87667 .00527 L
.87333 .00551 L
.87 .00576 L
.86667 .00603 L
.86333 .00631 L
.86 .0066 L
.85667 .00691 L
.85333 .00724 L
.85 .00759 L
.84667 .00795 L
.84333 .00833 L
.84 .00873 L
.83667 .00916 L
.83333 .00961 L
.83 .01008 L
.82667 .01058 L
.82333 .01111 L
.82 .01167 L
.81667 .01226 L
.81333 .01288 L
.81 .01354 L
.80667 .01424 L
.80333 .01497 L
.8 .01576 L
.79667 .01658 L
.79333 .01746 L
.79 .0184 L
.78667 .01939 L
.78333 .02044 L
.78 .02156 L
.77667 .02274 L
.77333 .02401 L
.77 .02536 L
.76667 .0268 L
.76333 .02833 L
.76 .02997 L
.75667 .03172 L
.75333 .0336 L
.75 .03561 L
.74667 .03776 L
.74333 .04008 L
.74 .04257 L
.73667 .04524 L
.73333 .04813 L
.73 .05125 L
.72667 .05462 L
.72333 .05826 L
.72 .06221 L
.71667 .0665 L
.71333 .07117 L
.71 .07624 L
.70667 .08178 L
.70333 .08782 L
.7 .09443 L
.69667 .10166 L
.69333 .10959 L
.69 .11828 L
.68667 .12783 L
.68333 .13833 L
.68 .14986 L
.67667 .16252 L
.67333 .17643 L
.67 .19168 L
.66667 .20836 L
.66333 .22654 L
.66 .24628 L
.65667 .26757 L
.65333 .29035 L
.65 .31447 L
.64667 .33968 L
.64333 .36558 L
.64 .39164 L
.63667 .41718 L
.63333 .44141 L
.63 .46344 L
.62667 .48241 L
.62333 .49753 L
.62 .5082 L
.61667 .51407 L
.61333 .51508 L
.61 .51146 L
.60667 .50365 L
.60333 .49227 L
.6 .47802 L
.59667 .4616 L
.59333 .44368 L
.59 .42485 L
.58667 .40559 L
.58333 .3863 L
.58 .36729 L
.57667 .34877 L
.57333 .33092 L
.57 .31382 L
.56667 .29754 L
.56333 .2821 L
.56 .26751 L
.55667 .25376 L
.55333 .24082 L
.55 .22865 L
.54667 .21722 L
.54333 .20649 L
.54 .19642 L
.53667 .18696 L
.53333 .17808 L
.53 .16973 L
.52667 .16189 L
.52333 .15451 L
.52 .14756 L
.51667 .14102 L
.51333 .13486 L
.51 .12904 L
.50667 .12355 L
.50333 .11837 L
.5 .11346 L
.49667 .10882 L
.49333 .10443 L
.49 .10026 L
.48667 .09631 L
.48333 .09256 L
.48 .089 L
.47667 .08561 L
.47333 .08239 L
.47 .07933 L
.46667 .07641 L
.46333 .07363 L
.46 .07098 L
.45667 .06845 L
.45333 .06603 L
.45 .06373 L
.44667 .06152 L
.44333 .05941 L
.44 .05739 L
.43667 .05546 L
.43333 .05361 L
.43 .05184 L
.42667 .05015 L
.42333 .04852 L
.42 .04696 L
.41667 .04546 L
.41333 .04402 L
.41 .04264 L
.40667 .04131 L
.40333 .04003 L
.4 .03881 L
.39667 .03763 L
.39333 .03649 L
.39 .0354 L
.38667 .03435 L
.38333 .03334 L
.38 .03236 L
.37667 .03142 L
.37333 .03052 L
.37 .02964 L
.36667 .0288 L
.36333 .02799 L
.36 .0272 L
.35667 .02645 L
.35333 .02572 L
.35 .02501 L
.34667 .02433 L
.34333 .02367 L
.34 .02304 L
.33667 .02242 L
.33333 .02183 L
.33 .02125 L
.32667 .0207 L
.32333 .02016 L
.32 .01964 L
.31667 .01914 L
.31333 .01865 L
.31 .01818 L
.30667 .01772 L
.30333 .01728 L
.3 .01685 L
.29667 .01643 L
.29333 .01603 L
.29 .01564 L
.28667 .01526 L
.28333 .0149 L
.28 .01454 L
.27667 .0142 L
.27333 .01386 L
.27 .01354 L
.26667 .01322 L
.26333 .01291 L
.26 .01262 L
.25667 .01233 L
.25333 .01205 L
.25 .01178 L
.24667 .01151 L
.24333 .01125 L
.24 .01101 L
.23667 .01076 L
.23333 .01053 L
.23 .0103 L
.22667 .01007 L
.22333 .00986 L
.22 .00965 L
.21667 .00944 L
.21333 .00924 L
.21 .00905 L
.20667 .00886 L
.20333 .00867 L
.2 .00849 L
.19667 .00832 L
.19333 .00815 L
.19 .00798 L
.18667 .00782 L
.18333 .00766 L
.18 .00751 L
.17667 .00736 L
.17333 .00721 L
.17 .00707 L
.16667 .00693 L
.16333 .0068 L
.16 .00667 L
.15667 .00654 L
.15333 .00641 L
.15 .00629 L
.14667 .00617 L
.14333 .00606 L
.14 .00594 L
.13667 .00583 L
.13333 .00572 L
.13 .00562 L
.12667 .00551 L
.12333 .00541 L
.12 .00532 L
.11667 .00522 L
.11333 .00513 L
.11 .00503 L
.10667 .00494 L
.10333 .00486 L
.1 .00477 L
.09667 .00469 L
.09333 .00461 L
.09 .00453 L
.08667 .00445 L
.08333 .00437 L
.08 .0043 L
.07667 .00422 L
.07333 .00415 L
.07 .00408 L
.06667 .00401 L
.06333 .00395 L
.06 .00388 L
.05667 .00382 L
.05333 .00375 L
.05 .00369 L
.04667 .00363 L
.04333 .00357 L
.04 .00351 L
.03667 .00346 L
.03333 .0034 L
.03 .00335 L
.02667 .0033 L
.02333 .00324 L
.02 .00319 L
.01667 .00314 L
.01333 .00309 L
.01 .00305 L
.00667 .003 L
.00333 .00295 L
0 .00291 L
F
.32 g
0 .00266 m
.00333 .0027 L
.00667 .00274 L
.01 .00279 L
.01333 .00283 L
.01667 .00288 L
.02 .00292 L
.02333 .00297 L
.02667 .00302 L
.03 .00307 L
.03333 .00312 L
.03667 .00317 L
.04 .00322 L
.04333 .00328 L
.04667 .00333 L
.05 .00339 L
.05333 .00344 L
.05667 .0035 L
.06 .00356 L
.06333 .00362 L
.06667 .00369 L
.07 .00375 L
.07333 .00382 L
.07667 .00388 L
.08 .00395 L
.08333 .00402 L
.08667 .00409 L
.09 .00416 L
.09333 .00424 L
.09667 .00432 L
.1 .00439 L
.10333 .00447 L
.10667 .00455 L
.11 .00464 L
.11333 .00472 L
.11667 .00481 L
.12 .0049 L
.12333 .00499 L
.12667 .00509 L
.13 .00518 L
.13333 .00528 L
.13667 .00538 L
.14 .00548 L
.14333 .00559 L
.14667 .0057 L
.15 .00581 L
.15333 .00592 L
.15667 .00604 L
.16 .00616 L
.16333 .00628 L
.16667 .00641 L
.17 .00653 L
.17333 .00667 L
.17667 .0068 L
.18 .00694 L
.18333 .00708 L
.18667 .00723 L
.19 .00738 L
.19333 .00753 L
.19667 .00769 L
.2 .00785 L
.20333 .00802 L
.20667 .00819 L
.21 .00836 L
.21333 .00854 L
.21667 .00873 L
.22 .00892 L
.22333 .00911 L
.22667 .00931 L
.23 .00952 L
.23333 .00973 L
.23667 .00995 L
.24 .01017 L
.24333 .0104 L
.24667 .01064 L
.25 .01088 L
.25333 .01113 L
.25667 .01139 L
.26 .01166 L
.26333 .01193 L
.26667 .01221 L
.27 .0125 L
.27333 .0128 L
.27667 .0131 L
.28 .01342 L
.28333 .01374 L
.28667 .01408 L
.29 .01442 L
.29333 .01478 L
.29667 .01515 L
.3 .01553 L
.30333 .01592 L
.30667 .01632 L
.31 .01673 L
.31333 .01716 L
.31667 .0176 L
.32 .01806 L
.32333 .01853 L
.32667 .01902 L
.33 .01952 L
.33333 .02004 L
.33667 .02058 L
.34 .02113 L
.34333 .0217 L
.34667 .0223 L
.35 .02291 L
.35333 .02354 L
.35667 .0242 L
.36 .02487 L
.36333 .02557 L
.36667 .0263 L
.37 .02705 L
.37333 .02783 L
.37667 .02864 L
.38 .02947 L
.38333 .03034 L
.38667 .03124 L
.39 .03217 L
.39333 .03313 L
.39667 .03414 L
.4 .03518 L
.40333 .03626 L
.40667 .03738 L
.41 .03854 L
.41333 .03975 L
.41667 .04101 L
.42 .04232 L
.42333 .04368 L
.42667 .0451 L
.43 .04657 L
.43333 .04811 L
.43667 .04971 L
.44 .05137 L
.44333 .05311 L
.44667 .05493 L
.45 .05682 L
.45333 .0588 L
.45667 .06087 L
.46 .06303 L
.46333 .06528 L
.46667 .06765 L
.47 .07012 L
.47333 .07272 L
.47667 .07544 L
.48 .07829 L
.48333 .08128 L
.48667 .08443 L
.49 .08773 L
.49333 .09121 L
.49667 .09487 L
.5 .09873 L
.50333 .1028 L
.50667 .10709 L
.51 .11163 L
.51333 .11642 L
.51667 .12149 L
.52 .12685 L
.52333 .13254 L
.52667 .13856 L
.53 .14496 L
.53333 .15175 L
.53667 .15896 L
.54 .16662 L
.54333 .17477 L
.54667 .18343 L
.55 .19263 L
.55333 .20242 L
.55667 .21281 L
.56 .22383 L
.56333 .2355 L
.56667 .24782 L
.57 .2608 L
.57333 .27441 L
.57667 .2886 L
.58 .30328 L
.58333 .31832 L
.58667 .33355 L
.59 .34872 L
.59333 .36351 L
.59667 .37754 L
.6 .39032 L
.60333 .40133 L
.60667 .41001 L
.61 .41581 L
.61333 .41825 L
.61667 .41698 L
.62 .41183 L
.62333 .40286 L
.62667 .39037 L
.63 .37483 L
.63333 .35688 L
.63667 .33723 L
.64 .31657 L
.64333 .29554 L
.64667 .27467 L
.65 .2544 L
.65333 .23502 L
.65667 .21674 L
.66 .19968 L
.66333 .18386 L
.66667 .1693 L
.67 .15595 L
.67333 .14375 L
.67667 .13262 L
.68 .12249 L
.68333 .11326 L
.68667 .10487 L
.69 .09722 L
.69333 .09026 L
.69667 .0839 L
.7 .0781 L
.70333 .0728 L
.70667 .06795 L
.71 .06349 L
.71333 .0594 L
.71667 .05564 L
.72 .05218 L
.72333 .04898 L
.72667 .04603 L
.73 .04329 L
.73333 .04076 L
.73667 .03841 L
.74 .03622 L
.74333 .03418 L
.74667 .03228 L
.75 .03051 L
.75333 .02885 L
.75667 .0273 L
.76 .02585 L
.76333 .02449 L
.76667 .02322 L
.77 .02202 L
.77333 .02089 L
.77667 .01983 L
.78 .01883 L
.78333 .01788 L
.78667 .017 L
.79 .01616 L
.79333 .01536 L
.79667 .01462 L
.8 .01391 L
.80333 .01324 L
.80667 .01261 L
.81 .01201 L
.81333 .01144 L
.81667 .0109 L
.82 .01039 L
.82333 .00991 L
.82667 .00945 L
.83 .00901 L
.83333 .0086 L
.83667 .00821 L
.84 .00784 L
.84333 .00748 L
.84667 .00715 L
.85 .00683 L
.85333 .00652 L
.85667 .00623 L
.86 .00596 L
.86333 .0057 L
.86667 .00545 L
.87 .00521 L
.87333 .00499 L
.87667 .00477 L
.88 .00457 L
.88333 .00437 L
.88667 .00419 L
.89 .00401 L
.89333 .00384 L
.89667 .00368 L
.9 .00353 L
.90333 .00339 L
.90667 .00325 L
.91 .00311 L
.91333 .00299 L
.91667 .00287 L
.92 .00275 L
.92333 .00264 L
.92667 .00254 L
.93 .00244 L
.93333 .00234 L
.93667 .00225 L
.94 .00216 L
.94333 .00208 L
.94667 .002 L
.95 .00192 L
.95333 .00185 L
.95667 .00178 L
.96 .00171 L
.96333 .00165 L
.96667 .00159 L
.97 .00153 L
.97333 .00147 L
.97667 .00142 L
.98 .00137 L
.98333 .00132 L
.98667 .00127 L
.99 .00122 L
.99333 .00118 L
.99667 .00114 L
1 .0011 L
1 .00121 L
.99667 .00125 L
.99333 .0013 L
.99 .00134 L
.98667 .00139 L
.98333 .00144 L
.98 .0015 L
.97667 .00155 L
.97333 .00161 L
.97 .00167 L
.96667 .00174 L
.96333 .0018 L
.96 .00187 L
.95667 .00195 L
.95333 .00202 L
.95 .0021 L
.94667 .00219 L
.94333 .00227 L
.94 .00236 L
.93667 .00246 L
.93333 .00256 L
.93 .00267 L
.92667 .00278 L
.92333 .00289 L
.92 .00301 L
.91667 .00314 L
.91333 .00327 L
.91 .00341 L
.90667 .00356 L
.90333 .00371 L
.9 .00387 L
.89667 .00404 L
.89333 .00422 L
.89 .00441 L
.88667 .0046 L
.88333 .00481 L
.88 .00503 L
.87667 .00526 L
.87333 .0055 L
.87 .00575 L
.86667 .00601 L
.86333 .00629 L
.86 .00658 L
.85667 .00689 L
.85333 .00722 L
.85 .00756 L
.84667 .00792 L
.84333 .00831 L
.84 .00871 L
.83667 .00913 L
.83333 .00958 L
.83 .01005 L
.82667 .01055 L
.82333 .01107 L
.82 .01163 L
.81667 .01221 L
.81333 .01283 L
.81 .01349 L
.80667 .01419 L
.80333 .01492 L
.8 .0157 L
.79667 .01652 L
.79333 .0174 L
.79 .01833 L
.78667 .01931 L
.78333 .02036 L
.78 .02147 L
.77667 .02266 L
.77333 .02392 L
.77 .02526 L
.76667 .02669 L
.76333 .02821 L
.76 .02985 L
.75667 .03159 L
.75333 .03345 L
.75 .03545 L
.74667 .0376 L
.74333 .0399 L
.74 .04237 L
.73667 .04504 L
.73333 .04791 L
.73 .05101 L
.72667 .05436 L
.72333 .05798 L
.72 .06191 L
.71667 .06617 L
.71333 .07081 L
.71 .07586 L
.70667 .08136 L
.70333 .08736 L
.7 .09393 L
.69667 .10112 L
.69333 .109 L
.69 .11764 L
.68667 .12714 L
.68333 .13757 L
.68 .14903 L
.67667 .16162 L
.67333 .17544 L
.67 .1906 L
.66667 .20718 L
.66333 .22525 L
.66 .24487 L
.65667 .26603 L
.65333 .28867 L
.65 .31265 L
.64667 .33771 L
.64333 .36346 L
.64 .38937 L
.63667 .41476 L
.63333 .43885 L
.63 .46076 L
.62667 .47962 L
.62333 .49466 L
.62 .50528 L
.61667 .51113 L
.61333 .51215 L
.61 .50856 L
.60667 .50081 L
.60333 .48952 L
.6 .47536 L
.59667 .45906 L
.59333 .44125 L
.59 .42254 L
.58667 .4034 L
.58333 .38424 L
.58 .36535 L
.57667 .34695 L
.57333 .3292 L
.57 .31221 L
.56667 .29603 L
.56333 .28069 L
.56 .26619 L
.55667 .25252 L
.55333 .23965 L
.55 .22756 L
.54667 .2162 L
.54333 .20553 L
.54 .19551 L
.53667 .18611 L
.53333 .17728 L
.53 .16898 L
.52667 .16118 L
.52333 .15384 L
.52 .14694 L
.51667 .14043 L
.51333 .1343 L
.51 .12851 L
.50667 .12305 L
.50333 .11789 L
.5 .11301 L
.49667 .1084 L
.49333 .10403 L
.49 .09988 L
.48667 .09595 L
.48333 .09222 L
.48 .08867 L
.47667 .08531 L
.47333 .0821 L
.47 .07905 L
.46667 .07615 L
.46333 .07338 L
.46 .07074 L
.45667 .06822 L
.45333 .06581 L
.45 .06352 L
.44667 .06132 L
.44333 .05922 L
.44 .05721 L
.43667 .05529 L
.43333 .05345 L
.43 .05168 L
.42667 .04999 L
.42333 .04837 L
.42 .04682 L
.41667 .04532 L
.41333 .04389 L
.41 .04251 L
.40667 .04119 L
.40333 .03992 L
.4 .0387 L
.39667 .03752 L
.39333 .03639 L
.39 .0353 L
.38667 .03425 L
.38333 .03325 L
.38 .03227 L
.37667 .03134 L
.37333 .03043 L
.37 .02956 L
.36667 .02872 L
.36333 .02791 L
.36 .02713 L
.35667 .02638 L
.35333 .02565 L
.35 .02495 L
.34667 .02427 L
.34333 .02361 L
.34 .02298 L
.33667 .02237 L
.33333 .02177 L
.33 .0212 L
.32667 .02065 L
.32333 .02011 L
.32 .01959 L
.31667 .01909 L
.31333 .0186 L
.31 .01813 L
.30667 .01768 L
.30333 .01724 L
.3 .01681 L
.29667 .0164 L
.29333 .01599 L
.29 .0156 L
.28667 .01523 L
.28333 .01486 L
.28 .01451 L
.27667 .01416 L
.27333 .01383 L
.27 .0135 L
.26667 .01319 L
.26333 .01288 L
.26 .01259 L
.25667 .0123 L
.25333 .01202 L
.25 .01175 L
.24667 .01149 L
.24333 .01123 L
.24 .01098 L
.23667 .01074 L
.23333 .0105 L
.23 .01027 L
.22667 .01005 L
.22333 .00983 L
.22 .00962 L
.21667 .00942 L
.21333 .00922 L
.21 .00902 L
.20667 .00884 L
.20333 .00865 L
.2 .00847 L
.19667 .0083 L
.19333 .00813 L
.19 .00796 L
.18667 .0078 L
.18333 .00765 L
.18 .00749 L
.17667 .00734 L
.17333 .0072 L
.17 .00706 L
.16667 .00692 L
.16333 .00678 L
.16 .00665 L
.15667 .00652 L
.15333 .0064 L
.15 .00628 L
.14667 .00616 L
.14333 .00604 L
.14 .00593 L
.13667 .00582 L
.13333 .00571 L
.13 .0056 L
.12667 .0055 L
.12333 .0054 L
.12 .0053 L
.11667 .00521 L
.11333 .00511 L
.11 .00502 L
.10667 .00493 L
.10333 .00484 L
.1 .00476 L
.09667 .00468 L
.09333 .00459 L
.09 .00451 L
.08667 .00444 L
.08333 .00436 L
.08 .00429 L
.07667 .00421 L
.07333 .00414 L
.07 .00407 L
.06667 .004 L
.06333 .00394 L
.06 .00387 L
.05667 .00381 L
.05333 .00374 L
.05 .00368 L
.04667 .00362 L
.04333 .00356 L
.04 .00351 L
.03667 .00345 L
.03333 .00339 L
.03 .00334 L
.02667 .00329 L
.02333 .00324 L
.02 .00318 L
.01667 .00313 L
.01333 .00309 L
.01 .00304 L
.00667 .00299 L
.00333 .00294 L
0 .0029 L
F
.3 g
0 .00266 m
.00333 .00271 L
.00667 .00275 L
.01 .00279 L
.01333 .00284 L
.01667 .00288 L
.02 .00293 L
.02333 .00298 L
.02667 .00303 L
.03 .00308 L
.03333 .00313 L
.03667 .00318 L
.04 .00323 L
.04333 .00329 L
.04667 .00334 L
.05 .0034 L
.05333 .00345 L
.05667 .00351 L
.06 .00357 L
.06333 .00363 L
.06667 .0037 L
.07 .00376 L
.07333 .00383 L
.07667 .00389 L
.08 .00396 L
.08333 .00403 L
.08667 .0041 L
.09 .00418 L
.09333 .00425 L
.09667 .00433 L
.1 .0044 L
.10333 .00448 L
.10667 .00457 L
.11 .00465 L
.11333 .00474 L
.11667 .00482 L
.12 .00491 L
.12333 .00501 L
.12667 .0051 L
.13 .0052 L
.13333 .00529 L
.13667 .00539 L
.14 .0055 L
.14333 .0056 L
.14667 .00571 L
.15 .00582 L
.15333 .00594 L
.15667 .00605 L
.16 .00617 L
.16333 .0063 L
.16667 .00642 L
.17 .00655 L
.17333 .00668 L
.17667 .00682 L
.18 .00696 L
.18333 .0071 L
.18667 .00725 L
.19 .0074 L
.19333 .00755 L
.19667 .00771 L
.2 .00787 L
.20333 .00804 L
.20667 .00821 L
.21 .00838 L
.21333 .00856 L
.21667 .00875 L
.22 .00894 L
.22333 .00914 L
.22667 .00934 L
.23 .00954 L
.23333 .00975 L
.23667 .00997 L
.24 .0102 L
.24333 .01043 L
.24667 .01067 L
.25 .01091 L
.25333 .01116 L
.25667 .01142 L
.26 .01168 L
.26333 .01196 L
.26667 .01224 L
.27 .01253 L
.27333 .01283 L
.27667 .01314 L
.28 .01345 L
.28333 .01378 L
.28667 .01411 L
.29 .01446 L
.29333 .01482 L
.29667 .01519 L
.3 .01557 L
.30333 .01596 L
.30667 .01636 L
.31 .01678 L
.31333 .01721 L
.31667 .01765 L
.32 .01811 L
.32333 .01858 L
.32667 .01907 L
.33 .01957 L
.33333 .02009 L
.33667 .02063 L
.34 .02119 L
.34333 .02176 L
.34667 .02236 L
.35 .02297 L
.35333 .02361 L
.35667 .02426 L
.36 .02494 L
.36333 .02565 L
.36667 .02638 L
.37 .02713 L
.37333 .02791 L
.37667 .02872 L
.38 .02956 L
.38333 .03043 L
.38667 .03133 L
.39 .03227 L
.39333 .03324 L
.39667 .03424 L
.4 .03529 L
.40333 .03637 L
.40667 .0375 L
.41 .03867 L
.41333 .03988 L
.41667 .04114 L
.42 .04246 L
.42333 .04383 L
.42667 .04525 L
.43 .04673 L
.43333 .04827 L
.43667 .04988 L
.44 .05156 L
.44333 .0533 L
.44667 .05513 L
.45 .05703 L
.45333 .05902 L
.45667 .0611 L
.46 .06327 L
.46333 .06554 L
.46667 .06791 L
.47 .0704 L
.47333 .07301 L
.47667 .07574 L
.48 .07861 L
.48333 .08162 L
.48667 .08479 L
.49 .08811 L
.49333 .09161 L
.49667 .0953 L
.5 .09918 L
.50333 .10327 L
.50667 .10759 L
.51 .11215 L
.51333 .11698 L
.51667 .12208 L
.52 .12748 L
.52333 .1332 L
.52667 .13927 L
.53 .14571 L
.53333 .15254 L
.53667 .1598 L
.54 .16752 L
.54333 .17573 L
.54667 .18445 L
.55 .19372 L
.55333 .20358 L
.55667 .21405 L
.56 .22515 L
.56333 .23691 L
.56667 .24933 L
.57 .26241 L
.57333 .27612 L
.57667 .29042 L
.58 .30522 L
.58333 .32038 L
.58667 .33574 L
.59 .35103 L
.59333 .36594 L
.59667 .38008 L
.6 .39297 L
.60333 .40408 L
.60667 .41285 L
.61 .41871 L
.61333 .42119 L
.61667 .41992 L
.62 .41475 L
.62333 .40573 L
.62667 .39315 L
.63 .37751 L
.63333 .35944 L
.63667 .33965 L
.64 .31884 L
.64333 .29766 L
.64667 .27664 L
.65 .25622 L
.65333 .2367 L
.65667 .21828 L
.66 .20109 L
.66333 .18516 L
.66667 .17048 L
.67 .15703 L
.67333 .14474 L
.67667 .13353 L
.68 .12332 L
.68333 .11402 L
.68667 .10556 L
.69 .09786 L
.69333 .09084 L
.69667 .08444 L
.7 .0786 L
.70333 .07326 L
.70667 .06836 L
.71 .06388 L
.71333 .05976 L
.71667 .05597 L
.72 .05248 L
.72333 .04926 L
.72667 .04629 L
.73 .04354 L
.73333 .04098 L
.73667 .03861 L
.74 .03641 L
.74333 .03436 L
.74667 .03245 L
.75 .03066 L
.75333 .029 L
.75667 .02744 L
.76 .02598 L
.76333 .02461 L
.76667 .02332 L
.77 .02212 L
.77333 .02098 L
.77667 .01991 L
.78 .01891 L
.78333 .01796 L
.78667 .01707 L
.79 .01622 L
.79333 .01543 L
.79667 .01468 L
.8 .01397 L
.80333 .01329 L
.80667 .01266 L
.81 .01205 L
.81333 .01148 L
.81667 .01094 L
.82 .01043 L
.82333 .00994 L
.82667 .00948 L
.83 .00905 L
.83333 .00863 L
.83667 .00824 L
.84 .00786 L
.84333 .00751 L
.84667 .00717 L
.85 .00685 L
.85333 .00654 L
.85667 .00625 L
.86 .00598 L
.86333 .00572 L
.86667 .00547 L
.87 .00523 L
.87333 .005 L
.87667 .00479 L
.88 .00458 L
.88333 .00439 L
.88667 .0042 L
.89 .00403 L
.89333 .00386 L
.89667 .0037 L
.9 .00354 L
.90333 .0034 L
.90667 .00326 L
.91 .00312 L
.91333 .003 L
.91667 .00288 L
.92 .00276 L
.92333 .00265 L
.92667 .00254 L
.93 .00244 L
.93333 .00235 L
.93667 .00226 L
.94 .00217 L
.94333 .00208 L
.94667 .002 L
.95 .00193 L
.95333 .00185 L
.95667 .00178 L
.96 .00172 L
.96333 .00165 L
.96667 .00159 L
.97 .00153 L
.97333 .00148 L
.97667 .00142 L
.98 .00137 L
.98333 .00132 L
.98667 .00127 L
.99 .00123 L
.99333 .00118 L
.99667 .00114 L
1 .0011 L
1 .00121 L
.99667 .00125 L
.99333 .00129 L
.99 .00134 L
.98667 .00139 L
.98333 .00144 L
.98 .00149 L
.97667 .00155 L
.97333 .00161 L
.97 .00167 L
.96667 .00173 L
.96333 .0018 L
.96 .00187 L
.95667 .00194 L
.95333 .00202 L
.95 .0021 L
.94667 .00218 L
.94333 .00227 L
.94 .00236 L
.93667 .00245 L
.93333 .00255 L
.93 .00266 L
.92667 .00277 L
.92333 .00288 L
.92 .003 L
.91667 .00313 L
.91333 .00326 L
.91 .0034 L
.90667 .00355 L
.90333 .0037 L
.9 .00386 L
.89667 .00403 L
.89333 .00421 L
.89 .0044 L
.88667 .00459 L
.88333 .0048 L
.88 .00501 L
.87667 .00524 L
.87333 .00548 L
.87 .00573 L
.86667 .00599 L
.86333 .00627 L
.86 .00657 L
.85667 .00687 L
.85333 .0072 L
.85 .00754 L
.84667 .0079 L
.84333 .00828 L
.84 .00868 L
.83667 .0091 L
.83333 .00955 L
.83 .01002 L
.82667 .01051 L
.82333 .01104 L
.82 .01159 L
.81667 .01217 L
.81333 .01279 L
.81 .01344 L
.80667 .01414 L
.80333 .01487 L
.8 .01564 L
.79667 .01647 L
.79333 .01734 L
.79 .01826 L
.78667 .01924 L
.78333 .02028 L
.78 .02139 L
.77667 .02257 L
.77333 .02382 L
.77 .02516 L
.76667 .02658 L
.76333 .0281 L
.76 .02972 L
.75667 .03145 L
.75333 .03331 L
.75 .0353 L
.74667 .03743 L
.74333 .03972 L
.74 .04218 L
.73667 .04483 L
.73333 .04769 L
.73 .05077 L
.72667 .0541 L
.72333 .0577 L
.72 .06161 L
.71667 .06585 L
.71333 .07045 L
.71 .07547 L
.70667 .08094 L
.70333 .08691 L
.7 .09344 L
.69667 .10058 L
.69333 .10841 L
.69 .11701 L
.68667 .12644 L
.68333 .13681 L
.68 .1482 L
.67667 .16071 L
.67333 .17445 L
.67 .18951 L
.66667 .20599 L
.66333 .22396 L
.66 .24346 L
.65667 .26449 L
.65333 .287 L
.65 .31083 L
.64667 .33574 L
.64333 .36133 L
.64 .38709 L
.63667 .41234 L
.63333 .43629 L
.63 .45807 L
.62667 .47683 L
.62333 .49179 L
.62 .50236 L
.61667 .50819 L
.61333 .50922 L
.61 .50566 L
.60667 .49798 L
.60333 .48676 L
.6 .47271 L
.59667 .45651 L
.59333 .43882 L
.59 .42023 L
.58667 .40122 L
.58333 .38218 L
.58 .36341 L
.57667 .34513 L
.57333 .32749 L
.57 .3106 L
.56667 .29452 L
.56333 .27928 L
.56 .26486 L
.55667 .25128 L
.55333 .23849 L
.55 .22647 L
.54667 .21517 L
.54333 .20457 L
.54 .19461 L
.53667 .18526 L
.53333 .17648 L
.53 .16823 L
.52667 .16047 L
.52333 .15318 L
.52 .14631 L
.51667 .13984 L
.51333 .13374 L
.51 .12799 L
.50667 .12255 L
.50333 .11742 L
.5 .11257 L
.49667 .10798 L
.49333 .10362 L
.49 .0995 L
.48667 .09559 L
.48333 .09188 L
.48 .08835 L
.47667 .085 L
.47333 .08181 L
.47 .07877 L
.46667 .07588 L
.46333 .07313 L
.46 .0705 L
.45667 .06799 L
.45333 .06559 L
.45 .06331 L
.44667 .06112 L
.44333 .05903 L
.44 .05703 L
.43667 .05511 L
.43333 .05328 L
.43 .05152 L
.42667 .04984 L
.42333 .04822 L
.42 .04668 L
.41667 .04519 L
.41333 .04376 L
.41 .04239 L
.40667 .04107 L
.40333 .0398 L
.4 .03859 L
.39667 .03742 L
.39333 .03629 L
.39 .0352 L
.38667 .03416 L
.38333 .03315 L
.38 .03219 L
.37667 .03125 L
.37333 .03035 L
.37 .02948 L
.36667 .02865 L
.36333 .02784 L
.36 .02706 L
.35667 .02631 L
.35333 .02558 L
.35 .02488 L
.34667 .02421 L
.34333 .02355 L
.34 .02292 L
.33667 .02231 L
.33333 .02172 L
.33 .02115 L
.32667 .0206 L
.32333 .02006 L
.32 .01954 L
.31667 .01904 L
.31333 .01856 L
.31 .01809 L
.30667 .01764 L
.30333 .0172 L
.3 .01677 L
.29667 .01636 L
.29333 .01596 L
.29 .01557 L
.28667 .01519 L
.28333 .01483 L
.28 .01447 L
.27667 .01413 L
.27333 .0138 L
.27 .01347 L
.26667 .01316 L
.26333 .01285 L
.26 .01256 L
.25667 .01227 L
.25333 .01199 L
.25 .01172 L
.24667 .01146 L
.24333 .0112 L
.24 .01095 L
.23667 .01071 L
.23333 .01048 L
.23 .01025 L
.22667 .01003 L
.22333 .00981 L
.22 .0096 L
.21667 .0094 L
.21333 .0092 L
.21 .009 L
.20667 .00882 L
.20333 .00863 L
.2 .00845 L
.19667 .00828 L
.19333 .00811 L
.19 .00795 L
.18667 .00778 L
.18333 .00763 L
.18 .00747 L
.17667 .00733 L
.17333 .00718 L
.17 .00704 L
.16667 .0069 L
.16333 .00677 L
.16 .00664 L
.15667 .00651 L
.15333 .00638 L
.15 .00626 L
.14667 .00614 L
.14333 .00603 L
.14 .00591 L
.13667 .0058 L
.13333 .0057 L
.13 .00559 L
.12667 .00549 L
.12333 .00539 L
.12 .00529 L
.11667 .00519 L
.11333 .0051 L
.11 .00501 L
.10667 .00492 L
.10333 .00483 L
.1 .00475 L
.09667 .00466 L
.09333 .00458 L
.09 .0045 L
.08667 .00443 L
.08333 .00435 L
.08 .00427 L
.07667 .0042 L
.07333 .00413 L
.07 .00406 L
.06667 .00399 L
.06333 .00393 L
.06 .00386 L
.05667 .0038 L
.05333 .00373 L
.05 .00367 L
.04667 .00361 L
.04333 .00355 L
.04 .0035 L
.03667 .00344 L
.03333 .00339 L
.03 .00333 L
.02667 .00328 L
.02333 .00323 L
.02 .00318 L
.01667 .00313 L
.01333 .00308 L
.01 .00303 L
.00667 .00298 L
.00333 .00294 L
0 .00289 L
F
.28 g
0 .00267 m
.00333 .00271 L
.00667 .00276 L
.01 .0028 L
.01333 .00285 L
.01667 .00289 L
.02 .00294 L
.02333 .00299 L
.02667 .00303 L
.03 .00308 L
.03333 .00314 L
.03667 .00319 L
.04 .00324 L
.04333 .00329 L
.04667 .00335 L
.05 .00341 L
.05333 .00346 L
.05667 .00352 L
.06 .00358 L
.06333 .00364 L
.06667 .00371 L
.07 .00377 L
.07333 .00384 L
.07667 .0039 L
.08 .00397 L
.08333 .00404 L
.08667 .00411 L
.09 .00419 L
.09333 .00426 L
.09667 .00434 L
.1 .00442 L
.10333 .0045 L
.10667 .00458 L
.11 .00466 L
.11333 .00475 L
.11667 .00484 L
.12 .00493 L
.12333 .00502 L
.12667 .00511 L
.13 .00521 L
.13333 .00531 L
.13667 .00541 L
.14 .00551 L
.14333 .00562 L
.14667 .00573 L
.15 .00584 L
.15333 .00595 L
.15667 .00607 L
.16 .00619 L
.16333 .00631 L
.16667 .00644 L
.17 .00657 L
.17333 .0067 L
.17667 .00684 L
.18 .00697 L
.18333 .00712 L
.18667 .00726 L
.19 .00741 L
.19333 .00757 L
.19667 .00773 L
.2 .00789 L
.20333 .00806 L
.20667 .00823 L
.21 .0084 L
.21333 .00859 L
.21667 .00877 L
.22 .00896 L
.22333 .00916 L
.22667 .00936 L
.23 .00957 L
.23333 .00978 L
.23667 .01 L
.24 .01022 L
.24333 .01045 L
.24667 .01069 L
.25 .01094 L
.25333 .01119 L
.25667 .01145 L
.26 .01171 L
.26333 .01199 L
.26667 .01227 L
.27 .01256 L
.27333 .01286 L
.27667 .01317 L
.28 .01349 L
.28333 .01381 L
.28667 .01415 L
.29 .0145 L
.29333 .01486 L
.29667 .01523 L
.3 .01561 L
.30333 .016 L
.30667 .0164 L
.31 .01682 L
.31333 .01725 L
.31667 .0177 L
.32 .01816 L
.32333 .01863 L
.32667 .01912 L
.33 .01963 L
.33333 .02015 L
.33667 .02069 L
.34 .02125 L
.34333 .02182 L
.34667 .02242 L
.35 .02304 L
.35333 .02367 L
.35667 .02433 L
.36 .02501 L
.36333 .02572 L
.36667 .02645 L
.37 .02721 L
.37333 .02799 L
.37667 .02881 L
.38 .02965 L
.38333 .03052 L
.38667 .03143 L
.39 .03236 L
.39333 .03334 L
.39667 .03435 L
.4 .0354 L
.40333 .03648 L
.40667 .03761 L
.41 .03879 L
.41333 .04001 L
.41667 .04128 L
.42 .0426 L
.42333 .04397 L
.42667 .0454 L
.43 .04689 L
.43333 .04844 L
.43667 .05006 L
.44 .05174 L
.44333 .0535 L
.44667 .05533 L
.45 .05724 L
.45333 .05924 L
.45667 .06133 L
.46 .06351 L
.46333 .06579 L
.46667 .06818 L
.47 .07068 L
.47333 .0733 L
.47667 .07605 L
.48 .07894 L
.48333 .08196 L
.48667 .08515 L
.49 .08849 L
.49333 .09201 L
.49667 .09572 L
.5 .09962 L
.50333 .10374 L
.50667 .10809 L
.51 .11268 L
.51333 .11753 L
.51667 .12267 L
.52 .12811 L
.52333 .13387 L
.52667 .13998 L
.53 .14646 L
.53333 .15334 L
.53667 .16065 L
.54 .16843 L
.54333 .17669 L
.54667 .18547 L
.55 .19482 L
.55333 .20474 L
.55667 .21529 L
.56 .22647 L
.56333 .23832 L
.56667 .25084 L
.57 .26402 L
.57333 .27784 L
.57667 .29224 L
.58 .30716 L
.58333 .32244 L
.58667 .33792 L
.59 .35334 L
.59333 .36837 L
.59667 .38263 L
.6 .39563 L
.60333 .40684 L
.60667 .41568 L
.61 .42161 L
.61333 .42412 L
.61667 .42287 L
.62 .41767 L
.62333 .4086 L
.62667 .39594 L
.63 .3802 L
.63333 .362 L
.63667 .34207 L
.64 .32112 L
.64333 .29978 L
.64667 .27861 L
.65 .25804 L
.65333 .23838 L
.65667 .21982 L
.66 .2025 L
.66333 .18645 L
.66667 .17167 L
.67 .15812 L
.67333 .14573 L
.67667 .13443 L
.68 .12415 L
.68333 .11478 L
.68667 .10626 L
.69 .0985 L
.69333 .09143 L
.69667 .08498 L
.7 .07909 L
.70333 .07371 L
.70667 .06878 L
.71 .06427 L
.71333 .06012 L
.71667 .0563 L
.72 .05279 L
.72333 .04955 L
.72667 .04655 L
.73 .04378 L
.73333 .04121 L
.73667 .03882 L
.74 .0366 L
.74333 .03454 L
.74667 .03261 L
.75 .03082 L
.75333 .02914 L
.75667 .02757 L
.76 .0261 L
.76333 .02472 L
.76667 .02343 L
.77 .02222 L
.77333 .02108 L
.77667 .02 L
.78 .01899 L
.78333 .01804 L
.78667 .01714 L
.79 .01629 L
.79333 .01549 L
.79667 .01474 L
.8 .01402 L
.80333 .01335 L
.80667 .01271 L
.81 .0121 L
.81333 .01153 L
.81667 .01098 L
.82 .01047 L
.82333 .00998 L
.82667 .00952 L
.83 .00908 L
.83333 .00866 L
.83667 .00827 L
.84 .00789 L
.84333 .00753 L
.84667 .0072 L
.85 .00687 L
.85333 .00657 L
.85667 .00628 L
.86 .006 L
.86333 .00574 L
.86667 .00548 L
.87 .00525 L
.87333 .00502 L
.87667 .0048 L
.88 .0046 L
.88333 .0044 L
.88667 .00422 L
.89 .00404 L
.89333 .00387 L
.89667 .00371 L
.9 .00355 L
.90333 .00341 L
.90667 .00327 L
.91 .00313 L
.91333 .00301 L
.91667 .00288 L
.92 .00277 L
.92333 .00266 L
.92667 .00255 L
.93 .00245 L
.93333 .00235 L
.93667 .00226 L
.94 .00217 L
.94333 .00209 L
.94667 .00201 L
.95 .00193 L
.95333 .00186 L
.95667 .00179 L
.96 .00172 L
.96333 .00166 L
.96667 .0016 L
.97 .00154 L
.97333 .00148 L
.97667 .00143 L
.98 .00137 L
.98333 .00132 L
.98667 .00128 L
.99 .00123 L
.99333 .00119 L
.99667 .00115 L
1 .00111 L
1 .0012 L
.99667 .00124 L
.99333 .00129 L
.99 .00134 L
.98667 .00139 L
.98333 .00144 L
.98 .00149 L
.97667 .00155 L
.97333 .0016 L
.97 .00166 L
.96667 .00173 L
.96333 .00179 L
.96 .00186 L
.95667 .00194 L
.95333 .00201 L
.95 .00209 L
.94667 .00217 L
.94333 .00226 L
.94 .00235 L
.93667 .00245 L
.93333 .00255 L
.93 .00265 L
.92667 .00276 L
.92333 .00288 L
.92 .003 L
.91667 .00312 L
.91333 .00326 L
.91 .00339 L
.90667 .00354 L
.90333 .00369 L
.9 .00385 L
.89667 .00402 L
.89333 .0042 L
.89 .00438 L
.88667 .00458 L
.88333 .00478 L
.88 .005 L
.87667 .00523 L
.87333 .00546 L
.87 .00571 L
.86667 .00598 L
.86333 .00625 L
.86 .00655 L
.85667 .00685 L
.85333 .00718 L
.85 .00752 L
.84667 .00788 L
.84333 .00825 L
.84 .00865 L
.83667 .00907 L
.83333 .00952 L
.83 .00998 L
.82667 .01048 L
.82333 .011 L
.82 .01155 L
.81667 .01213 L
.81333 .01275 L
.81 .0134 L
.80667 .01409 L
.80333 .01482 L
.8 .01559 L
.79667 .01641 L
.79333 .01727 L
.79 .01819 L
.78667 .01917 L
.78333 .02021 L
.78 .02131 L
.77667 .02248 L
.77333 .02373 L
.77 .02505 L
.76667 .02647 L
.76333 .02798 L
.76 .0296 L
.75667 .03132 L
.75333 .03317 L
.75 .03514 L
.74667 .03726 L
.74333 .03954 L
.74 .04199 L
.73667 .04462 L
.73333 .04746 L
.73 .05053 L
.72667 .05384 L
.72333 .05742 L
.72 .0613 L
.71667 .06552 L
.71333 .0701 L
.71 .07508 L
.70667 .08052 L
.70333 .08645 L
.7 .09294 L
.69667 .10004 L
.69333 .10783 L
.69 .11637 L
.68667 .12574 L
.68333 .13605 L
.68 .14737 L
.67667 .15981 L
.67333 .17346 L
.67 .18843 L
.66667 .20481 L
.66333 .22266 L
.66 .24204 L
.65667 .26295 L
.65333 .28532 L
.65 .30901 L
.64667 .33377 L
.64333 .35921 L
.64 .38482 L
.63667 .40992 L
.63333 .43373 L
.63 .45539 L
.62667 .47404 L
.62333 .48893 L
.62 .49944 L
.61667 .50524 L
.61333 .50628 L
.61 .50276 L
.60667 .49514 L
.60333 .48401 L
.6 .47005 L
.59667 .45396 L
.59333 .4364 L
.59 .41793 L
.58667 .39904 L
.58333 .38012 L
.58 .36147 L
.57667 .3433 L
.57333 .32578 L
.57 .309 L
.56667 .29302 L
.56333 .27786 L
.56 .26354 L
.55667 .25004 L
.55333 .23732 L
.55 .22537 L
.54667 .21415 L
.54333 .20361 L
.54 .19371 L
.53667 .18441 L
.53333 .17568 L
.53 .16748 L
.52667 .15977 L
.52333 .15251 L
.52 .14568 L
.51667 .13925 L
.51333 .13318 L
.51 .12746 L
.50667 .12206 L
.50333 .11695 L
.5 .11212 L
.49667 .10755 L
.49333 .10322 L
.49 .09912 L
.48667 .09523 L
.48333 .09154 L
.48 .08803 L
.47667 .08469 L
.47333 .08152 L
.47 .07849 L
.46667 .07562 L
.46333 .07287 L
.46 .07026 L
.45667 .06776 L
.45333 .06538 L
.45 .0631 L
.44667 .06092 L
.44333 .05884 L
.44 .05685 L
.43667 .05494 L
.43333 .05311 L
.43 .05136 L
.42667 .04969 L
.42333 .04808 L
.42 .04653 L
.41667 .04505 L
.41333 .04363 L
.41 .04226 L
.40667 .04095 L
.40333 .03969 L
.4 .03848 L
.39667 .03731 L
.39333 .03619 L
.39 .03511 L
.38667 .03407 L
.38333 .03306 L
.38 .0321 L
.37667 .03117 L
.37333 .03027 L
.37 .02941 L
.36667 .02857 L
.36333 .02777 L
.36 .02699 L
.35667 .02624 L
.35333 .02552 L
.35 .02482 L
.34667 .02414 L
.34333 .02349 L
.34 .02286 L
.33667 .02225 L
.33333 .02166 L
.33 .0211 L
.32667 .02054 L
.32333 .02001 L
.32 .0195 L
.31667 .019 L
.31333 .01851 L
.31 .01805 L
.30667 .01759 L
.30333 .01715 L
.3 .01673 L
.29667 .01632 L
.29333 .01592 L
.29 .01553 L
.28667 .01516 L
.28333 .01479 L
.28 .01444 L
.27667 .0141 L
.27333 .01376 L
.27 .01344 L
.26667 .01313 L
.26333 .01282 L
.26 .01253 L
.25667 .01224 L
.25333 .01197 L
.25 .0117 L
.24667 .01143 L
.24333 .01118 L
.24 .01093 L
.23667 .01069 L
.23333 .01045 L
.23 .01023 L
.22667 .01 L
.22333 .00979 L
.22 .00958 L
.21667 .00938 L
.21333 .00918 L
.21 .00898 L
.20667 .0088 L
.20333 .00861 L
.2 .00843 L
.19667 .00826 L
.19333 .00809 L
.19 .00793 L
.18667 .00777 L
.18333 .00761 L
.18 .00746 L
.17667 .00731 L
.17333 .00716 L
.17 .00702 L
.16667 .00689 L
.16333 .00675 L
.16 .00662 L
.15667 .00649 L
.15333 .00637 L
.15 .00625 L
.14667 .00613 L
.14333 .00601 L
.14 .0059 L
.13667 .00579 L
.13333 .00568 L
.13 .00558 L
.12667 .00548 L
.12333 .00538 L
.12 .00528 L
.11667 .00518 L
.11333 .00509 L
.11 .005 L
.10667 .00491 L
.10333 .00482 L
.1 .00474 L
.09667 .00465 L
.09333 .00457 L
.09 .00449 L
.08667 .00441 L
.08333 .00434 L
.08 .00426 L
.07667 .00419 L
.07333 .00412 L
.07 .00405 L
.06667 .00398 L
.06333 .00392 L
.06 .00385 L
.05667 .00379 L
.05333 .00372 L
.05 .00366 L
.04667 .0036 L
.04333 .00355 L
.04 .00349 L
.03667 .00343 L
.03333 .00338 L
.03 .00332 L
.02667 .00327 L
.02333 .00322 L
.02 .00317 L
.01667 .00312 L
.01333 .00307 L
.01 .00302 L
.00667 .00298 L
.00333 .00293 L
0 .00288 L
F
.26 g
0 .00268 m
.00333 .00272 L
.00667 .00276 L
.01 .00281 L
.01333 .00285 L
.01667 .0029 L
.02 .00295 L
.02333 .00299 L
.02667 .00304 L
.03 .00309 L
.03333 .00314 L
.03667 .0032 L
.04 .00325 L
.04333 .0033 L
.04667 .00336 L
.05 .00342 L
.05333 .00347 L
.05667 .00353 L
.06 .00359 L
.06333 .00365 L
.06667 .00372 L
.07 .00378 L
.07333 .00385 L
.07667 .00391 L
.08 .00398 L
.08333 .00405 L
.08667 .00412 L
.09 .0042 L
.09333 .00427 L
.09667 .00435 L
.1 .00443 L
.10333 .00451 L
.10667 .00459 L
.11 .00467 L
.11333 .00476 L
.11667 .00485 L
.12 .00494 L
.12333 .00503 L
.12667 .00512 L
.13 .00522 L
.13333 .00532 L
.13667 .00542 L
.14 .00553 L
.14333 .00563 L
.14667 .00574 L
.15 .00585 L
.15333 .00597 L
.15667 .00608 L
.16 .0062 L
.16333 .00633 L
.16667 .00645 L
.17 .00658 L
.17333 .00672 L
.17667 .00685 L
.18 .00699 L
.18333 .00714 L
.18667 .00728 L
.19 .00743 L
.19333 .00759 L
.19667 .00775 L
.2 .00791 L
.20333 .00808 L
.20667 .00825 L
.21 .00843 L
.21333 .00861 L
.21667 .00879 L
.22 .00898 L
.22333 .00918 L
.22667 .00938 L
.23 .00959 L
.23333 .0098 L
.23667 .01002 L
.24 .01025 L
.24333 .01048 L
.24667 .01072 L
.25 .01096 L
.25333 .01122 L
.25667 .01148 L
.26 .01174 L
.26333 .01202 L
.26667 .0123 L
.27 .01259 L
.27333 .01289 L
.27667 .0132 L
.28 .01352 L
.28333 .01385 L
.28667 .01419 L
.29 .01454 L
.29333 .01489 L
.29667 .01526 L
.3 .01565 L
.30333 .01604 L
.30667 .01645 L
.31 .01687 L
.31333 .0173 L
.31667 .01774 L
.32 .0182 L
.32333 .01868 L
.32667 .01917 L
.33 .01968 L
.33333 .0202 L
.33667 .02074 L
.34 .0213 L
.34333 .02188 L
.34667 .02248 L
.35 .0231 L
.35333 .02374 L
.35667 .0244 L
.36 .02509 L
.36333 .02579 L
.36667 .02653 L
.37 .02729 L
.37333 .02807 L
.37667 .02889 L
.38 .02974 L
.38333 .03061 L
.38667 .03152 L
.39 .03246 L
.39333 .03344 L
.39667 .03445 L
.4 .03551 L
.40333 .0366 L
.40667 .03773 L
.41 .03891 L
.41333 .04014 L
.41667 .04141 L
.42 .04274 L
.42333 .04412 L
.42667 .04556 L
.43 .04705 L
.43333 .04861 L
.43667 .05023 L
.44 .05192 L
.44333 .05369 L
.44667 .05553 L
.45 .05745 L
.45333 .05946 L
.45667 .06155 L
.46 .06375 L
.46333 .06604 L
.46667 .06844 L
.47 .07096 L
.47333 .0736 L
.47667 .07636 L
.48 .07926 L
.48333 .08231 L
.48667 .08551 L
.49 .08887 L
.49333 .09241 L
.49667 .09614 L
.5 .10007 L
.50333 .10421 L
.50667 .10859 L
.51 .11321 L
.51333 .11809 L
.51667 .12326 L
.52 .12873 L
.52333 .13453 L
.52667 .14068 L
.53 .14721 L
.53333 .15414 L
.53667 .1615 L
.54 .16933 L
.54333 .17765 L
.54667 .1865 L
.55 .19591 L
.55333 .20591 L
.55667 .21653 L
.56 .2278 L
.56333 .23973 L
.56667 .25234 L
.57 .26562 L
.57333 .27955 L
.57667 .29407 L
.58 .3091 L
.58333 .3245 L
.58667 .3401 L
.59 .35564 L
.59333 .3708 L
.59667 .38518 L
.6 .39829 L
.60333 .4096 L
.60667 .41852 L
.61 .42451 L
.61333 .42706 L
.61667 .42581 L
.62 .42059 L
.62333 .41147 L
.62667 .39873 L
.63 .38288 L
.63333 .36456 L
.63667 .3445 L
.64 .32339 L
.64333 .3019 L
.64667 .28058 L
.65 .25986 L
.65333 .24005 L
.65667 .22137 L
.66 .20391 L
.66333 .18774 L
.66667 .17285 L
.67 .1592 L
.67333 .14672 L
.67667 .13534 L
.68 .12498 L
.68333 .11554 L
.68667 .10695 L
.69 .09914 L
.69333 .09201 L
.69667 .08552 L
.7 .07959 L
.70333 .07417 L
.70667 .0692 L
.71 .06465 L
.71333 .06047 L
.71667 .05663 L
.72 .05309 L
.72333 .04983 L
.72667 .04681 L
.73 .04402 L
.73333 .04143 L
.73667 .03903 L
.74 .0368 L
.74333 .03472 L
.74667 .03278 L
.75 .03097 L
.75333 .02929 L
.75667 .02771 L
.76 .02623 L
.76333 .02484 L
.76667 .02354 L
.77 .02232 L
.77333 .02117 L
.77667 .02009 L
.78 .01907 L
.78333 .01812 L
.78667 .01721 L
.79 .01636 L
.79333 .01556 L
.79667 .0148 L
.8 .01408 L
.80333 .0134 L
.80667 .01276 L
.81 .01215 L
.81333 .01157 L
.81667 .01102 L
.82 .01051 L
.82333 .01002 L
.82667 .00955 L
.83 .00911 L
.83333 .00869 L
.83667 .0083 L
.84 .00792 L
.84333 .00756 L
.84667 .00722 L
.85 .0069 L
.85333 .00659 L
.85667 .0063 L
.86 .00602 L
.86333 .00575 L
.86667 .0055 L
.87 .00526 L
.87333 .00504 L
.87667 .00482 L
.88 .00461 L
.88333 .00442 L
.88667 .00423 L
.89 .00405 L
.89333 .00388 L
.89667 .00372 L
.9 .00356 L
.90333 .00342 L
.90667 .00328 L
.91 .00314 L
.91333 .00301 L
.91667 .00289 L
.92 .00278 L
.92333 .00266 L
.92667 .00256 L
.93 .00246 L
.93333 .00236 L
.93667 .00227 L
.94 .00218 L
.94333 .0021 L
.94667 .00202 L
.95 .00194 L
.95333 .00186 L
.95667 .00179 L
.96 .00173 L
.96333 .00166 L
.96667 .0016 L
.97 .00154 L
.97333 .00148 L
.97667 .00143 L
.98 .00138 L
.98333 .00133 L
.98667 .00128 L
.99 .00124 L
.99333 .00119 L
.99667 .00115 L
1 .00111 L
1 .0012 L
.99667 .00124 L
.99333 .00129 L
.99 .00133 L
.98667 .00138 L
.98333 .00143 L
.98 .00149 L
.97667 .00154 L
.97333 .0016 L
.97 .00166 L
.96667 .00172 L
.96333 .00179 L
.96 .00186 L
.95667 .00193 L
.95333 .00201 L
.95 .00209 L
.94667 .00217 L
.94333 .00225 L
.94 .00235 L
.93667 .00244 L
.93333 .00254 L
.93 .00264 L
.92667 .00275 L
.92333 .00287 L
.92 .00299 L
.91667 .00311 L
.91333 .00325 L
.91 .00338 L
.90667 .00353 L
.90333 .00368 L
.9 .00384 L
.89667 .00401 L
.89333 .00419 L
.89 .00437 L
.88667 .00457 L
.88333 .00477 L
.88 .00498 L
.87667 .00521 L
.87333 .00545 L
.87 .0057 L
.86667 .00596 L
.86333 .00624 L
.86 .00653 L
.85667 .00683 L
.85333 .00715 L
.85 .00749 L
.84667 .00785 L
.84333 .00823 L
.84 .00863 L
.83667 .00904 L
.83333 .00949 L
.83 .00995 L
.82667 .01044 L
.82333 .01096 L
.82 .01151 L
.81667 .01209 L
.81333 .0127 L
.81 .01335 L
.80667 .01404 L
.80333 .01476 L
.8 .01553 L
.79667 .01635 L
.79333 .01721 L
.79 .01812 L
.78667 .0191 L
.78333 .02013 L
.78 .02122 L
.77667 .02239 L
.77333 .02363 L
.77 .02495 L
.76667 .02636 L
.76333 .02787 L
.76 .02947 L
.75667 .03119 L
.75333 .03302 L
.75 .03499 L
.74667 .0371 L
.74333 .03936 L
.74 .0418 L
.73667 .04442 L
.73333 .04724 L
.73 .05028 L
.72667 .05358 L
.72333 .05714 L
.72 .061 L
.71667 .06519 L
.71333 .06974 L
.71 .0747 L
.70667 .0801 L
.70333 .086 L
.7 .09245 L
.69667 .09951 L
.69333 .10724 L
.69 .11573 L
.68667 .12505 L
.68333 .13529 L
.68 .14654 L
.67667 .1589 L
.67333 .17247 L
.67 .18735 L
.66667 .20362 L
.66333 .22137 L
.66 .24063 L
.65667 .26141 L
.65333 .28365 L
.65 .30719 L
.64667 .3318 L
.64333 .35709 L
.64 .38254 L
.63667 .40749 L
.63333 .43116 L
.63 .4527 L
.62667 .47126 L
.62333 .48606 L
.62 .49652 L
.61667 .5023 L
.61333 .50335 L
.61 .49987 L
.60667 .4923 L
.60333 .48125 L
.6 .46739 L
.59667 .45141 L
.59333 .43397 L
.59 .41562 L
.58667 .39686 L
.58333 .37806 L
.58 .35953 L
.57667 .34148 L
.57333 .32407 L
.57 .30739 L
.56667 .29151 L
.56333 .27645 L
.56 .26222 L
.55667 .2488 L
.55333 .23616 L
.55 .22428 L
.54667 .21312 L
.54333 .20264 L
.54 .1928 L
.53667 .18356 L
.53333 .17488 L
.53 .16673 L
.52667 .15906 L
.52333 .15185 L
.52 .14505 L
.51667 .13865 L
.51333 .13262 L
.51 .12693 L
.50667 .12156 L
.50333 .11648 L
.5 .11168 L
.49667 .10713 L
.49333 .10282 L
.49 .09874 L
.48667 .09487 L
.48333 .09119 L
.48 .0877 L
.47667 .08438 L
.47333 .08122 L
.47 .07821 L
.46667 .07535 L
.46333 .07262 L
.46 .07002 L
.45667 .06753 L
.45333 .06516 L
.45 .06289 L
.44667 .06072 L
.44333 .05865 L
.44 .05666 L
.43667 .05477 L
.43333 .05295 L
.43 .0512 L
.42667 .04953 L
.42333 .04793 L
.42 .04639 L
.41667 .04492 L
.41333 .0435 L
.41 .04214 L
.40667 .04083 L
.40333 .03958 L
.4 .03837 L
.39667 .0372 L
.39333 .03609 L
.39 .03501 L
.38667 .03397 L
.38333 .03297 L
.38 .03201 L
.37667 .03108 L
.37333 .03019 L
.37 .02933 L
.36667 .0285 L
.36333 .02769 L
.36 .02692 L
.35667 .02617 L
.35333 .02545 L
.35 .02476 L
.34667 .02408 L
.34333 .02343 L
.34 .02281 L
.33667 .0222 L
.33333 .02161 L
.33 .02104 L
.32667 .02049 L
.32333 .01996 L
.32 .01945 L
.31667 .01895 L
.31333 .01847 L
.31 .018 L
.30667 .01755 L
.30333 .01711 L
.3 .01669 L
.29667 .01628 L
.29333 .01588 L
.29 .01549 L
.28667 .01512 L
.28333 .01476 L
.28 .0144 L
.27667 .01406 L
.27333 .01373 L
.27 .01341 L
.26667 .0131 L
.26333 .01279 L
.26 .0125 L
.25667 .01222 L
.25333 .01194 L
.25 .01167 L
.24667 .01141 L
.24333 .01115 L
.24 .0109 L
.23667 .01066 L
.23333 .01043 L
.23 .0102 L
.22667 .00998 L
.22333 .00977 L
.22 .00956 L
.21667 .00935 L
.21333 .00916 L
.21 .00896 L
.20667 .00878 L
.20333 .00859 L
.2 .00841 L
.19667 .00824 L
.19333 .00807 L
.19 .00791 L
.18667 .00775 L
.18333 .00759 L
.18 .00744 L
.17667 .00729 L
.17333 .00715 L
.17 .00701 L
.16667 .00687 L
.16333 .00674 L
.16 .00661 L
.15667 .00648 L
.15333 .00635 L
.15 .00623 L
.14667 .00611 L
.14333 .006 L
.14 .00589 L
.13667 .00578 L
.13333 .00567 L
.13 .00556 L
.12667 .00546 L
.12333 .00536 L
.12 .00526 L
.11667 .00517 L
.11333 .00508 L
.11 .00499 L
.10667 .0049 L
.10333 .00481 L
.1 .00472 L
.09667 .00464 L
.09333 .00456 L
.09 .00448 L
.08667 .0044 L
.08333 .00433 L
.08 .00425 L
.07667 .00418 L
.07333 .00411 L
.07 .00404 L
.06667 .00397 L
.06333 .00391 L
.06 .00384 L
.05667 .00378 L
.05333 .00372 L
.05 .00365 L
.04667 .00359 L
.04333 .00354 L
.04 .00348 L
.03667 .00342 L
.03333 .00337 L
.03 .00331 L
.02667 .00326 L
.02333 .00321 L
.02 .00316 L
.01667 .00311 L
.01333 .00306 L
.01 .00301 L
.00667 .00297 L
.00333 .00292 L
0 .00288 L
F
.24 g
0 .00269 m
.00333 .00273 L
.00667 .00277 L
.01 .00282 L
.01333 .00286 L
.01667 .00291 L
.02 .00295 L
.02333 .003 L
.02667 .00305 L
.03 .0031 L
.03333 .00315 L
.03667 .0032 L
.04 .00326 L
.04333 .00331 L
.04667 .00337 L
.05 .00342 L
.05333 .00348 L
.05667 .00354 L
.06 .0036 L
.06333 .00366 L
.06667 .00373 L
.07 .00379 L
.07333 .00386 L
.07667 .00392 L
.08 .00399 L
.08333 .00406 L
.08667 .00413 L
.09 .00421 L
.09333 .00428 L
.09667 .00436 L
.1 .00444 L
.10333 .00452 L
.10667 .0046 L
.11 .00469 L
.11333 .00477 L
.11667 .00486 L
.12 .00495 L
.12333 .00504 L
.12667 .00514 L
.13 .00523 L
.13333 .00533 L
.13667 .00544 L
.14 .00554 L
.14333 .00565 L
.14667 .00576 L
.15 .00587 L
.15333 .00598 L
.15667 .0061 L
.16 .00622 L
.16333 .00634 L
.16667 .00647 L
.17 .0066 L
.17333 .00673 L
.17667 .00687 L
.18 .00701 L
.18333 .00715 L
.18667 .0073 L
.19 .00745 L
.19333 .00761 L
.19667 .00777 L
.2 .00793 L
.20333 .0081 L
.20667 .00827 L
.21 .00845 L
.21333 .00863 L
.21667 .00881 L
.22 .00901 L
.22333 .0092 L
.22667 .00941 L
.23 .00961 L
.23333 .00983 L
.23667 .01005 L
.24 .01027 L
.24333 .01051 L
.24667 .01074 L
.25 .01099 L
.25333 .01124 L
.25667 .0115 L
.26 .01177 L
.26333 .01205 L
.26667 .01233 L
.27 .01262 L
.27333 .01293 L
.27667 .01324 L
.28 .01355 L
.28333 .01388 L
.28667 .01422 L
.29 .01457 L
.29333 .01493 L
.29667 .0153 L
.3 .01569 L
.30333 .01608 L
.30667 .01649 L
.31 .01691 L
.31333 .01734 L
.31667 .01779 L
.32 .01825 L
.32333 .01873 L
.32667 .01922 L
.33 .01973 L
.33333 .02026 L
.33667 .0208 L
.34 .02136 L
.34333 .02194 L
.34667 .02254 L
.35 .02316 L
.35333 .0238 L
.35667 .02447 L
.36 .02516 L
.36333 .02587 L
.36667 .0266 L
.37 .02737 L
.37333 .02816 L
.37667 .02897 L
.38 .02982 L
.38333 .0307 L
.38667 .03161 L
.39 .03256 L
.39333 .03354 L
.39667 .03456 L
.4 .03562 L
.40333 .03671 L
.40667 .03785 L
.41 .03904 L
.41333 .04027 L
.41667 .04155 L
.42 .04288 L
.42333 .04427 L
.42667 .04571 L
.43 .04721 L
.43333 .04877 L
.43667 .0504 L
.44 .0521 L
.44333 .05388 L
.44667 .05573 L
.45 .05766 L
.45333 .05968 L
.45667 .06178 L
.46 .06399 L
.46333 .0663 L
.46667 .06871 L
.47 .07124 L
.47333 .07389 L
.47667 .07667 L
.48 .07959 L
.48333 .08265 L
.48667 .08587 L
.49 .08925 L
.49333 .09281 L
.49667 .09656 L
.5 .10052 L
.50333 .10469 L
.50667 .10909 L
.51 .11374 L
.51333 .11865 L
.51667 .12385 L
.52 .12936 L
.52333 .1352 L
.52667 .14139 L
.53 .14796 L
.53333 .15494 L
.53667 .16235 L
.54 .17023 L
.54333 .17861 L
.54667 .18752 L
.55 .197 L
.55333 .20707 L
.55667 .21777 L
.56 .22912 L
.56333 .24115 L
.56667 .25385 L
.57 .26723 L
.57333 .28126 L
.57667 .29589 L
.58 .31104 L
.58333 .32656 L
.58667 .34228 L
.59 .35795 L
.59333 .37323 L
.59667 .38773 L
.6 .40095 L
.60333 .41235 L
.60667 .42136 L
.61 .42741 L
.61333 .42999 L
.61667 .42875 L
.62 .42351 L
.62333 .41434 L
.62667 .40152 L
.63 .38557 L
.63333 .36713 L
.63667 .34692 L
.64 .32567 L
.64333 .30403 L
.64667 .28255 L
.65 .26168 L
.65333 .24173 L
.65667 .22291 L
.66 .20532 L
.66333 .18904 L
.66667 .17403 L
.67 .16028 L
.67333 .14771 L
.67667 .13625 L
.68 .12581 L
.68333 .1163 L
.68667 .10765 L
.69 .09977 L
.69333 .0926 L
.69667 .08606 L
.7 .08008 L
.70333 .07462 L
.70667 .06962 L
.71 .06504 L
.71333 .06083 L
.71667 .05696 L
.72 .0534 L
.72333 .05011 L
.72667 .04707 L
.73 .04426 L
.73333 .04165 L
.73667 .03924 L
.74 .03699 L
.74333 .0349 L
.74667 .03295 L
.75 .03113 L
.75333 .02943 L
.75667 .02784 L
.76 .02635 L
.76333 .02496 L
.76667 .02365 L
.77 .02242 L
.77333 .02127 L
.77667 .02018 L
.78 .01916 L
.78333 .01819 L
.78667 .01729 L
.79 .01643 L
.79333 .01562 L
.79667 .01486 L
.8 .01413 L
.80333 .01345 L
.80667 .0128 L
.81 .01219 L
.81333 .01161 L
.81667 .01107 L
.82 .01055 L
.82333 .01005 L
.82667 .00959 L
.83 .00914 L
.83333 .00872 L
.83667 .00832 L
.84 .00795 L
.84333 .00759 L
.84667 .00724 L
.85 .00692 L
.85333 .00661 L
.85667 .00632 L
.86 .00604 L
.86333 .00577 L
.86667 .00552 L
.87 .00528 L
.87333 .00505 L
.87667 .00483 L
.88 .00463 L
.88333 .00443 L
.88667 .00424 L
.89 .00406 L
.89333 .00389 L
.89667 .00373 L
.9 .00357 L
.90333 .00343 L
.90667 .00329 L
.91 .00315 L
.91333 .00302 L
.91667 .0029 L
.92 .00278 L
.92333 .00267 L
.92667 .00257 L
.93 .00246 L
.93333 .00237 L
.93667 .00227 L
.94 .00219 L
.94333 .0021 L
.94667 .00202 L
.95 .00194 L
.95333 .00187 L
.95667 .0018 L
.96 .00173 L
.96333 .00167 L
.96667 .0016 L
.97 .00155 L
.97333 .00149 L
.97667 .00143 L
.98 .00138 L
.98333 .00133 L
.98667 .00128 L
.99 .00124 L
.99333 .0012 L
.99667 .00115 L
1 .00111 L
1 .0012 L
.99667 .00124 L
.99333 .00128 L
.99 .00133 L
.98667 .00138 L
.98333 .00143 L
.98 .00148 L
.97667 .00154 L
.97333 .00159 L
.97 .00165 L
.96667 .00172 L
.96333 .00178 L
.96 .00185 L
.95667 .00193 L
.95333 .002 L
.95 .00208 L
.94667 .00216 L
.94333 .00225 L
.94 .00234 L
.93667 .00243 L
.93333 .00253 L
.93 .00264 L
.92667 .00275 L
.92333 .00286 L
.92 .00298 L
.91667 .00311 L
.91333 .00324 L
.91 .00338 L
.90667 .00352 L
.90333 .00367 L
.9 .00383 L
.89667 .004 L
.89333 .00417 L
.89 .00436 L
.88667 .00455 L
.88333 .00476 L
.88 .00497 L
.87667 .0052 L
.87333 .00543 L
.87 .00568 L
.86667 .00594 L
.86333 .00622 L
.86 .00651 L
.85667 .00681 L
.85333 .00713 L
.85 .00747 L
.84667 .00783 L
.84333 .0082 L
.84 .0086 L
.83667 .00902 L
.83333 .00946 L
.83 .00992 L
.82667 .01041 L
.82333 .01093 L
.82 .01147 L
.81667 .01205 L
.81333 .01266 L
.81 .01331 L
.80667 .01399 L
.80333 .01471 L
.8 .01548 L
.79667 .01629 L
.79333 .01715 L
.79 .01806 L
.78667 .01902 L
.78333 .02005 L
.78 .02114 L
.77667 .0223 L
.77333 .02354 L
.77 .02485 L
.76667 .02625 L
.76333 .02775 L
.76 .02935 L
.75667 .03105 L
.75333 .03288 L
.75 .03484 L
.74667 .03693 L
.74333 .03918 L
.74 .0416 L
.73667 .04421 L
.73333 .04702 L
.73 .05004 L
.72667 .05332 L
.72333 .05686 L
.72 .06069 L
.71667 .06486 L
.71333 .06938 L
.71 .07431 L
.70667 .07968 L
.70333 .08554 L
.7 .09195 L
.69667 .09897 L
.69333 .10666 L
.69 .11509 L
.68667 .12435 L
.68333 .13453 L
.68 .14571 L
.67667 .15799 L
.67333 .17148 L
.67 .18627 L
.66667 .20244 L
.66333 .22008 L
.66 .23922 L
.65667 .25987 L
.65333 .28197 L
.65 .30537 L
.64667 .32983 L
.64333 .35497 L
.64 .38027 L
.63667 .40507 L
.63333 .4286 L
.63 .45002 L
.62667 .46847 L
.62333 .48319 L
.62 .4936 L
.61667 .49936 L
.61333 .50041 L
.61 .49697 L
.60667 .48946 L
.60333 .47849 L
.6 .46473 L
.59667 .44887 L
.59333 .43154 L
.59 .41331 L
.58667 .39467 L
.58333 .376 L
.58 .35759 L
.57667 .33966 L
.57333 .32236 L
.57 .30579 L
.56667 .29 L
.56333 .27504 L
.56 .26089 L
.55667 .24755 L
.55333 .235 L
.55 .22319 L
.54667 .2121 L
.54333 .20168 L
.54 .1919 L
.53667 .18272 L
.53333 .17409 L
.53 .16598 L
.52667 .15835 L
.52333 .15118 L
.52 .14443 L
.51667 .13806 L
.51333 .13206 L
.51 .1264 L
.50667 .12106 L
.50333 .11601 L
.5 .11123 L
.49667 .10671 L
.49333 .10242 L
.49 .09836 L
.48667 .09451 L
.48333 .09085 L
.48 .08738 L
.47667 .08407 L
.47333 .08093 L
.47 .07794 L
.46667 .07508 L
.46333 .07237 L
.46 .06977 L
.45667 .0673 L
.45333 .06494 L
.45 .06268 L
.44667 .06052 L
.44333 .05846 L
.44 .05648 L
.43667 .05459 L
.43333 .05278 L
.43 .05104 L
.42667 .04938 L
.42333 .04778 L
.42 .04625 L
.41667 .04478 L
.41333 .04337 L
.41 .04202 L
.40667 .04071 L
.40333 .03946 L
.4 .03826 L
.39667 .0371 L
.39333 .03598 L
.39 .03491 L
.38667 .03388 L
.38333 .03288 L
.38 .03192 L
.37667 .031 L
.37333 .03011 L
.37 .02925 L
.36667 .02842 L
.36333 .02762 L
.36 .02685 L
.35667 .02611 L
.35333 .02539 L
.35 .02469 L
.34667 .02402 L
.34333 .02337 L
.34 .02275 L
.33667 .02214 L
.33333 .02156 L
.33 .02099 L
.32667 .02044 L
.32333 .01991 L
.32 .0194 L
.31667 .0189 L
.31333 .01842 L
.31 .01796 L
.30667 .01751 L
.30333 .01707 L
.3 .01665 L
.29667 .01624 L
.29333 .01584 L
.29 .01546 L
.28667 .01508 L
.28333 .01472 L
.28 .01437 L
.27667 .01403 L
.27333 .0137 L
.27 .01338 L
.26667 .01307 L
.26333 .01277 L
.26 .01247 L
.25667 .01219 L
.25333 .01191 L
.25 .01164 L
.24667 .01138 L
.24333 .01113 L
.24 .01088 L
.23667 .01064 L
.23333 .01041 L
.23 .01018 L
.22667 .00996 L
.22333 .00974 L
.22 .00954 L
.21667 .00933 L
.21333 .00913 L
.21 .00894 L
.20667 .00875 L
.20333 .00857 L
.2 .0084 L
.19667 .00822 L
.19333 .00805 L
.19 .00789 L
.18667 .00773 L
.18333 .00757 L
.18 .00742 L
.17667 .00728 L
.17333 .00713 L
.17 .00699 L
.16667 .00685 L
.16333 .00672 L
.16 .00659 L
.15667 .00646 L
.15333 .00634 L
.15 .00622 L
.14667 .0061 L
.14333 .00599 L
.14 .00587 L
.13667 .00576 L
.13333 .00566 L
.13 .00555 L
.12667 .00545 L
.12333 .00535 L
.12 .00525 L
.11667 .00516 L
.11333 .00506 L
.11 .00497 L
.10667 .00488 L
.10333 .0048 L
.1 .00471 L
.09667 .00463 L
.09333 .00455 L
.09 .00447 L
.08667 .00439 L
.08333 .00432 L
.08 .00424 L
.07667 .00417 L
.07333 .0041 L
.07 .00403 L
.06667 .00396 L
.06333 .0039 L
.06 .00383 L
.05667 .00377 L
.05333 .00371 L
.05 .00365 L
.04667 .00359 L
.04333 .00353 L
.04 .00347 L
.03667 .00341 L
.03333 .00336 L
.03 .00331 L
.02667 .00325 L
.02333 .0032 L
.02 .00315 L
.01667 .0031 L
.01333 .00305 L
.01 .00301 L
.00667 .00296 L
.00333 .00291 L
0 .00287 L
F
.22 g
0 .00269 m
.00333 .00274 L
.00667 .00278 L
.01 .00282 L
.01333 .00287 L
.01667 .00292 L
.02 .00296 L
.02333 .00301 L
.02667 .00306 L
.03 .00311 L
.03333 .00316 L
.03667 .00321 L
.04 .00327 L
.04333 .00332 L
.04667 .00338 L
.05 .00343 L
.05333 .00349 L
.05667 .00355 L
.06 .00361 L
.06333 .00367 L
.06667 .00374 L
.07 .0038 L
.07333 .00387 L
.07667 .00393 L
.08 .004 L
.08333 .00407 L
.08667 .00415 L
.09 .00422 L
.09333 .00429 L
.09667 .00437 L
.1 .00445 L
.10333 .00453 L
.10667 .00461 L
.11 .0047 L
.11333 .00478 L
.11667 .00487 L
.12 .00496 L
.12333 .00506 L
.12667 .00515 L
.13 .00525 L
.13333 .00535 L
.13667 .00545 L
.14 .00555 L
.14333 .00566 L
.14667 .00577 L
.15 .00588 L
.15333 .006 L
.15667 .00611 L
.16 .00624 L
.16333 .00636 L
.16667 .00649 L
.17 .00662 L
.17333 .00675 L
.17667 .00689 L
.18 .00703 L
.18333 .00717 L
.18667 .00732 L
.19 .00747 L
.19333 .00762 L
.19667 .00778 L
.2 .00795 L
.20333 .00812 L
.20667 .00829 L
.21 .00847 L
.21333 .00865 L
.21667 .00884 L
.22 .00903 L
.22333 .00923 L
.22667 .00943 L
.23 .00964 L
.23333 .00985 L
.23667 .01007 L
.24 .0103 L
.24333 .01053 L
.24667 .01077 L
.25 .01102 L
.25333 .01127 L
.25667 .01153 L
.26 .0118 L
.26333 .01208 L
.26667 .01236 L
.27 .01266 L
.27333 .01296 L
.27667 .01327 L
.28 .01359 L
.28333 .01392 L
.28667 .01426 L
.29 .01461 L
.29333 .01497 L
.29667 .01534 L
.3 .01573 L
.30333 .01612 L
.30667 .01653 L
.31 .01695 L
.31333 .01739 L
.31667 .01784 L
.32 .0183 L
.32333 .01878 L
.32667 .01927 L
.33 .01978 L
.33333 .02031 L
.33667 .02086 L
.34 .02142 L
.34333 .022 L
.34667 .0226 L
.35 .02323 L
.35333 .02387 L
.35667 .02454 L
.36 .02523 L
.36333 .02594 L
.36667 .02668 L
.37 .02744 L
.37333 .02824 L
.37667 .02906 L
.38 .02991 L
.38333 .03079 L
.38667 .03171 L
.39 .03266 L
.39333 .03364 L
.39667 .03466 L
.4 .03573 L
.40333 .03683 L
.40667 .03797 L
.41 .03916 L
.41333 .0404 L
.41667 .04168 L
.42 .04302 L
.42333 .04441 L
.42667 .04586 L
.43 .04737 L
.43333 .04894 L
.43667 .05058 L
.44 .05229 L
.44333 .05407 L
.44667 .05593 L
.45 .05787 L
.45333 .0599 L
.45667 .06201 L
.46 .06423 L
.46333 .06655 L
.46667 .06898 L
.47 .07152 L
.47333 .07418 L
.47667 .07698 L
.48 .07991 L
.48333 .08299 L
.48667 .08623 L
.49 .08963 L
.49333 .09321 L
.49667 .09699 L
.5 .10096 L
.50333 .10516 L
.50667 .10959 L
.51 .11426 L
.51333 .11921 L
.51667 .12445 L
.52 .12999 L
.52333 .13586 L
.52667 .1421 L
.53 .14871 L
.53333 .15574 L
.53667 .1632 L
.54 .17113 L
.54333 .17957 L
.54667 .18855 L
.55 .19809 L
.55333 .20824 L
.55667 .21901 L
.56 .23045 L
.56333 .24256 L
.56667 .25536 L
.57 .26884 L
.57333 .28297 L
.57667 .29771 L
.58 .31298 L
.58333 .32862 L
.58667 .34447 L
.59 .36026 L
.59333 .37566 L
.59667 .39027 L
.6 .4036 L
.60333 .41511 L
.60667 .4242 L
.61 .4303 L
.61333 .43292 L
.61667 .43169 L
.62 .42643 L
.62333 .41721 L
.62667 .40431 L
.63 .38825 L
.63333 .36969 L
.63667 .34934 L
.64 .32794 L
.64333 .30615 L
.64667 .28452 L
.65 .2635 L
.65333 .24341 L
.65667 .22445 L
.66 .20674 L
.66333 .19033 L
.66667 .17522 L
.67 .16136 L
.67333 .1487 L
.67667 .13715 L
.68 .12663 L
.68333 .11706 L
.68667 .10835 L
.69 .10041 L
.69333 .09318 L
.69667 .08659 L
.7 .08058 L
.70333 .07508 L
.70667 .07004 L
.71 .06542 L
.71333 .06119 L
.71667 .05729 L
.72 .0537 L
.72333 .05039 L
.72667 .04733 L
.73 .0445 L
.73333 .04188 L
.73667 .03944 L
.74 .03718 L
.74333 .03507 L
.74667 .03311 L
.75 .03128 L
.75333 .02957 L
.75667 .02797 L
.76 .02648 L
.76333 .02507 L
.76667 .02376 L
.77 .02252 L
.77333 .02136 L
.77667 .02027 L
.78 .01924 L
.78333 .01827 L
.78667 .01736 L
.79 .0165 L
.79333 .01568 L
.79667 .01491 L
.8 .01419 L
.80333 .0135 L
.80667 .01285 L
.81 .01224 L
.81333 .01166 L
.81667 .01111 L
.82 .01058 L
.82333 .01009 L
.82667 .00962 L
.83 .00918 L
.83333 .00875 L
.83667 .00835 L
.84 .00797 L
.84333 .00761 L
.84667 .00727 L
.85 .00694 L
.85333 .00663 L
.85667 .00634 L
.86 .00606 L
.86333 .00579 L
.86667 .00554 L
.87 .0053 L
.87333 .00507 L
.87667 .00485 L
.88 .00464 L
.88333 .00444 L
.88667 .00425 L
.89 .00407 L
.89333 .0039 L
.89667 .00374 L
.9 .00358 L
.90333 .00344 L
.90667 .0033 L
.91 .00316 L
.91333 .00303 L
.91667 .00291 L
.92 .00279 L
.92333 .00268 L
.92667 .00257 L
.93 .00247 L
.93333 .00237 L
.93667 .00228 L
.94 .00219 L
.94333 .00211 L
.94667 .00203 L
.95 .00195 L
.95333 .00188 L
.95667 .0018 L
.96 .00174 L
.96333 .00167 L
.96667 .00161 L
.97 .00155 L
.97333 .00149 L
.97667 .00144 L
.98 .00139 L
.98333 .00134 L
.98667 .00129 L
.99 .00124 L
.99333 .0012 L
.99667 .00116 L
1 .00112 L
1 .00119 L
.99667 .00123 L
.99333 .00128 L
.99 .00133 L
.98667 .00137 L
.98333 .00142 L
.98 .00148 L
.97667 .00153 L
.97333 .00159 L
.97 .00165 L
.96667 .00171 L
.96333 .00178 L
.96 .00185 L
.95667 .00192 L
.95333 .002 L
.95 .00207 L
.94667 .00216 L
.94333 .00224 L
.94 .00233 L
.93667 .00243 L
.93333 .00253 L
.93 .00263 L
.92667 .00274 L
.92333 .00285 L
.92 .00297 L
.91667 .0031 L
.91333 .00323 L
.91 .00337 L
.90667 .00351 L
.90333 .00366 L
.9 .00382 L
.89667 .00399 L
.89333 .00416 L
.89 .00435 L
.88667 .00454 L
.88333 .00474 L
.88 .00496 L
.87667 .00518 L
.87333 .00542 L
.87 .00566 L
.86667 .00592 L
.86333 .0062 L
.86 .00649 L
.85667 .00679 L
.85333 .00711 L
.85 .00745 L
.84667 .0078 L
.84333 .00818 L
.84 .00857 L
.83667 .00899 L
.83333 .00942 L
.83 .00989 L
.82667 .01038 L
.82333 .01089 L
.82 .01143 L
.81667 .01201 L
.81333 .01262 L
.81 .01326 L
.80667 .01394 L
.80333 .01466 L
.8 .01542 L
.79667 .01623 L
.79333 .01708 L
.79 .01799 L
.78667 .01895 L
.78333 .01997 L
.78 .02106 L
.77667 .02221 L
.77333 .02344 L
.77 .02475 L
.76667 .02615 L
.76333 .02763 L
.76 .02922 L
.75667 .03092 L
.75333 .03274 L
.75 .03468 L
.74667 .03677 L
.74333 .03901 L
.74 .04141 L
.73667 .044 L
.73333 .04679 L
.73 .0498 L
.72667 .05306 L
.72333 .05658 L
.72 .06039 L
.71667 .06453 L
.71333 .06903 L
.71 .07392 L
.70667 .07926 L
.70333 .08509 L
.7 .09146 L
.69667 .09843 L
.69333 .10607 L
.69 .11445 L
.68667 .12366 L
.68333 .13377 L
.68 .14488 L
.67667 .15709 L
.67333 .17049 L
.67 .18518 L
.66667 .20126 L
.66333 .21878 L
.66 .23781 L
.65667 .25833 L
.65333 .28029 L
.65 .30355 L
.64667 .32786 L
.64333 .35284 L
.64 .37799 L
.63667 .40265 L
.63333 .42604 L
.63 .44733 L
.62667 .46568 L
.62333 .48032 L
.62 .49068 L
.61667 .49642 L
.61333 .49748 L
.61 .49407 L
.60667 .48663 L
.60333 .47574 L
.6 .46208 L
.59667 .44632 L
.59333 .42911 L
.59 .41101 L
.58667 .39249 L
.58333 .37394 L
.58 .35565 L
.57667 .33783 L
.57333 .32064 L
.57 .30418 L
.56667 .2885 L
.56333 .27363 L
.56 .25957 L
.55667 .24631 L
.55333 .23383 L
.55 .2221 L
.54667 .21108 L
.54333 .20072 L
.54 .191 L
.53667 .18187 L
.53333 .17329 L
.53 .16523 L
.52667 .15765 L
.52333 .15051 L
.52 .1438 L
.51667 .13747 L
.51333 .13151 L
.51 .12588 L
.50667 .12056 L
.50333 .11554 L
.5 .11078 L
.49667 .10628 L
.49333 .10202 L
.49 .09798 L
.48667 .09415 L
.48333 .09051 L
.48 .08705 L
.47667 .08376 L
.47333 .08064 L
.47 .07766 L
.46667 .07482 L
.46333 .07211 L
.46 .06953 L
.45667 .06707 L
.45333 .06472 L
.45 .06247 L
.44667 .06032 L
.44333 .05827 L
.44 .0563 L
.43667 .05442 L
.43333 .05261 L
.43 .05088 L
.42667 .04923 L
.42333 .04764 L
.42 .04611 L
.41667 .04465 L
.41333 .04324 L
.41 .04189 L
.40667 .04059 L
.40333 .03935 L
.4 .03815 L
.39667 .03699 L
.39333 .03588 L
.39 .03481 L
.38667 .03378 L
.38333 .03279 L
.38 .03184 L
.37667 .03091 L
.37333 .03003 L
.37 .02917 L
.36667 .02835 L
.36333 .02755 L
.36 .02678 L
.35667 .02604 L
.35333 .02532 L
.35 .02463 L
.34667 .02396 L
.34333 .02331 L
.34 .02269 L
.33667 .02209 L
.33333 .0215 L
.33 .02094 L
.32667 .02039 L
.32333 .01986 L
.32 .01935 L
.31667 .01886 L
.31333 .01838 L
.31 .01791 L
.30667 .01747 L
.30333 .01703 L
.3 .01661 L
.29667 .0162 L
.29333 .0158 L
.29 .01542 L
.28667 .01505 L
.28333 .01469 L
.28 .01434 L
.27667 .014 L
.27333 .01367 L
.27 .01335 L
.26667 .01304 L
.26333 .01274 L
.26 .01244 L
.25667 .01216 L
.25333 .01188 L
.25 .01161 L
.24667 .01135 L
.24333 .0111 L
.24 .01085 L
.23667 .01061 L
.23333 .01038 L
.23 .01016 L
.22667 .00994 L
.22333 .00972 L
.22 .00951 L
.21667 .00931 L
.21333 .00911 L
.21 .00892 L
.20667 .00873 L
.20333 .00855 L
.2 .00838 L
.19667 .0082 L
.19333 .00804 L
.19 .00787 L
.18667 .00771 L
.18333 .00756 L
.18 .00741 L
.17667 .00726 L
.17333 .00711 L
.17 .00697 L
.16667 .00684 L
.16333 .0067 L
.16 .00657 L
.15667 .00645 L
.15333 .00632 L
.15 .0062 L
.14667 .00609 L
.14333 .00597 L
.14 .00586 L
.13667 .00575 L
.13333 .00564 L
.13 .00554 L
.12667 .00544 L
.12333 .00534 L
.12 .00524 L
.11667 .00514 L
.11333 .00505 L
.11 .00496 L
.10667 .00487 L
.10333 .00479 L
.1 .0047 L
.09667 .00462 L
.09333 .00454 L
.09 .00446 L
.08667 .00438 L
.08333 .00431 L
.08 .00423 L
.07667 .00416 L
.07333 .00409 L
.07 .00402 L
.06667 .00395 L
.06333 .00389 L
.06 .00382 L
.05667 .00376 L
.05333 .0037 L
.05 .00364 L
.04667 .00358 L
.04333 .00352 L
.04 .00346 L
.03667 .00341 L
.03333 .00335 L
.03 .0033 L
.02667 .00325 L
.02333 .00319 L
.02 .00314 L
.01667 .00309 L
.01333 .00305 L
.01 .003 L
.00667 .00295 L
.00333 .00291 L
0 .00286 L
F
.2 g
0 .0027 m
.00333 .00274 L
.00667 .00279 L
.01 .00283 L
.01333 .00288 L
.01667 .00292 L
.02 .00297 L
.02333 .00302 L
.02667 .00307 L
.03 .00312 L
.03333 .00317 L
.03667 .00322 L
.04 .00328 L
.04333 .00333 L
.04667 .00339 L
.05 .00344 L
.05333 .0035 L
.05667 .00356 L
.06 .00362 L
.06333 .00368 L
.06667 .00375 L
.07 .00381 L
.07333 .00388 L
.07667 .00394 L
.08 .00401 L
.08333 .00408 L
.08667 .00416 L
.09 .00423 L
.09333 .00431 L
.09667 .00438 L
.1 .00446 L
.10333 .00454 L
.10667 .00463 L
.11 .00471 L
.11333 .0048 L
.11667 .00489 L
.12 .00498 L
.12333 .00507 L
.12667 .00516 L
.13 .00526 L
.13333 .00536 L
.13667 .00546 L
.14 .00557 L
.14333 .00567 L
.14667 .00578 L
.15 .0059 L
.15333 .00601 L
.15667 .00613 L
.16 .00625 L
.16333 .00637 L
.16667 .0065 L
.17 .00663 L
.17333 .00677 L
.17667 .0069 L
.18 .00704 L
.18333 .00719 L
.18667 .00734 L
.19 .00749 L
.19333 .00764 L
.19667 .0078 L
.2 .00797 L
.20333 .00814 L
.20667 .00831 L
.21 .00849 L
.21333 .00867 L
.21667 .00886 L
.22 .00905 L
.22333 .00925 L
.22667 .00945 L
.23 .00966 L
.23333 .00988 L
.23667 .0101 L
.24 .01032 L
.24333 .01056 L
.24667 .0108 L
.25 .01104 L
.25333 .0113 L
.25667 .01156 L
.26 .01183 L
.26333 .01211 L
.26667 .01239 L
.27 .01269 L
.27333 .01299 L
.27667 .0133 L
.28 .01362 L
.28333 .01395 L
.28667 .01429 L
.29 .01465 L
.29333 .01501 L
.29667 .01538 L
.3 .01577 L
.30333 .01616 L
.30667 .01657 L
.31 .017 L
.31333 .01743 L
.31667 .01788 L
.32 .01835 L
.32333 .01883 L
.32667 .01932 L
.33 .01984 L
.33333 .02037 L
.33667 .02091 L
.34 .02148 L
.34333 .02206 L
.34667 .02267 L
.35 .02329 L
.35333 .02394 L
.35667 .0246 L
.36 .0253 L
.36333 .02601 L
.36667 .02675 L
.37 .02752 L
.37333 .02832 L
.37667 .02914 L
.38 .03 L
.38333 .03088 L
.38667 .0318 L
.39 .03276 L
.39333 .03374 L
.39667 .03477 L
.4 .03584 L
.40333 .03694 L
.40667 .03809 L
.41 .03929 L
.41333 .04053 L
.41667 .04182 L
.42 .04316 L
.42333 .04456 L
.42667 .04601 L
.43 .04753 L
.43333 .04911 L
.43667 .05075 L
.44 .05247 L
.44333 .05426 L
.44667 .05613 L
.45 .05808 L
.45333 .06011 L
.45667 .06224 L
.46 .06447 L
.46333 .0668 L
.46667 .06924 L
.47 .0718 L
.47333 .07448 L
.47667 .07729 L
.48 .08023 L
.48333 .08333 L
.48667 .08659 L
.49 .09001 L
.49333 .09361 L
.49667 .09741 L
.5 .10141 L
.50333 .10563 L
.50667 .11008 L
.51 .11479 L
.51333 .11977 L
.51667 .12504 L
.52 .13062 L
.52333 .13653 L
.52667 .1428 L
.53 .14946 L
.53333 .15653 L
.53667 .16405 L
.54 .17204 L
.54333 .18053 L
.54667 .18957 L
.55 .19918 L
.55333 .2094 L
.55667 .22025 L
.56 .23177 L
.56333 .24397 L
.56667 .25686 L
.57 .27044 L
.57333 .28469 L
.57667 .29954 L
.58 .31491 L
.58333 .33068 L
.58667 .34665 L
.59 .36256 L
.59333 .37809 L
.59667 .39282 L
.6 .40626 L
.60333 .41786 L
.60667 .42704 L
.61 .4332 L
.61333 .43586 L
.61667 .43463 L
.62 .42935 L
.62333 .42008 L
.62667 .4071 L
.63 .39094 L
.63333 .37225 L
.63667 .35176 L
.64 .33022 L
.64333 .30827 L
.64667 .28649 L
.65 .26532 L
.65333 .24508 L
.65667 .22599 L
.66 .20815 L
.66333 .19162 L
.66667 .1764 L
.67 .16245 L
.67333 .14969 L
.67667 .13806 L
.68 .12746 L
.68333 .11782 L
.68667 .10904 L
.69 .10105 L
.69333 .09377 L
.69667 .08713 L
.7 .08107 L
.70333 .07553 L
.70667 .07046 L
.71 .06581 L
.71333 .06154 L
.71667 .05762 L
.72 .054 L
.72333 .05067 L
.72667 .04759 L
.73 .04474 L
.73333 .0421 L
.73667 .03965 L
.74 .03737 L
.74333 .03525 L
.74667 .03328 L
.75 .03144 L
.75333 .02972 L
.75667 .02811 L
.76 .0266 L
.76333 .02519 L
.76667 .02387 L
.77 .02262 L
.77333 .02146 L
.77667 .02036 L
.78 .01932 L
.78333 .01835 L
.78667 .01743 L
.79 .01656 L
.79333 .01575 L
.79667 .01497 L
.8 .01425 L
.80333 .01356 L
.80667 .0129 L
.81 .01229 L
.81333 .0117 L
.81667 .01115 L
.82 .01062 L
.82333 .01013 L
.82667 .00966 L
.83 .00921 L
.83333 .00878 L
.83667 .00838 L
.84 .008 L
.84333 .00764 L
.84667 .00729 L
.85 .00696 L
.85333 .00665 L
.85667 .00636 L
.86 .00608 L
.86333 .00581 L
.86667 .00556 L
.87 .00531 L
.87333 .00508 L
.87667 .00486 L
.88 .00465 L
.88333 .00446 L
.88667 .00427 L
.89 .00409 L
.89333 .00392 L
.89667 .00375 L
.9 .0036 L
.90333 .00345 L
.90667 .00331 L
.91 .00317 L
.91333 .00304 L
.91667 .00292 L
.92 .0028 L
.92333 .00269 L
.92667 .00258 L
.93 .00248 L
.93333 .00238 L
.93667 .00229 L
.94 .0022 L
.94333 .00211 L
.94667 .00203 L
.95 .00195 L
.95333 .00188 L
.95667 .00181 L
.96 .00174 L
.96333 .00168 L
.96667 .00161 L
.97 .00155 L
.97333 .0015 L
.97667 .00144 L
.98 .00139 L
.98333 .00134 L
.98667 .00129 L
.99 .00125 L
.99333 .0012 L
.99667 .00116 L
1 .00112 L
1 .00119 L
.99667 .00123 L
.99333 .00128 L
.99 .00132 L
.98667 .00137 L
.98333 .00142 L
.98 .00147 L
.97667 .00153 L
.97333 .00159 L
.97 .00165 L
.96667 .00171 L
.96333 .00177 L
.96 .00184 L
.95667 .00191 L
.95333 .00199 L
.95 .00207 L
.94667 .00215 L
.94333 .00224 L
.94 .00233 L
.93667 .00242 L
.93333 .00252 L
.93 .00262 L
.92667 .00273 L
.92333 .00284 L
.92 .00296 L
.91667 .00309 L
.91333 .00322 L
.91 .00336 L
.90667 .0035 L
.90333 .00365 L
.9 .00381 L
.89667 .00398 L
.89333 .00415 L
.89 .00433 L
.88667 .00453 L
.88333 .00473 L
.88 .00494 L
.87667 .00517 L
.87333 .0054 L
.87 .00565 L
.86667 .00591 L
.86333 .00618 L
.86 .00647 L
.85667 .00677 L
.85333 .00709 L
.85 .00742 L
.84667 .00778 L
.84333 .00815 L
.84 .00854 L
.83667 .00896 L
.83333 .00939 L
.83 .00985 L
.82667 .01034 L
.82333 .01085 L
.82 .0114 L
.81667 .01197 L
.81333 .01257 L
.81 .01321 L
.80667 .01389 L
.80333 .01461 L
.8 .01536 L
.79667 .01617 L
.79333 .01702 L
.79 .01792 L
.78667 .01888 L
.78333 .0199 L
.78 .02098 L
.77667 .02213 L
.77333 .02335 L
.77 .02465 L
.76667 .02604 L
.76333 .02752 L
.76 .0291 L
.75667 .03079 L
.75333 .03259 L
.75 .03453 L
.74667 .0366 L
.74333 .03883 L
.74 .04122 L
.73667 .04379 L
.73333 .04657 L
.73 .04956 L
.72667 .0528 L
.72333 .05629 L
.72 .06009 L
.71667 .0642 L
.71333 .06867 L
.71 .07354 L
.70667 .07884 L
.70333 .08463 L
.7 .09096 L
.69667 .09789 L
.69333 .10549 L
.69 .11382 L
.68667 .12296 L
.68333 .13301 L
.68 .14405 L
.67667 .15618 L
.67333 .1695 L
.67 .1841 L
.66667 .20007 L
.66333 .21749 L
.66 .2364 L
.65667 .25679 L
.65333 .27862 L
.65 .30173 L
.64667 .32589 L
.64333 .35072 L
.64 .37572 L
.63667 .40022 L
.63333 .42348 L
.63 .44465 L
.62667 .46289 L
.62333 .47745 L
.62 .48776 L
.61667 .49348 L
.61333 .49454 L
.61 .49117 L
.60667 .48379 L
.60333 .47298 L
.6 .45942 L
.59667 .44377 L
.59333 .42668 L
.59 .4087 L
.58667 .39031 L
.58333 .37188 L
.58 .35371 L
.57667 .33601 L
.57333 .31893 L
.57 .30257 L
.56667 .28699 L
.56333 .27221 L
.56 .25825 L
.55667 .24507 L
.55333 .23267 L
.55 .22101 L
.54667 .21005 L
.54333 .19976 L
.54 .1901 L
.53667 .18102 L
.53333 .17249 L
.53 .16448 L
.52667 .15694 L
.52333 .14985 L
.52 .14317 L
.51667 .13688 L
.51333 .13095 L
.51 .12535 L
.50667 .12006 L
.50333 .11506 L
.5 .11034 L
.49667 .10586 L
.49333 .10162 L
.49 .0976 L
.48667 .09379 L
.48333 .09017 L
.48 .08673 L
.47667 .08346 L
.47333 .08034 L
.47 .07738 L
.46667 .07455 L
.46333 .07186 L
.46 .06929 L
.45667 .06684 L
.45333 .0645 L
.45 .06226 L
.44667 .06012 L
.44333 .05808 L
.44 .05612 L
.43667 .05424 L
.43333 .05245 L
.43 .05073 L
.42667 .04907 L
.42333 .04749 L
.42 .04597 L
.41667 .04451 L
.41333 .04311 L
.41 .04177 L
.40667 .04048 L
.40333 .03923 L
.4 .03804 L
.39667 .03689 L
.39333 .03578 L
.39 .03471 L
.38667 .03369 L
.38333 .0327 L
.38 .03175 L
.37667 .03083 L
.37333 .02995 L
.37 .02909 L
.36667 .02827 L
.36333 .02748 L
.36 .02671 L
.35667 .02597 L
.35333 .02525 L
.35 .02456 L
.34667 .0239 L
.34333 .02325 L
.34 .02263 L
.33667 .02203 L
.33333 .02145 L
.33 .02089 L
.32667 .02034 L
.32333 .01981 L
.32 .0193 L
.31667 .01881 L
.31333 .01833 L
.31 .01787 L
.30667 .01742 L
.30333 .01699 L
.3 .01657 L
.29667 .01616 L
.29333 .01577 L
.29 .01538 L
.28667 .01501 L
.28333 .01465 L
.28 .0143 L
.27667 .01396 L
.27333 .01363 L
.27 .01332 L
.26667 .01301 L
.26333 .01271 L
.26 .01241 L
.25667 .01213 L
.25333 .01185 L
.25 .01159 L
.24667 .01133 L
.24333 .01107 L
.24 .01083 L
.23667 .01059 L
.23333 .01036 L
.23 .01013 L
.22667 .00991 L
.22333 .0097 L
.22 .00949 L
.21667 .00929 L
.21333 .00909 L
.21 .0089 L
.20667 .00871 L
.20333 .00853 L
.2 .00836 L
.19667 .00818 L
.19333 .00802 L
.19 .00785 L
.18667 .00769 L
.18333 .00754 L
.18 .00739 L
.17667 .00724 L
.17333 .0071 L
.17 .00696 L
.16667 .00682 L
.16333 .00669 L
.16 .00656 L
.15667 .00643 L
.15333 .00631 L
.15 .00619 L
.14667 .00607 L
.14333 .00596 L
.14 .00585 L
.13667 .00574 L
.13333 .00563 L
.13 .00553 L
.12667 .00542 L
.12333 .00532 L
.12 .00523 L
.11667 .00513 L
.11333 .00504 L
.11 .00495 L
.10667 .00486 L
.10333 .00477 L
.1 .00469 L
.09667 .00461 L
.09333 .00453 L
.09 .00445 L
.08667 .00437 L
.08333 .0043 L
.08 .00422 L
.07667 .00415 L
.07333 .00408 L
.07 .00401 L
.06667 .00394 L
.06333 .00388 L
.06 .00381 L
.05667 .00375 L
.05333 .00369 L
.05 .00363 L
.04667 .00357 L
.04333 .00351 L
.04 .00345 L
.03667 .0034 L
.03333 .00334 L
.03 .00329 L
.02667 .00324 L
.02333 .00319 L
.02 .00314 L
.01667 .00309 L
.01333 .00304 L
.01 .00299 L
.00667 .00294 L
.00333 .0029 L
0 .00285 L
F
.18 g
0 .00271 m
.00333 .00275 L
.00667 .0028 L
.01 .00284 L
.01333 .00289 L
.01667 .00293 L
.02 .00298 L
.02333 .00303 L
.02667 .00308 L
.03 .00313 L
.03333 .00318 L
.03667 .00323 L
.04 .00328 L
.04333 .00334 L
.04667 .0034 L
.05 .00345 L
.05333 .00351 L
.05667 .00357 L
.06 .00363 L
.06333 .00369 L
.06667 .00376 L
.07 .00382 L
.07333 .00389 L
.07667 .00395 L
.08 .00402 L
.08333 .00409 L
.08667 .00417 L
.09 .00424 L
.09333 .00432 L
.09667 .00439 L
.1 .00447 L
.10333 .00455 L
.10667 .00464 L
.11 .00472 L
.11333 .00481 L
.11667 .0049 L
.12 .00499 L
.12333 .00508 L
.12667 .00518 L
.13 .00527 L
.13333 .00537 L
.13667 .00548 L
.14 .00558 L
.14333 .00569 L
.14667 .0058 L
.15 .00591 L
.15333 .00603 L
.15667 .00614 L
.16 .00627 L
.16333 .00639 L
.16667 .00652 L
.17 .00665 L
.17333 .00678 L
.17667 .00692 L
.18 .00706 L
.18333 .00721 L
.18667 .00735 L
.19 .00751 L
.19333 .00766 L
.19667 .00782 L
.2 .00799 L
.20333 .00816 L
.20667 .00833 L
.21 .00851 L
.21333 .00869 L
.21667 .00888 L
.22 .00907 L
.22333 .00927 L
.22667 .00947 L
.23 .00968 L
.23333 .0099 L
.23667 .01012 L
.24 .01035 L
.24333 .01058 L
.24667 .01082 L
.25 .01107 L
.25333 .01133 L
.25667 .01159 L
.26 .01186 L
.26333 .01214 L
.26667 .01242 L
.27 .01272 L
.27333 .01302 L
.27667 .01333 L
.28 .01366 L
.28333 .01399 L
.28667 .01433 L
.29 .01468 L
.29333 .01505 L
.29667 .01542 L
.3 .01581 L
.30333 .01621 L
.30667 .01662 L
.31 .01704 L
.31333 .01748 L
.31667 .01793 L
.32 .0184 L
.32333 .01888 L
.32667 .01938 L
.33 .01989 L
.33333 .02042 L
.33667 .02097 L
.34 .02153 L
.34333 .02212 L
.34667 .02273 L
.35 .02335 L
.35333 .024 L
.35667 .02467 L
.36 .02537 L
.36333 .02609 L
.36667 .02683 L
.37 .0276 L
.37333 .0284 L
.37667 .02923 L
.38 .03009 L
.38333 .03097 L
.38667 .0319 L
.39 .03285 L
.39333 .03385 L
.39667 .03488 L
.4 .03595 L
.40333 .03706 L
.40667 .03821 L
.41 .03941 L
.41333 .04066 L
.41667 .04195 L
.42 .0433 L
.42333 .04471 L
.42667 .04617 L
.43 .04769 L
.43333 .04928 L
.43667 .05093 L
.44 .05265 L
.44333 .05445 L
.44667 .05633 L
.45 .05829 L
.45333 .06033 L
.45667 .06247 L
.46 .06471 L
.46333 .06705 L
.46667 .06951 L
.47 .07208 L
.47333 .07477 L
.47667 .07759 L
.48 .08056 L
.48333 .08367 L
.48667 .08695 L
.49 .09039 L
.49333 .09401 L
.49667 .09783 L
.5 .10186 L
.50333 .1061 L
.50667 .11058 L
.51 .11532 L
.51333 .12033 L
.51667 .12563 L
.52 .13124 L
.52333 .1372 L
.52667 .14351 L
.53 .15021 L
.53333 .15733 L
.53667 .1649 L
.54 .17294 L
.54333 .1815 L
.54667 .19059 L
.55 .20027 L
.55333 .21056 L
.55667 .22149 L
.56 .23309 L
.56333 .24538 L
.56667 .25837 L
.57 .27205 L
.57333 .2864 L
.57667 .30136 L
.58 .31685 L
.58333 .33274 L
.58667 .34883 L
.59 .36487 L
.59333 .38052 L
.59667 .39537 L
.6 .40892 L
.60333 .42062 L
.60667 .42987 L
.61 .4361 L
.61333 .43879 L
.61667 .43758 L
.62 .43227 L
.62333 .42294 L
.62667 .40989 L
.63 .39362 L
.63333 .37481 L
.63667 .35419 L
.64 .33249 L
.64333 .31039 L
.64667 .28846 L
.65 .26714 L
.65333 .24676 L
.65667 .22753 L
.66 .20956 L
.66333 .19292 L
.66667 .17759 L
.67 .16353 L
.67333 .15068 L
.67667 .13897 L
.68 .12829 L
.68333 .11858 L
.68667 .10974 L
.69 .10169 L
.69333 .09436 L
.69667 .08767 L
.7 .08157 L
.70333 .07599 L
.70667 .07088 L
.71 .0662 L
.71333 .0619 L
.71667 .05795 L
.72 .05431 L
.72333 .05095 L
.72667 .04785 L
.73 .04498 L
.73333 .04232 L
.73667 .03986 L
.74 .03756 L
.74333 .03543 L
.74667 .03345 L
.75 .03159 L
.75333 .02986 L
.75667 .02824 L
.76 .02673 L
.76333 .02531 L
.76667 .02397 L
.77 .02272 L
.77333 .02155 L
.77667 .02044 L
.78 .01941 L
.78333 .01843 L
.78667 .0175 L
.79 .01663 L
.79333 .01581 L
.79667 .01503 L
.8 .0143 L
.80333 .01361 L
.80667 .01295 L
.81 .01233 L
.81333 .01175 L
.81667 .01119 L
.82 .01066 L
.82333 .01016 L
.82667 .00969 L
.83 .00924 L
.83333 .00881 L
.83667 .00841 L
.84 .00803 L
.84333 .00766 L
.84667 .00732 L
.85 .00699 L
.85333 .00668 L
.85667 .00638 L
.86 .0061 L
.86333 .00583 L
.86667 .00557 L
.87 .00533 L
.87333 .0051 L
.87667 .00488 L
.88 .00467 L
.88333 .00447 L
.88667 .00428 L
.89 .0041 L
.89333 .00393 L
.89667 .00376 L
.9 .00361 L
.90333 .00346 L
.90667 .00331 L
.91 .00318 L
.91333 .00305 L
.91667 .00293 L
.92 .00281 L
.92333 .0027 L
.92667 .00259 L
.93 .00249 L
.93333 .00239 L
.93667 .00229 L
.94 .00221 L
.94333 .00212 L
.94667 .00204 L
.95 .00196 L
.95333 .00189 L
.95667 .00181 L
.96 .00175 L
.96333 .00168 L
.96667 .00162 L
.97 .00156 L
.97333 .0015 L
.97667 .00145 L
.98 .00139 L
.98333 .00134 L
.98667 .0013 L
.99 .00125 L
.99333 .00121 L
.99667 .00116 L
1 .00112 L
1 .00118 L
.99667 .00123 L
.99333 .00127 L
.99 .00132 L
.98667 .00137 L
.98333 .00142 L
.98 .00147 L
.97667 .00152 L
.97333 .00158 L
.97 .00164 L
.96667 .0017 L
.96333 .00177 L
.96 .00184 L
.95667 .00191 L
.95333 .00198 L
.95 .00206 L
.94667 .00214 L
.94333 .00223 L
.94 .00232 L
.93667 .00241 L
.93333 .00251 L
.93 .00262 L
.92667 .00272 L
.92333 .00284 L
.92 .00296 L
.91667 .00308 L
.91333 .00321 L
.91 .00335 L
.90667 .00349 L
.90333 .00364 L
.9 .0038 L
.89667 .00396 L
.89333 .00414 L
.89 .00432 L
.88667 .00451 L
.88333 .00472 L
.88 .00493 L
.87667 .00515 L
.87333 .00538 L
.87 .00563 L
.86667 .00589 L
.86333 .00616 L
.86 .00645 L
.85667 .00675 L
.85333 .00707 L
.85 .0074 L
.84667 .00775 L
.84333 .00813 L
.84 .00852 L
.83667 .00893 L
.83333 .00936 L
.83 .00982 L
.82667 .01031 L
.82333 .01082 L
.82 .01136 L
.81667 .01193 L
.81333 .01253 L
.81 .01317 L
.80667 .01384 L
.80333 .01455 L
.8 .01531 L
.79667 .01611 L
.79333 .01695 L
.79 .01785 L
.78667 .01881 L
.78333 .01982 L
.78 .02089 L
.77667 .02204 L
.77333 .02325 L
.77 .02455 L
.76667 .02593 L
.76333 .0274 L
.76 .02897 L
.75667 .03065 L
.75333 .03245 L
.75 .03437 L
.74667 .03643 L
.74333 .03865 L
.74 .04103 L
.73667 .04359 L
.73333 .04634 L
.73 .04932 L
.72667 .05254 L
.72333 .05601 L
.72 .05978 L
.71667 .06387 L
.71333 .06831 L
.71 .07315 L
.70667 .07842 L
.70333 .08418 L
.7 .09047 L
.69667 .09735 L
.69333 .1049 L
.69 .11318 L
.68667 .12227 L
.68333 .13225 L
.68 .14322 L
.67667 .15527 L
.67333 .16851 L
.67 .18302 L
.66667 .19889 L
.66333 .2162 L
.66 .23498 L
.65667 .25525 L
.65333 .27694 L
.65 .29991 L
.64667 .32392 L
.64333 .3486 L
.64 .37344 L
.63667 .3978 L
.63333 .42092 L
.63 .44196 L
.62667 .4601 L
.62333 .47458 L
.62 .48484 L
.61667 .49053 L
.61333 .49161 L
.61 .48827 L
.60667 .48095 L
.60333 .47023 L
.6 .45676 L
.59667 .44122 L
.59333 .42425 L
.59 .40639 L
.58667 .38812 L
.58333 .36982 L
.58 .35177 L
.57667 .33419 L
.57333 .31722 L
.57 .30097 L
.56667 .28548 L
.56333 .2708 L
.56 .25692 L
.55667 .24383 L
.55333 .23151 L
.55 .21992 L
.54667 .20903 L
.54333 .1988 L
.54 .18919 L
.53667 .18017 L
.53333 .17169 L
.53 .16373 L
.52667 .15623 L
.52333 .14918 L
.52 .14254 L
.51667 .13629 L
.51333 .13039 L
.51 .12482 L
.50667 .11956 L
.50333 .11459 L
.5 .10989 L
.49667 .10544 L
.49333 .10122 L
.49 .09722 L
.48667 .09343 L
.48333 .08983 L
.48 .0864 L
.47667 .08315 L
.47333 .08005 L
.47 .0771 L
.46667 .07429 L
.46333 .07161 L
.46 .06905 L
.45667 .06661 L
.45333 .06428 L
.45 .06205 L
.44667 .05992 L
.44333 .05789 L
.44 .05594 L
.43667 .05407 L
.43333 .05228 L
.43 .05057 L
.42667 .04892 L
.42333 .04735 L
.42 .04583 L
.41667 .04438 L
.41333 .04298 L
.41 .04164 L
.40667 .04036 L
.40333 .03912 L
.4 .03793 L
.39667 .03678 L
.39333 .03568 L
.39 .03462 L
.38667 .03359 L
.38333 .03261 L
.38 .03166 L
.37667 .03075 L
.37333 .02986 L
.37 .02901 L
.36667 .02819 L
.36333 .0274 L
.36 .02664 L
.35667 .0259 L
.35333 .02519 L
.35 .0245 L
.34667 .02384 L
.34333 .02319 L
.34 .02257 L
.33667 .02197 L
.33333 .02139 L
.33 .02083 L
.32667 .02029 L
.32333 .01977 L
.32 .01926 L
.31667 .01877 L
.31333 .01829 L
.31 .01783 L
.30667 .01738 L
.30333 .01695 L
.3 .01653 L
.29667 .01612 L
.29333 .01573 L
.29 .01535 L
.28667 .01498 L
.28333 .01462 L
.28 .01427 L
.27667 .01393 L
.27333 .0136 L
.27 .01328 L
.26667 .01298 L
.26333 .01268 L
.26 .01238 L
.25667 .0121 L
.25333 .01183 L
.25 .01156 L
.24667 .0113 L
.24333 .01105 L
.24 .0108 L
.23667 .01056 L
.23333 .01033 L
.23 .01011 L
.22667 .00989 L
.22333 .00968 L
.22 .00947 L
.21667 .00927 L
.21333 .00907 L
.21 .00888 L
.20667 .00869 L
.20333 .00851 L
.2 .00834 L
.19667 .00817 L
.19333 .008 L
.19 .00784 L
.18667 .00768 L
.18333 .00752 L
.18 .00737 L
.17667 .00722 L
.17333 .00708 L
.17 .00694 L
.16667 .00681 L
.16333 .00667 L
.16 .00654 L
.15667 .00642 L
.15333 .00629 L
.15 .00617 L
.14667 .00606 L
.14333 .00594 L
.14 .00583 L
.13667 .00572 L
.13333 .00562 L
.13 .00551 L
.12667 .00541 L
.12333 .00531 L
.12 .00521 L
.11667 .00512 L
.11333 .00503 L
.11 .00494 L
.10667 .00485 L
.10333 .00476 L
.1 .00468 L
.09667 .0046 L
.09333 .00452 L
.09 .00444 L
.08667 .00436 L
.08333 .00429 L
.08 .00421 L
.07667 .00414 L
.07333 .00407 L
.07 .004 L
.06667 .00393 L
.06333 .00387 L
.06 .0038 L
.05667 .00374 L
.05333 .00368 L
.05 .00362 L
.04667 .00356 L
.04333 .0035 L
.04 .00344 L
.03667 .00339 L
.03333 .00333 L
.03 .00328 L
.02667 .00323 L
.02333 .00318 L
.02 .00313 L
.01667 .00308 L
.01333 .00303 L
.01 .00298 L
.00667 .00294 L
.00333 .00289 L
0 .00285 L
F
.16 g
0 .00272 m
.00333 .00276 L
.00667 .0028 L
.01 .00285 L
.01333 .00289 L
.01667 .00294 L
.02 .00299 L
.02333 .00304 L
.02667 .00309 L
.03 .00314 L
.03333 .00319 L
.03667 .00324 L
.04 .00329 L
.04333 .00335 L
.04667 .0034 L
.05 .00346 L
.05333 .00352 L
.05667 .00358 L
.06 .00364 L
.06333 .0037 L
.06667 .00377 L
.07 .00383 L
.07333 .0039 L
.07667 .00397 L
.08 .00403 L
.08333 .00411 L
.08667 .00418 L
.09 .00425 L
.09333 .00433 L
.09667 .00441 L
.1 .00448 L
.10333 .00457 L
.10667 .00465 L
.11 .00473 L
.11333 .00482 L
.11667 .00491 L
.12 .005 L
.12333 .00509 L
.12667 .00519 L
.13 .00529 L
.13333 .00539 L
.13667 .00549 L
.14 .0056 L
.14333 .0057 L
.14667 .00581 L
.15 .00593 L
.15333 .00604 L
.15667 .00616 L
.16 .00628 L
.16333 .00641 L
.16667 .00653 L
.17 .00666 L
.17333 .0068 L
.17667 .00694 L
.18 .00708 L
.18333 .00722 L
.18667 .00737 L
.19 .00752 L
.19333 .00768 L
.19667 .00784 L
.2 .00801 L
.20333 .00818 L
.20667 .00835 L
.21 .00853 L
.21333 .00871 L
.21667 .0089 L
.22 .00909 L
.22333 .00929 L
.22667 .0095 L
.23 .00971 L
.23333 .00992 L
.23667 .01015 L
.24 .01037 L
.24333 .01061 L
.24667 .01085 L
.25 .0111 L
.25333 .01135 L
.25667 .01162 L
.26 .01189 L
.26333 .01217 L
.26667 .01245 L
.27 .01275 L
.27333 .01305 L
.27667 .01337 L
.28 .01369 L
.28333 .01402 L
.28667 .01437 L
.29 .01472 L
.29333 .01508 L
.29667 .01546 L
.3 .01585 L
.30333 .01625 L
.30667 .01666 L
.31 .01708 L
.31333 .01752 L
.31667 .01798 L
.32 .01844 L
.32333 .01893 L
.32667 .01943 L
.33 .01994 L
.33333 .02047 L
.33667 .02102 L
.34 .02159 L
.34333 .02218 L
.34667 .02279 L
.35 .02342 L
.35333 .02407 L
.35667 .02474 L
.36 .02544 L
.36333 .02616 L
.36667 .02691 L
.37 .02768 L
.37333 .02848 L
.37667 .02931 L
.38 .03017 L
.38333 .03107 L
.38667 .03199 L
.39 .03295 L
.39333 .03395 L
.39667 .03498 L
.4 .03606 L
.40333 .03717 L
.40667 .03833 L
.41 .03953 L
.41333 .04079 L
.41667 .04209 L
.42 .04344 L
.42333 .04485 L
.42667 .04632 L
.43 .04785 L
.43333 .04944 L
.43667 .0511 L
.44 .05283 L
.44333 .05464 L
.44667 .05653 L
.45 .0585 L
.45333 .06055 L
.45667 .0627 L
.46 .06495 L
.46333 .06731 L
.46667 .06977 L
.47 .07236 L
.47333 .07506 L
.47667 .0779 L
.48 .08088 L
.48333 .08402 L
.48667 .08731 L
.49 .09077 L
.49333 .09441 L
.49667 .09825 L
.5 .1023 L
.50333 .10657 L
.50667 .11108 L
.51 .11585 L
.51333 .12089 L
.51667 .12622 L
.52 .13187 L
.52333 .13786 L
.52667 .14422 L
.53 .15096 L
.53333 .15813 L
.53667 .16574 L
.54 .17384 L
.54333 .18246 L
.54667 .19162 L
.55 .20136 L
.55333 .21173 L
.55667 .22273 L
.56 .23442 L
.56333 .24679 L
.56667 .25988 L
.57 .27366 L
.57333 .28811 L
.57667 .30319 L
.58 .31879 L
.58333 .3348 L
.58667 .35102 L
.59 .36718 L
.59333 .38295 L
.59667 .39792 L
.6 .41158 L
.60333 .42337 L
.60667 .43271 L
.61 .439 L
.61333 .44173 L
.61667 .44052 L
.62 .43519 L
.62333 .42581 L
.62667 .41268 L
.63 .39631 L
.63333 .37737 L
.63667 .35661 L
.64 .33477 L
.64333 .31252 L
.64667 .29043 L
.65 .26896 L
.65333 .24844 L
.65667 .22907 L
.66 .21097 L
.66333 .19421 L
.66667 .17877 L
.67 .16461 L
.67333 .15167 L
.67667 .13987 L
.68 .12912 L
.68333 .11934 L
.68667 .11043 L
.69 .10233 L
.69333 .09494 L
.69667 .08821 L
.7 .08206 L
.70333 .07644 L
.70667 .0713 L
.71 .06658 L
.71333 .06226 L
.71667 .05828 L
.72 .05461 L
.72333 .05123 L
.72667 .04811 L
.73 .04522 L
.73333 .04255 L
.73667 .04006 L
.74 .03776 L
.74333 .03561 L
.74667 .03361 L
.75 .03175 L
.75333 .03 L
.75667 .02838 L
.76 .02685 L
.76333 .02542 L
.76667 .02408 L
.77 .02283 L
.77333 .02164 L
.77667 .02053 L
.78 .01949 L
.78333 .0185 L
.78667 .01757 L
.79 .0167 L
.79333 .01587 L
.79667 .01509 L
.8 .01436 L
.80333 .01366 L
.80667 .013 L
.81 .01238 L
.81333 .01179 L
.81667 .01123 L
.82 .0107 L
.82333 .0102 L
.82667 .00972 L
.83 .00927 L
.83333 .00885 L
.83667 .00844 L
.84 .00805 L
.84333 .00769 L
.84667 .00734 L
.85 .00701 L
.85333 .0067 L
.85667 .0064 L
.86 .00612 L
.86333 .00585 L
.86667 .00559 L
.87 .00535 L
.87333 .00511 L
.87667 .00489 L
.88 .00468 L
.88333 .00448 L
.88667 .00429 L
.89 .00411 L
.89333 .00394 L
.89667 .00377 L
.9 .00362 L
.90333 .00347 L
.90667 .00332 L
.91 .00319 L
.91333 .00306 L
.91667 .00293 L
.92 .00282 L
.92333 .0027 L
.92667 .0026 L
.93 .00249 L
.93333 .0024 L
.93667 .0023 L
.94 .00221 L
.94333 .00213 L
.94667 .00204 L
.95 .00197 L
.95333 .00189 L
.95667 .00182 L
.96 .00175 L
.96333 .00169 L
.96667 .00162 L
.97 .00156 L
.97333 .00151 L
.97667 .00145 L
.98 .0014 L
.98333 .00135 L
.98667 .0013 L
.99 .00125 L
.99333 .00121 L
.99667 .00117 L
1 .00113 L
1 .00118 L
.99667 .00122 L
.99333 .00127 L
.99 .00131 L
.98667 .00136 L
.98333 .00141 L
.98 .00146 L
.97667 .00152 L
.97333 .00158 L
.97 .00164 L
.96667 .0017 L
.96333 .00176 L
.96 .00183 L
.95667 .0019 L
.95333 .00198 L
.95 .00206 L
.94667 .00214 L
.94333 .00222 L
.94 .00231 L
.93667 .00241 L
.93333 .00251 L
.93 .00261 L
.92667 .00272 L
.92333 .00283 L
.92 .00295 L
.91667 .00307 L
.91333 .0032 L
.91 .00334 L
.90667 .00348 L
.90333 .00363 L
.9 .00379 L
.89667 .00395 L
.89333 .00413 L
.89 .00431 L
.88667 .0045 L
.88333 .0047 L
.88 .00491 L
.87667 .00513 L
.87333 .00537 L
.87 .00561 L
.86667 .00587 L
.86333 .00614 L
.86 .00643 L
.85667 .00673 L
.85333 .00705 L
.85 .00738 L
.84667 .00773 L
.84333 .0081 L
.84 .00849 L
.83667 .0089 L
.83333 .00933 L
.83 .00979 L
.82667 .01027 L
.82333 .01078 L
.82 .01132 L
.81667 .01189 L
.81333 .01249 L
.81 .01312 L
.80667 .01379 L
.80333 .0145 L
.8 .01525 L
.79667 .01605 L
.79333 .01689 L
.79 .01779 L
.78667 .01873 L
.78333 .01974 L
.78 .02081 L
.77667 .02195 L
.77333 .02316 L
.77 .02445 L
.76667 .02582 L
.76333 .02728 L
.76 .02885 L
.75667 .03052 L
.75333 .0323 L
.75 .03422 L
.74667 .03627 L
.74333 .03847 L
.74 .04083 L
.73667 .04338 L
.73333 .04612 L
.73 .04908 L
.72667 .05227 L
.72333 .05573 L
.72 .05948 L
.71667 .06354 L
.71333 .06796 L
.71 .07277 L
.70667 .078 L
.70333 .08372 L
.7 .08997 L
.69667 .09682 L
.69333 .10431 L
.69 .11254 L
.68667 .12157 L
.68333 .13149 L
.68 .14239 L
.67667 .15437 L
.67333 .16752 L
.67 .18194 L
.66667 .19771 L
.66333 .2149 L
.66 .23357 L
.65667 .25371 L
.65333 .27526 L
.65 .29809 L
.64667 .32195 L
.64333 .34648 L
.64 .37117 L
.63667 .39538 L
.63333 .41836 L
.63 .43928 L
.62667 .45731 L
.62333 .47171 L
.62 .48192 L
.61667 .48759 L
.61333 .48868 L
.61 .48537 L
.60667 .47811 L
.60333 .46747 L
.6 .4541 L
.59667 .43868 L
.59333 .42182 L
.59 .40409 L
.58667 .38594 L
.58333 .36776 L
.58 .34983 L
.57667 .33236 L
.57333 .31551 L
.57 .29936 L
.56667 .28398 L
.56333 .26939 L
.56 .2556 L
.55667 .24259 L
.55333 .23034 L
.55 .21883 L
.54667 .208 L
.54333 .19784 L
.54 .18829 L
.53667 .17932 L
.53333 .1709 L
.53 .16297 L
.52667 .15553 L
.52333 .14852 L
.52 .14191 L
.51667 .13569 L
.51333 .12983 L
.51 .12429 L
.50667 .11906 L
.50333 .11412 L
.5 .10944 L
.49667 .10502 L
.49333 .10082 L
.49 .09684 L
.48667 .09307 L
.48333 .08948 L
.48 .08608 L
.47667 .08284 L
.47333 .07976 L
.47 .07682 L
.46667 .07402 L
.46333 .07135 L
.46 .06881 L
.45667 .06638 L
.45333 .06406 L
.45 .06184 L
.44667 .05972 L
.44333 .05769 L
.44 .05575 L
.43667 .05389 L
.43333 .05211 L
.43 .05041 L
.42667 .04877 L
.42333 .0472 L
.42 .04569 L
.41667 .04424 L
.41333 .04286 L
.41 .04152 L
.40667 .04024 L
.40333 .039 L
.4 .03782 L
.39667 .03668 L
.39333 .03558 L
.39 .03452 L
.38667 .0335 L
.38333 .03252 L
.38 .03157 L
.37667 .03066 L
.37333 .02978 L
.37 .02894 L
.36667 .02812 L
.36333 .02733 L
.36 .02657 L
.35667 .02583 L
.35333 .02512 L
.35 .02444 L
.34667 .02378 L
.34333 .02314 L
.34 .02252 L
.33667 .02192 L
.33333 .02134 L
.33 .02078 L
.32667 .02024 L
.32333 .01972 L
.32 .01921 L
.31667 .01872 L
.31333 .01824 L
.31 .01778 L
.30667 .01734 L
.30333 .01691 L
.3 .01649 L
.29667 .01608 L
.29333 .01569 L
.29 .01531 L
.28667 .01494 L
.28333 .01458 L
.28 .01423 L
.27667 .0139 L
.27333 .01357 L
.27 .01325 L
.26667 .01294 L
.26333 .01265 L
.26 .01235 L
.25667 .01207 L
.25333 .0118 L
.25 .01153 L
.24667 .01127 L
.24333 .01102 L
.24 .01078 L
.23667 .01054 L
.23333 .01031 L
.23 .01008 L
.22667 .00987 L
.22333 .00965 L
.22 .00945 L
.21667 .00925 L
.21333 .00905 L
.21 .00886 L
.20667 .00867 L
.20333 .00849 L
.2 .00832 L
.19667 .00815 L
.19333 .00798 L
.19 .00782 L
.18667 .00766 L
.18333 .0075 L
.18 .00735 L
.17667 .00721 L
.17333 .00706 L
.17 .00693 L
.16667 .00679 L
.16333 .00666 L
.16 .00653 L
.15667 .0064 L
.15333 .00628 L
.15 .00616 L
.14667 .00604 L
.14333 .00593 L
.14 .00582 L
.13667 .00571 L
.13333 .0056 L
.13 .0055 L
.12667 .0054 L
.12333 .0053 L
.12 .0052 L
.11667 .00511 L
.11333 .00502 L
.11 .00493 L
.10667 .00484 L
.10333 .00475 L
.1 .00467 L
.09667 .00459 L
.09333 .00451 L
.09 .00443 L
.08667 .00435 L
.08333 .00428 L
.08 .0042 L
.07667 .00413 L
.07333 .00406 L
.07 .00399 L
.06667 .00392 L
.06333 .00386 L
.06 .00379 L
.05667 .00373 L
.05333 .00367 L
.05 .00361 L
.04667 .00355 L
.04333 .00349 L
.04 .00343 L
.03667 .00338 L
.03333 .00333 L
.03 .00327 L
.02667 .00322 L
.02333 .00317 L
.02 .00312 L
.01667 .00307 L
.01333 .00302 L
.01 .00297 L
.00667 .00293 L
.00333 .00288 L
0 .00284 L
F
.14 g
0 .00272 m
.00333 .00277 L
.00667 .00281 L
.01 .00286 L
.01333 .0029 L
.01667 .00295 L
.02 .003 L
.02333 .00304 L
.02667 .00309 L
.03 .00314 L
.03333 .0032 L
.03667 .00325 L
.04 .0033 L
.04333 .00336 L
.04667 .00341 L
.05 .00347 L
.05333 .00353 L
.05667 .00359 L
.06 .00365 L
.06333 .00371 L
.06667 .00378 L
.07 .00384 L
.07333 .00391 L
.07667 .00398 L
.08 .00404 L
.08333 .00412 L
.08667 .00419 L
.09 .00426 L
.09333 .00434 L
.09667 .00442 L
.1 .0045 L
.10333 .00458 L
.10667 .00466 L
.11 .00475 L
.11333 .00483 L
.11667 .00492 L
.12 .00501 L
.12333 .00511 L
.12667 .0052 L
.13 .0053 L
.13333 .0054 L
.13667 .0055 L
.14 .00561 L
.14333 .00572 L
.14667 .00583 L
.15 .00594 L
.15333 .00606 L
.15667 .00618 L
.16 .0063 L
.16333 .00642 L
.16667 .00655 L
.17 .00668 L
.17333 .00682 L
.17667 .00695 L
.18 .0071 L
.18333 .00724 L
.18667 .00739 L
.19 .00754 L
.19333 .0077 L
.19667 .00786 L
.2 .00803 L
.20333 .0082 L
.20667 .00837 L
.21 .00855 L
.21333 .00873 L
.21667 .00892 L
.22 .00912 L
.22333 .00932 L
.22667 .00952 L
.23 .00973 L
.23333 .00995 L
.23667 .01017 L
.24 .0104 L
.24333 .01063 L
.24667 .01088 L
.25 .01113 L
.25333 .01138 L
.25667 .01165 L
.26 .01192 L
.26333 .0122 L
.26667 .01248 L
.27 .01278 L
.27333 .01309 L
.27667 .0134 L
.28 .01372 L
.28333 .01406 L
.28667 .0144 L
.29 .01476 L
.29333 .01512 L
.29667 .0155 L
.3 .01589 L
.30333 .01629 L
.30667 .0167 L
.31 .01713 L
.31333 .01757 L
.31667 .01802 L
.32 .01849 L
.32333 .01898 L
.32667 .01948 L
.33 .01999 L
.33333 .02053 L
.33667 .02108 L
.34 .02165 L
.34333 .02224 L
.34667 .02285 L
.35 .02348 L
.35333 .02413 L
.35667 .02481 L
.36 .02551 L
.36333 .02623 L
.36667 .02698 L
.37 .02776 L
.37333 .02856 L
.37667 .0294 L
.38 .03026 L
.38333 .03116 L
.38667 .03209 L
.39 .03305 L
.39333 .03405 L
.39667 .03509 L
.4 .03617 L
.40333 .03729 L
.40667 .03845 L
.41 .03966 L
.41333 .04092 L
.41667 .04222 L
.42 .04358 L
.42333 .045 L
.42667 .04647 L
.43 .04801 L
.43333 .04961 L
.43667 .05128 L
.44 .05302 L
.44333 .05483 L
.44667 .05673 L
.45 .0587 L
.45333 .06077 L
.45667 .06293 L
.46 .06519 L
.46333 .06756 L
.46667 .07004 L
.47 .07263 L
.47333 .07536 L
.47667 .07821 L
.48 .08121 L
.48333 .08436 L
.48667 .08767 L
.49 .09115 L
.49333 .09482 L
.49667 .09868 L
.5 .10275 L
.50333 .10704 L
.50667 .11158 L
.51 .11638 L
.51333 .12145 L
.51667 .12681 L
.52 .1325 L
.52333 .13853 L
.52667 .14492 L
.53 .15171 L
.53333 .15893 L
.53667 .16659 L
.54 .17475 L
.54333 .18342 L
.54667 .19264 L
.55 .20246 L
.55333 .21289 L
.55667 .22398 L
.56 .23574 L
.56333 .24821 L
.56667 .26138 L
.57 .27526 L
.57333 .28982 L
.57667 .30501 L
.58 .32073 L
.58333 .33686 L
.58667 .3532 L
.59 .36948 L
.59333 .38538 L
.59667 .40046 L
.6 .41424 L
.60333 .42613 L
.60667 .43555 L
.61 .4419 L
.61333 .44466 L
.61667 .44346 L
.62 .43811 L
.62333 .42868 L
.62667 .41547 L
.63 .399 L
.63333 .37993 L
.63667 .35903 L
.64 .33704 L
.64333 .31464 L
.64667 .2924 L
.65 .27078 L
.65333 .25011 L
.65667 .23061 L
.66 .21239 L
.66333 .1955 L
.66667 .17995 L
.67 .16569 L
.67333 .15266 L
.67667 .14078 L
.68 .12995 L
.68333 .1201 L
.68667 .11113 L
.69 .10297 L
.69333 .09553 L
.69667 .08875 L
.7 .08255 L
.70333 .0769 L
.70667 .07172 L
.71 .06697 L
.71333 .06261 L
.71667 .05861 L
.72 .05492 L
.72333 .05151 L
.72667 .04837 L
.73 .04546 L
.73333 .04277 L
.73667 .04027 L
.74 .03795 L
.74333 .03579 L
.74667 .03378 L
.75 .0319 L
.75333 .03015 L
.75667 .02851 L
.76 .02698 L
.76333 .02554 L
.76667 .02419 L
.77 .02293 L
.77333 .02174 L
.77667 .02062 L
.78 .01957 L
.78333 .01858 L
.78667 .01765 L
.79 .01677 L
.79333 .01594 L
.79667 .01515 L
.8 .01441 L
.80333 .01371 L
.80667 .01305 L
.81 .01242 L
.81333 .01183 L
.81667 .01127 L
.82 .01074 L
.82333 .01024 L
.82667 .00976 L
.83 .00931 L
.83333 .00888 L
.83667 .00847 L
.84 .00808 L
.84333 .00771 L
.84667 .00737 L
.85 .00703 L
.85333 .00672 L
.85667 .00642 L
.86 .00614 L
.86333 .00587 L
.86667 .00561 L
.87 .00536 L
.87333 .00513 L
.87667 .00491 L
.88 .0047 L
.88333 .0045 L
.88667 .00431 L
.89 .00412 L
.89333 .00395 L
.89667 .00379 L
.9 .00363 L
.90333 .00348 L
.90667 .00333 L
.91 .0032 L
.91333 .00307 L
.91667 .00294 L
.92 .00282 L
.92333 .00271 L
.92667 .0026 L
.93 .0025 L
.93333 .0024 L
.93667 .00231 L
.94 .00222 L
.94333 .00213 L
.94667 .00205 L
.95 .00197 L
.95333 .0019 L
.95667 .00183 L
.96 .00176 L
.96333 .00169 L
.96667 .00163 L
.97 .00157 L
.97333 .00151 L
.97667 .00146 L
.98 .0014 L
.98333 .00135 L
.98667 .0013 L
.99 .00126 L
.99333 .00121 L
.99667 .00117 L
1 .00113 L
1 .00118 L
.99667 .00122 L
.99333 .00126 L
.99 .00131 L
.98667 .00136 L
.98333 .00141 L
.98 .00146 L
.97667 .00152 L
.97333 .00157 L
.97 .00163 L
.96667 .00169 L
.96333 .00176 L
.96 .00183 L
.95667 .0019 L
.95333 .00197 L
.95 .00205 L
.94667 .00213 L
.94333 .00222 L
.94 .00231 L
.93667 .0024 L
.93333 .0025 L
.93 .0026 L
.92667 .00271 L
.92333 .00282 L
.92 .00294 L
.91667 .00306 L
.91333 .00319 L
.91 .00333 L
.90667 .00347 L
.90333 .00362 L
.9 .00378 L
.89667 .00394 L
.89333 .00412 L
.89 .0043 L
.88667 .00449 L
.88333 .00469 L
.88 .0049 L
.87667 .00512 L
.87333 .00535 L
.87 .0056 L
.86667 .00585 L
.86333 .00612 L
.86 .00641 L
.85667 .00671 L
.85333 .00702 L
.85 .00736 L
.84667 .00771 L
.84333 .00807 L
.84 .00846 L
.83667 .00887 L
.83333 .0093 L
.83 .00976 L
.82667 .01024 L
.82333 .01074 L
.82 .01128 L
.81667 .01185 L
.81333 .01244 L
.81 .01307 L
.80667 .01374 L
.80333 .01445 L
.8 .0152 L
.79667 .01599 L
.79333 .01683 L
.79 .01772 L
.78667 .01866 L
.78333 .01966 L
.78 .02073 L
.77667 .02186 L
.77333 .02306 L
.77 .02435 L
.76667 .02571 L
.76333 .02717 L
.76 .02872 L
.75667 .03038 L
.75333 .03216 L
.75 .03406 L
.74667 .0361 L
.74333 .03829 L
.74 .04064 L
.73667 .04317 L
.73333 .0459 L
.73 .04884 L
.72667 .05201 L
.72333 .05545 L
.72 .05917 L
.71667 .06321 L
.71333 .0676 L
.71 .07238 L
.70667 .07759 L
.70333 .08327 L
.7 .08948 L
.69667 .09628 L
.69333 .10373 L
.69 .1119 L
.68667 .12087 L
.68333 .13073 L
.68 .14156 L
.67667 .15346 L
.67333 .16653 L
.67 .18085 L
.66667 .19652 L
.66333 .21361 L
.66 .23216 L
.65667 .25217 L
.65333 .27359 L
.65 .29627 L
.64667 .31998 L
.64333 .34435 L
.64 .36889 L
.63667 .39295 L
.63333 .4158 L
.63 .43659 L
.62667 .45452 L
.62333 .46884 L
.62 .479 L
.61667 .48465 L
.61333 .48574 L
.61 .48248 L
.60667 .47528 L
.60333 .46471 L
.6 .45144 L
.59667 .43613 L
.59333 .41939 L
.59 .40178 L
.58667 .38376 L
.58333 .3657 L
.58 .34789 L
.57667 .33054 L
.57333 .31379 L
.57 .29775 L
.56667 .28247 L
.56333 .26798 L
.56 .25427 L
.55667 .24135 L
.55333 .22918 L
.55 .21774 L
.54667 .20698 L
.54333 .19688 L
.54 .18739 L
.53667 .17847 L
.53333 .1701 L
.53 .16222 L
.52667 .15482 L
.52333 .14785 L
.52 .14129 L
.51667 .1351 L
.51333 .12927 L
.51 .12376 L
.50667 .11856 L
.50333 .11365 L
.5 .109 L
.49667 .10459 L
.49333 .10042 L
.49 .09646 L
.48667 .09271 L
.48333 .08914 L
.48 .08575 L
.47667 .08253 L
.47333 .07946 L
.47 .07654 L
.46667 .07376 L
.46333 .0711 L
.46 .06857 L
.45667 .06615 L
.45333 .06384 L
.45 .06163 L
.44667 .05952 L
.44333 .0575 L
.44 .05557 L
.43667 .05372 L
.43333 .05195 L
.43 .05025 L
.42667 .04862 L
.42333 .04705 L
.42 .04555 L
.41667 .04411 L
.41333 .04273 L
.41 .0414 L
.40667 .04012 L
.40333 .03889 L
.4 .03771 L
.39667 .03657 L
.39333 .03547 L
.39 .03442 L
.38667 .03341 L
.38333 .03243 L
.38 .03149 L
.37667 .03058 L
.37333 .0297 L
.37 .02886 L
.36667 .02804 L
.36333 .02726 L
.36 .0265 L
.35667 .02576 L
.35333 .02506 L
.35 .02437 L
.34667 .02371 L
.34333 .02308 L
.34 .02246 L
.33667 .02186 L
.33333 .02129 L
.33 .02073 L
.32667 .02019 L
.32333 .01967 L
.32 .01916 L
.31667 .01867 L
.31333 .0182 L
.31 .01774 L
.30667 .0173 L
.30333 .01687 L
.3 .01645 L
.29667 .01604 L
.29333 .01565 L
.29 .01527 L
.28667 .0149 L
.28333 .01455 L
.28 .0142 L
.27667 .01386 L
.27333 .01354 L
.27 .01322 L
.26667 .01291 L
.26333 .01262 L
.26 .01233 L
.25667 .01204 L
.25333 .01177 L
.25 .01151 L
.24667 .01125 L
.24333 .011 L
.24 .01075 L
.23667 .01052 L
.23333 .01029 L
.23 .01006 L
.22667 .00984 L
.22333 .00963 L
.22 .00942 L
.21667 .00922 L
.21333 .00903 L
.21 .00884 L
.20667 .00865 L
.20333 .00847 L
.2 .0083 L
.19667 .00813 L
.19333 .00796 L
.19 .0078 L
.18667 .00764 L
.18333 .00749 L
.18 .00734 L
.17667 .00719 L
.17333 .00705 L
.17 .00691 L
.16667 .00677 L
.16333 .00664 L
.16 .00651 L
.15667 .00639 L
.15333 .00626 L
.15 .00615 L
.14667 .00603 L
.14333 .00591 L
.14 .0058 L
.13667 .00569 L
.13333 .00559 L
.13 .00549 L
.12667 .00538 L
.12333 .00529 L
.12 .00519 L
.11667 .0051 L
.11333 .005 L
.11 .00491 L
.10667 .00483 L
.10333 .00474 L
.1 .00466 L
.09667 .00457 L
.09333 .00449 L
.09 .00442 L
.08667 .00434 L
.08333 .00426 L
.08 .00419 L
.07667 .00412 L
.07333 .00405 L
.07 .00398 L
.06667 .00391 L
.06333 .00385 L
.06 .00378 L
.05667 .00372 L
.05333 .00366 L
.05 .0036 L
.04667 .00354 L
.04333 .00348 L
.04 .00343 L
.03667 .00337 L
.03333 .00332 L
.03 .00326 L
.02667 .00321 L
.02333 .00316 L
.02 .00311 L
.01667 .00306 L
.01333 .00301 L
.01 .00297 L
.00667 .00292 L
.00333 .00288 L
0 .00283 L
F
.12 g
0 .00273 m
.00333 .00278 L
.00667 .00282 L
.01 .00286 L
.01333 .00291 L
.01667 .00296 L
.02 .003 L
.02333 .00305 L
.02667 .0031 L
.03 .00315 L
.03333 .0032 L
.03667 .00326 L
.04 .00331 L
.04333 .00337 L
.04667 .00342 L
.05 .00348 L
.05333 .00354 L
.05667 .0036 L
.06 .00366 L
.06333 .00372 L
.06667 .00379 L
.07 .00385 L
.07333 .00392 L
.07667 .00399 L
.08 .00406 L
.08333 .00413 L
.08667 .0042 L
.09 .00427 L
.09333 .00435 L
.09667 .00443 L
.1 .00451 L
.10333 .00459 L
.10667 .00467 L
.11 .00476 L
.11333 .00485 L
.11667 .00493 L
.12 .00503 L
.12333 .00512 L
.12667 .00522 L
.13 .00531 L
.13333 .00541 L
.13667 .00552 L
.14 .00562 L
.14333 .00573 L
.14667 .00584 L
.15 .00596 L
.15333 .00607 L
.15667 .00619 L
.16 .00631 L
.16333 .00644 L
.16667 .00657 L
.17 .0067 L
.17333 .00683 L
.17667 .00697 L
.18 .00711 L
.18333 .00726 L
.18667 .00741 L
.19 .00756 L
.19333 .00772 L
.19667 .00788 L
.2 .00805 L
.20333 .00822 L
.20667 .00839 L
.21 .00857 L
.21333 .00875 L
.21667 .00894 L
.22 .00914 L
.22333 .00934 L
.22667 .00954 L
.23 .00975 L
.23333 .00997 L
.23667 .01019 L
.24 .01042 L
.24333 .01066 L
.24667 .0109 L
.25 .01115 L
.25333 .01141 L
.25667 .01167 L
.26 .01195 L
.26333 .01223 L
.26667 .01252 L
.27 .01281 L
.27333 .01312 L
.27667 .01343 L
.28 .01376 L
.28333 .01409 L
.28667 .01444 L
.29 .01479 L
.29333 .01516 L
.29667 .01554 L
.3 .01593 L
.30333 .01633 L
.30667 .01674 L
.31 .01717 L
.31333 .01761 L
.31667 .01807 L
.32 .01854 L
.32333 .01903 L
.32667 .01953 L
.33 .02005 L
.33333 .02058 L
.33667 .02114 L
.34 .02171 L
.34333 .0223 L
.34667 .02291 L
.35 .02355 L
.35333 .0242 L
.35667 .02488 L
.36 .02558 L
.36333 .02631 L
.36667 .02706 L
.37 .02784 L
.37333 .02864 L
.37667 .02948 L
.38 .03035 L
.38333 .03125 L
.38667 .03218 L
.39 .03315 L
.39333 .03415 L
.39667 .03519 L
.4 .03628 L
.40333 .0374 L
.40667 .03857 L
.41 .03978 L
.41333 .04104 L
.41667 .04236 L
.42 .04372 L
.42333 .04515 L
.42667 .04663 L
.43 .04817 L
.43333 .04978 L
.43667 .05145 L
.44 .0532 L
.44333 .05502 L
.44667 .05693 L
.45 .05891 L
.45333 .06099 L
.45667 .06316 L
.46 .06544 L
.46333 .06781 L
.46667 .0703 L
.47 .07291 L
.47333 .07565 L
.47667 .07852 L
.48 .08153 L
.48333 .0847 L
.48667 .08803 L
.49 .09153 L
.49333 .09522 L
.49667 .0991 L
.5 .10319 L
.50333 .10752 L
.50667 .11208 L
.51 .1169 L
.51333 .12201 L
.51667 .12741 L
.52 .13313 L
.52333 .13919 L
.52667 .14563 L
.53 .15246 L
.53333 .15972 L
.53667 .16744 L
.54 .17565 L
.54333 .18438 L
.54667 .19367 L
.55 .20355 L
.55333 .21405 L
.55667 .22522 L
.56 .23707 L
.56333 .24962 L
.56667 .26289 L
.57 .27687 L
.57333 .29153 L
.57667 .30683 L
.58 .32267 L
.58333 .33892 L
.58667 .35538 L
.59 .37179 L
.59333 .38781 L
.59667 .40301 L
.6 .41689 L
.60333 .42889 L
.60667 .43839 L
.61 .4448 L
.61333 .4476 L
.61667 .4464 L
.62 .44103 L
.62333 .43155 L
.62667 .41826 L
.63 .40168 L
.63333 .3825 L
.63667 .36146 L
.64 .33932 L
.64333 .31676 L
.64667 .29437 L
.65 .2726 L
.65333 .25179 L
.65667 .23215 L
.66 .2138 L
.66333 .1968 L
.66667 .18114 L
.67 .16678 L
.67333 .15365 L
.67667 .14168 L
.68 .13078 L
.68333 .12086 L
.68667 .11183 L
.69 .1036 L
.69333 .09611 L
.69667 .08928 L
.7 .08305 L
.70333 .07735 L
.70667 .07214 L
.71 .06736 L
.71333 .06297 L
.71667 .05894 L
.72 .05522 L
.72333 .0518 L
.72667 .04863 L
.73 .0457 L
.73333 .04299 L
.73667 .04048 L
.74 .03814 L
.74333 .03597 L
.74667 .03394 L
.75 .03205 L
.75333 .03029 L
.75667 .02864 L
.76 .0271 L
.76333 .02566 L
.76667 .0243 L
.77 .02303 L
.77333 .02183 L
.77667 .02071 L
.78 .01965 L
.78333 .01866 L
.78667 .01772 L
.79 .01684 L
.79333 .016 L
.79667 .01521 L
.8 .01447 L
.80333 .01377 L
.80667 .0131 L
.81 .01247 L
.81333 .01188 L
.81667 .01131 L
.82 .01078 L
.82333 .01027 L
.82667 .00979 L
.83 .00934 L
.83333 .00891 L
.83667 .0085 L
.84 .00811 L
.84333 .00774 L
.84667 .00739 L
.85 .00706 L
.85333 .00674 L
.85667 .00644 L
.86 .00615 L
.86333 .00588 L
.86667 .00563 L
.87 .00538 L
.87333 .00515 L
.87667 .00492 L
.88 .00471 L
.88333 .00451 L
.88667 .00432 L
.89 .00414 L
.89333 .00396 L
.89667 .0038 L
.9 .00364 L
.90333 .00349 L
.90667 .00334 L
.91 .00321 L
.91333 .00308 L
.91667 .00295 L
.92 .00283 L
.92333 .00272 L
.92667 .00261 L
.93 .00251 L
.93333 .00241 L
.93667 .00231 L
.94 .00222 L
.94333 .00214 L
.94667 .00206 L
.95 .00198 L
.95333 .0019 L
.95667 .00183 L
.96 .00176 L
.96333 .0017 L
.96667 .00163 L
.97 .00157 L
.97333 .00152 L
.97667 .00146 L
.98 .00141 L
.98333 .00136 L
.98667 .00131 L
.99 .00126 L
.99333 .00122 L
.99667 .00117 L
1 .00113 L
1 .00117 L
.99667 .00122 L
.99333 .00126 L
.99 .00131 L
.98667 .00135 L
.98333 .0014 L
.98 .00146 L
.97667 .00151 L
.97333 .00157 L
.97 .00163 L
.96667 .00169 L
.96333 .00175 L
.96 .00182 L
.95667 .00189 L
.95333 .00197 L
.95 .00205 L
.94667 .00213 L
.94333 .00221 L
.94 .0023 L
.93667 .00239 L
.93333 .00249 L
.93 .00259 L
.92667 .0027 L
.92333 .00281 L
.92 .00293 L
.91667 .00305 L
.91333 .00318 L
.91 .00332 L
.90667 .00346 L
.90333 .00361 L
.9 .00377 L
.89667 .00393 L
.89333 .0041 L
.89 .00428 L
.88667 .00447 L
.88333 .00467 L
.88 .00488 L
.87667 .0051 L
.87333 .00534 L
.87 .00558 L
.86667 .00584 L
.86333 .00611 L
.86 .00639 L
.85667 .00669 L
.85333 .007 L
.85 .00733 L
.84667 .00768 L
.84333 .00805 L
.84 .00843 L
.83667 .00884 L
.83333 .00927 L
.83 .00973 L
.82667 .0102 L
.82333 .01071 L
.82 .01124 L
.81667 .0118 L
.81333 .0124 L
.81 .01303 L
.80667 .01369 L
.80333 .0144 L
.8 .01514 L
.79667 .01593 L
.79333 .01676 L
.79 .01765 L
.78667 .01859 L
.78333 .01959 L
.78 .02065 L
.77667 .02177 L
.77333 .02297 L
.77 .02424 L
.76667 .0256 L
.76333 .02705 L
.76 .0286 L
.75667 .03025 L
.75333 .03202 L
.75 .03391 L
.74667 .03594 L
.74333 .03811 L
.74 .04045 L
.73667 .04297 L
.73333 .04567 L
.73 .0486 L
.72667 .05175 L
.72333 .05517 L
.72 .05887 L
.71667 .06288 L
.71333 .06725 L
.71 .07199 L
.70667 .07717 L
.70333 .08281 L
.7 .08899 L
.69667 .09574 L
.69333 .10314 L
.69 .11126 L
.68667 .12018 L
.68333 .12997 L
.68 .14073 L
.67667 .15256 L
.67333 .16554 L
.67 .17977 L
.66667 .19534 L
.66333 .21232 L
.66 .23075 L
.65667 .25063 L
.65333 .27191 L
.65 .29445 L
.64667 .31801 L
.64333 .34223 L
.64 .36662 L
.63667 .39053 L
.63333 .41323 L
.63 .43391 L
.62667 .45173 L
.62333 .46598 L
.62 .47608 L
.61667 .48171 L
.61333 .48281 L
.61 .47958 L
.60667 .47244 L
.60333 .46196 L
.6 .44879 L
.59667 .43358 L
.59333 .41696 L
.59 .39947 L
.58667 .38158 L
.58333 .36364 L
.58 .34595 L
.57667 .32872 L
.57333 .31208 L
.57 .29615 L
.56667 .28097 L
.56333 .26657 L
.56 .25295 L
.55667 .24011 L
.55333 .22802 L
.55 .21664 L
.54667 .20596 L
.54333 .19592 L
.54 .18648 L
.53667 .17762 L
.53333 .1693 L
.53 .16147 L
.52667 .15411 L
.52333 .14718 L
.52 .14066 L
.51667 .13451 L
.51333 .12871 L
.51 .12324 L
.50667 .11807 L
.50333 .11318 L
.5 .10855 L
.49667 .10417 L
.49333 .10002 L
.49 .09608 L
.48667 .09235 L
.48333 .0888 L
.48 .08543 L
.47667 .08222 L
.47333 .07917 L
.47 .07626 L
.46667 .07349 L
.46333 .07085 L
.46 .06833 L
.45667 .06592 L
.45333 .06362 L
.45 .06142 L
.44667 .05932 L
.44333 .05731 L
.44 .05539 L
.43667 .05354 L
.43333 .05178 L
.43 .05009 L
.42667 .04846 L
.42333 .04691 L
.42 .04541 L
.41667 .04398 L
.41333 .0426 L
.41 .04127 L
.40667 .04 L
.40333 .03877 L
.4 .0376 L
.39667 .03646 L
.39333 .03537 L
.39 .03432 L
.38667 .03331 L
.38333 .03234 L
.38 .0314 L
.37667 .03049 L
.37333 .02962 L
.37 .02878 L
.36667 .02797 L
.36333 .02718 L
.36 .02643 L
.35667 .0257 L
.35333 .02499 L
.35 .02431 L
.34667 .02365 L
.34333 .02302 L
.34 .0224 L
.33667 .02181 L
.33333 .02123 L
.33 .02068 L
.32667 .02014 L
.32333 .01962 L
.32 .01911 L
.31667 .01863 L
.31333 .01815 L
.31 .0177 L
.30667 .01725 L
.30333 .01682 L
.3 .01641 L
.29667 .01601 L
.29333 .01561 L
.29 .01524 L
.28667 .01487 L
.28333 .01451 L
.28 .01417 L
.27667 .01383 L
.27333 .01351 L
.27 .01319 L
.26667 .01288 L
.26333 .01259 L
.26 .0123 L
.25667 .01202 L
.25333 .01174 L
.25 .01148 L
.24667 .01122 L
.24333 .01097 L
.24 .01073 L
.23667 .01049 L
.23333 .01026 L
.23 .01004 L
.22667 .00982 L
.22333 .00961 L
.22 .0094 L
.21667 .0092 L
.21333 .00901 L
.21 .00882 L
.20667 .00863 L
.20333 .00845 L
.2 .00828 L
.19667 .00811 L
.19333 .00794 L
.19 .00778 L
.18667 .00762 L
.18333 .00747 L
.18 .00732 L
.17667 .00717 L
.17333 .00703 L
.17 .00689 L
.16667 .00676 L
.16333 .00663 L
.16 .0065 L
.15667 .00637 L
.15333 .00625 L
.15 .00613 L
.14667 .00601 L
.14333 .0059 L
.14 .00579 L
.13667 .00568 L
.13333 .00558 L
.13 .00547 L
.12667 .00537 L
.12333 .00527 L
.12 .00518 L
.11667 .00508 L
.11333 .00499 L
.11 .0049 L
.10667 .00481 L
.10333 .00473 L
.1 .00464 L
.09667 .00456 L
.09333 .00448 L
.09 .00441 L
.08667 .00433 L
.08333 .00425 L
.08 .00418 L
.07667 .00411 L
.07333 .00404 L
.07 .00397 L
.06667 .0039 L
.06333 .00384 L
.06 .00377 L
.05667 .00371 L
.05333 .00365 L
.05 .00359 L
.04667 .00353 L
.04333 .00347 L
.04 .00342 L
.03667 .00336 L
.03333 .00331 L
.03 .00325 L
.02667 .0032 L
.02333 .00315 L
.02 .0031 L
.01667 .00305 L
.01333 .00301 L
.01 .00296 L
.00667 .00291 L
.00333 .00287 L
0 .00282 L
F
.1 g
0 .00274 m
.00333 .00278 L
.00667 .00283 L
.01 .00287 L
.01333 .00292 L
.01667 .00296 L
.02 .00301 L
.02333 .00306 L
.02667 .00311 L
.03 .00316 L
.03333 .00321 L
.03667 .00327 L
.04 .00332 L
.04333 .00338 L
.04667 .00343 L
.05 .00349 L
.05333 .00355 L
.05667 .00361 L
.06 .00367 L
.06333 .00373 L
.06667 .0038 L
.07 .00386 L
.07333 .00393 L
.07667 .004 L
.08 .00407 L
.08333 .00414 L
.08667 .00421 L
.09 .00428 L
.09333 .00436 L
.09667 .00444 L
.1 .00452 L
.10333 .0046 L
.10667 .00468 L
.11 .00477 L
.11333 .00486 L
.11667 .00495 L
.12 .00504 L
.12333 .00513 L
.12667 .00523 L
.13 .00533 L
.13333 .00543 L
.13667 .00553 L
.14 .00564 L
.14333 .00575 L
.14667 .00586 L
.15 .00597 L
.15333 .00609 L
.15667 .00621 L
.16 .00633 L
.16333 .00645 L
.16667 .00658 L
.17 .00671 L
.17333 .00685 L
.17667 .00699 L
.18 .00713 L
.18333 .00728 L
.18667 .00743 L
.19 .00758 L
.19333 .00774 L
.19667 .0079 L
.2 .00806 L
.20333 .00824 L
.20667 .00841 L
.21 .00859 L
.21333 .00878 L
.21667 .00897 L
.22 .00916 L
.22333 .00936 L
.22667 .00957 L
.23 .00978 L
.23333 .01 L
.23667 .01022 L
.24 .01045 L
.24333 .01069 L
.24667 .01093 L
.25 .01118 L
.25333 .01144 L
.25667 .0117 L
.26 .01198 L
.26333 .01226 L
.26667 .01255 L
.27 .01284 L
.27333 .01315 L
.27667 .01347 L
.28 .01379 L
.28333 .01413 L
.28667 .01447 L
.29 .01483 L
.29333 .0152 L
.29667 .01558 L
.3 .01597 L
.30333 .01637 L
.30667 .01679 L
.31 .01722 L
.31333 .01766 L
.31667 .01812 L
.32 .01859 L
.32333 .01907 L
.32667 .01958 L
.33 .0201 L
.33333 .02064 L
.33667 .02119 L
.34 .02177 L
.34333 .02236 L
.34667 .02297 L
.35 .02361 L
.35333 .02427 L
.35667 .02495 L
.36 .02565 L
.36333 .02638 L
.36667 .02713 L
.37 .02792 L
.37333 .02873 L
.37667 .02957 L
.38 .03044 L
.38333 .03134 L
.38667 .03227 L
.39 .03325 L
.39333 .03425 L
.39667 .0353 L
.4 .03639 L
.40333 .03751 L
.40667 .03869 L
.41 .03991 L
.41333 .04117 L
.41667 .04249 L
.42 .04386 L
.42333 .04529 L
.42667 .04678 L
.43 .04833 L
.43333 .04994 L
.43667 .05163 L
.44 .05338 L
.44333 .05521 L
.44667 .05713 L
.45 .05912 L
.45333 .06121 L
.45667 .06339 L
.46 .06568 L
.46333 .06807 L
.46667 .07057 L
.47 .07319 L
.47333 .07594 L
.47667 .07883 L
.48 .08186 L
.48333 .08504 L
.48667 .08839 L
.49 .09191 L
.49333 .09562 L
.49667 .09952 L
.5 .10364 L
.50333 .10799 L
.50667 .11258 L
.51 .11743 L
.51333 .12256 L
.51667 .128 L
.52 .13376 L
.52333 .13986 L
.52667 .14634 L
.53 .15322 L
.53333 .16052 L
.53667 .16829 L
.54 .17655 L
.54333 .18534 L
.54667 .19469 L
.55 .20464 L
.55333 .21522 L
.55667 .22646 L
.56 .23839 L
.56333 .25103 L
.56667 .26439 L
.57 .27847 L
.57333 .29325 L
.57667 .30866 L
.58 .32461 L
.58333 .34098 L
.58667 .35756 L
.59 .3741 L
.59333 .39024 L
.59667 .40556 L
.6 .41955 L
.60333 .43164 L
.60667 .44122 L
.61 .44769 L
.61333 .45053 L
.61667 .44934 L
.62 .44395 L
.62333 .43442 L
.62667 .42105 L
.63 .40437 L
.63333 .38506 L
.63667 .36388 L
.64 .34159 L
.64333 .31888 L
.64667 .29634 L
.65 .27442 L
.65333 .25347 L
.65667 .23369 L
.66 .21521 L
.66333 .19809 L
.66667 .18232 L
.67 .16786 L
.67333 .15464 L
.67667 .14259 L
.68 .13161 L
.68333 .12162 L
.68667 .11252 L
.69 .10424 L
.69333 .0967 L
.69667 .08982 L
.7 .08354 L
.70333 .07781 L
.70667 .07256 L
.71 .06774 L
.71333 .06333 L
.71667 .05926 L
.72 .05552 L
.72333 .05208 L
.72667 .04889 L
.73 .04595 L
.73333 .04322 L
.73667 .04069 L
.74 .03833 L
.74333 .03615 L
.74667 .03411 L
.75 .03221 L
.75333 .03044 L
.75667 .02878 L
.76 .02723 L
.76333 .02577 L
.76667 .02441 L
.77 .02313 L
.77333 .02193 L
.77667 .0208 L
.78 .01974 L
.78333 .01874 L
.78667 .01779 L
.79 .0169 L
.79333 .01606 L
.79667 .01527 L
.8 .01452 L
.80333 .01382 L
.80667 .01315 L
.81 .01252 L
.81333 .01192 L
.81667 .01135 L
.82 .01082 L
.82333 .01031 L
.82667 .00983 L
.83 .00937 L
.83333 .00894 L
.83667 .00853 L
.84 .00814 L
.84333 .00777 L
.84667 .00741 L
.85 .00708 L
.85333 .00676 L
.85667 .00646 L
.86 .00617 L
.86333 .0059 L
.86667 .00564 L
.87 .0054 L
.87333 .00516 L
.87667 .00494 L
.88 .00473 L
.88333 .00452 L
.88667 .00433 L
.89 .00415 L
.89333 .00397 L
.89667 .00381 L
.9 .00365 L
.90333 .0035 L
.90667 .00335 L
.91 .00322 L
.91333 .00309 L
.91667 .00296 L
.92 .00284 L
.92333 .00273 L
.92667 .00262 L
.93 .00252 L
.93333 .00242 L
.93667 .00232 L
.94 .00223 L
.94333 .00214 L
.94667 .00206 L
.95 .00198 L
.95333 .00191 L
.95667 .00184 L
.96 .00177 L
.96333 .0017 L
.96667 .00164 L
.97 .00158 L
.97333 .00152 L
.97667 .00146 L
.98 .00141 L
.98333 .00136 L
.98667 .00131 L
.99 .00127 L
.99333 .00122 L
.99667 .00118 L
1 .00114 L
1 .00117 L
.99667 .00121 L
.99333 .00126 L
.99 .0013 L
.98667 .00135 L
.98333 .0014 L
.98 .00145 L
.97667 .00151 L
.97333 .00156 L
.97 .00162 L
.96667 .00169 L
.96333 .00175 L
.96 .00182 L
.95667 .00189 L
.95333 .00196 L
.95 .00204 L
.94667 .00212 L
.94333 .00221 L
.94 .00229 L
.93667 .00239 L
.93333 .00249 L
.93 .00259 L
.92667 .00269 L
.92333 .00281 L
.92 .00292 L
.91667 .00305 L
.91333 .00317 L
.91 .00331 L
.90667 .00345 L
.90333 .0036 L
.9 .00376 L
.89667 .00392 L
.89333 .00409 L
.89 .00427 L
.88667 .00446 L
.88333 .00466 L
.88 .00487 L
.87667 .00509 L
.87333 .00532 L
.87 .00556 L
.86667 .00582 L
.86333 .00609 L
.86 .00637 L
.85667 .00667 L
.85333 .00698 L
.85 .00731 L
.84667 .00766 L
.84333 .00802 L
.84 .00841 L
.83667 .00881 L
.83333 .00924 L
.83 .00969 L
.82667 .01017 L
.82333 .01067 L
.82 .0112 L
.81667 .01176 L
.81333 .01236 L
.81 .01298 L
.80667 .01364 L
.80333 .01434 L
.8 .01508 L
.79667 .01587 L
.79333 .0167 L
.79 .01758 L
.78667 .01852 L
.78333 .01951 L
.78 .02056 L
.77667 .02168 L
.77333 .02287 L
.77 .02414 L
.76667 .02549 L
.76333 .02693 L
.76 .02847 L
.75667 .03012 L
.75333 .03187 L
.75 .03375 L
.74667 .03577 L
.74333 .03793 L
.74 .04026 L
.73667 .04276 L
.73333 .04545 L
.73 .04836 L
.72667 .05149 L
.72333 .05489 L
.72 .05857 L
.71667 .06255 L
.71333 .06689 L
.71 .07161 L
.70667 .07675 L
.70333 .08236 L
.7 .08849 L
.69667 .0952 L
.69333 .10256 L
.69 .11062 L
.68667 .11948 L
.68333 .12921 L
.68 .1399 L
.67667 .15165 L
.67333 .16455 L
.67 .17869 L
.66667 .19416 L
.66333 .21102 L
.66 .22933 L
.65667 .24909 L
.65333 .27023 L
.65 .29263 L
.64667 .31604 L
.64333 .34011 L
.64 .36434 L
.63667 .38811 L
.63333 .41067 L
.63 .43122 L
.62667 .44894 L
.62333 .46311 L
.62 .47316 L
.61667 .47877 L
.61333 .47987 L
.61 .47668 L
.60667 .4696 L
.60333 .4592 L
.6 .44613 L
.59667 .43103 L
.59333 .41453 L
.59 .39717 L
.58667 .37939 L
.58333 .36158 L
.58 .34401 L
.57667 .32689 L
.57333 .31037 L
.57 .29454 L
.56667 .27946 L
.56333 .26515 L
.56 .25163 L
.55667 .23887 L
.55333 .22685 L
.55 .21555 L
.54667 .20493 L
.54333 .19495 L
.54 .18558 L
.53667 .17678 L
.53333 .1685 L
.53 .16072 L
.52667 .15341 L
.52333 .14652 L
.52 .14003 L
.51667 .13392 L
.51333 .12815 L
.51 .12271 L
.50667 .11757 L
.50333 .11271 L
.5 .1081 L
.49667 .10375 L
.49333 .09962 L
.49 .09571 L
.48667 .09199 L
.48333 .08846 L
.48 .0851 L
.47667 .08191 L
.47333 .07888 L
.47 .07598 L
.46667 .07323 L
.46333 .0706 L
.46 .06809 L
.45667 .06569 L
.45333 .0634 L
.45 .06122 L
.44667 .05912 L
.44333 .05712 L
.44 .05521 L
.43667 .05337 L
.43333 .05161 L
.43 .04993 L
.42667 .04831 L
.42333 .04676 L
.42 .04527 L
.41667 .04384 L
.41333 .04247 L
.41 .04115 L
.40667 .03988 L
.40333 .03866 L
.4 .03749 L
.39667 .03636 L
.39333 .03527 L
.39 .03422 L
.38667 .03322 L
.38333 .03225 L
.38 .03131 L
.37667 .03041 L
.37333 .02954 L
.37 .0287 L
.36667 .02789 L
.36333 .02711 L
.36 .02636 L
.35667 .02563 L
.35333 .02493 L
.35 .02425 L
.34667 .02359 L
.34333 .02296 L
.34 .02234 L
.33667 .02175 L
.33333 .02118 L
.33 .02062 L
.32667 .02009 L
.32333 .01957 L
.32 .01907 L
.31667 .01858 L
.31333 .01811 L
.31 .01765 L
.30667 .01721 L
.30333 .01678 L
.3 .01637 L
.29667 .01597 L
.29333 .01558 L
.29 .0152 L
.28667 .01483 L
.28333 .01448 L
.28 .01413 L
.27667 .0138 L
.27333 .01347 L
.27 .01316 L
.26667 .01285 L
.26333 .01256 L
.26 .01227 L
.25667 .01199 L
.25333 .01172 L
.25 .01145 L
.24667 .01119 L
.24333 .01094 L
.24 .0107 L
.23667 .01047 L
.23333 .01024 L
.23 .01001 L
.22667 .0098 L
.22333 .00959 L
.22 .00938 L
.21667 .00918 L
.21333 .00899 L
.21 .0088 L
.20667 .00861 L
.20333 .00843 L
.2 .00826 L
.19667 .00809 L
.19333 .00792 L
.19 .00776 L
.18667 .0076 L
.18333 .00745 L
.18 .0073 L
.17667 .00716 L
.17333 .00701 L
.17 .00688 L
.16667 .00674 L
.16333 .00661 L
.16 .00648 L
.15667 .00636 L
.15333 .00623 L
.15 .00612 L
.14667 .006 L
.14333 .00589 L
.14 .00578 L
.13667 .00567 L
.13333 .00556 L
.13 .00546 L
.12667 .00536 L
.12333 .00526 L
.12 .00516 L
.11667 .00507 L
.11333 .00498 L
.11 .00489 L
.10667 .0048 L
.10333 .00472 L
.1 .00463 L
.09667 .00455 L
.09333 .00447 L
.09 .00439 L
.08667 .00432 L
.08333 .00424 L
.08 .00417 L
.07667 .0041 L
.07333 .00403 L
.07 .00396 L
.06667 .00389 L
.06333 .00383 L
.06 .00376 L
.05667 .0037 L
.05333 .00364 L
.05 .00358 L
.04667 .00352 L
.04333 .00346 L
.04 .00341 L
.03667 .00335 L
.03333 .0033 L
.03 .00325 L
.02667 .00319 L
.02333 .00314 L
.02 .00309 L
.01667 .00305 L
.01333 .003 L
.01 .00295 L
.00667 .00291 L
.00333 .00286 L
0 .00282 L
F
.08 g
0 .00275 m
.00333 .00279 L
.00667 .00283 L
.01 .00288 L
.01333 .00293 L
.01667 .00297 L
.02 .00302 L
.02333 .00307 L
.02667 .00312 L
.03 .00317 L
.03333 .00322 L
.03667 .00327 L
.04 .00333 L
.04333 .00338 L
.04667 .00344 L
.05 .0035 L
.05333 .00356 L
.05667 .00362 L
.06 .00368 L
.06333 .00374 L
.06667 .00381 L
.07 .00387 L
.07333 .00394 L
.07667 .00401 L
.08 .00408 L
.08333 .00415 L
.08667 .00422 L
.09 .0043 L
.09333 .00437 L
.09667 .00445 L
.1 .00453 L
.10333 .00461 L
.10667 .0047 L
.11 .00478 L
.11333 .00487 L
.11667 .00496 L
.12 .00505 L
.12333 .00515 L
.12667 .00524 L
.13 .00534 L
.13333 .00544 L
.13667 .00554 L
.14 .00565 L
.14333 .00576 L
.14667 .00587 L
.15 .00598 L
.15333 .0061 L
.15667 .00622 L
.16 .00634 L
.16333 .00647 L
.16667 .0066 L
.17 .00673 L
.17333 .00687 L
.17667 .007 L
.18 .00715 L
.18333 .00729 L
.18667 .00744 L
.19 .0076 L
.19333 .00776 L
.19667 .00792 L
.2 .00808 L
.20333 .00826 L
.20667 .00843 L
.21 .00861 L
.21333 .0088 L
.21667 .00899 L
.22 .00918 L
.22333 .00938 L
.22667 .00959 L
.23 .0098 L
.23333 .01002 L
.23667 .01024 L
.24 .01047 L
.24333 .01071 L
.24667 .01096 L
.25 .01121 L
.25333 .01147 L
.25667 .01173 L
.26 .01201 L
.26333 .01229 L
.26667 .01258 L
.27 .01288 L
.27333 .01318 L
.27667 .0135 L
.28 .01383 L
.28333 .01416 L
.28667 .01451 L
.29 .01487 L
.29333 .01524 L
.29667 .01562 L
.3 .01601 L
.30333 .01641 L
.30667 .01683 L
.31 .01726 L
.31333 .0177 L
.31667 .01816 L
.32 .01864 L
.32333 .01912 L
.32667 .01963 L
.33 .02015 L
.33333 .02069 L
.33667 .02125 L
.34 .02182 L
.34333 .02242 L
.34667 .02304 L
.35 .02367 L
.35333 .02433 L
.35667 .02501 L
.36 .02572 L
.36333 .02645 L
.36667 .02721 L
.37 .02799 L
.37333 .02881 L
.37667 .02965 L
.38 .03052 L
.38333 .03143 L
.38667 .03237 L
.39 .03334 L
.39333 .03435 L
.39667 .03541 L
.4 .0365 L
.40333 .03763 L
.40667 .03881 L
.41 .04003 L
.41333 .0413 L
.41667 .04263 L
.42 .04401 L
.42333 .04544 L
.42667 .04693 L
.43 .04849 L
.43333 .05011 L
.43667 .0518 L
.44 .05356 L
.44333 .0554 L
.44667 .05733 L
.45 .05933 L
.45333 .06143 L
.45667 .06362 L
.46 .06592 L
.46333 .06832 L
.46667 .07083 L
.47 .07347 L
.47333 .07624 L
.47667 .07914 L
.48 .08218 L
.48333 .08538 L
.48667 .08875 L
.49 .09229 L
.49333 .09602 L
.49667 .09994 L
.5 .10409 L
.50333 .10846 L
.50667 .11308 L
.51 .11796 L
.51333 .12312 L
.51667 .12859 L
.52 .13438 L
.52333 .14053 L
.52667 .14704 L
.53 .15397 L
.53333 .16132 L
.53667 .16914 L
.54 .17745 L
.54333 .1863 L
.54667 .19572 L
.55 .20573 L
.55333 .21638 L
.55667 .2277 L
.56 .23971 L
.56333 .25244 L
.56667 .2659 L
.57 .28008 L
.57333 .29496 L
.57667 .31048 L
.58 .32655 L
.58333 .34304 L
.58667 .35975 L
.59 .3764 L
.59333 .39267 L
.59667 .40811 L
.6 .42221 L
.60333 .4344 L
.60667 .44406 L
.61 .45059 L
.61333 .45346 L
.61667 .45229 L
.62 .44687 L
.62333 .43729 L
.62667 .42384 L
.63 .40705 L
.63333 .38762 L
.63667 .3663 L
.64 .34387 L
.64333 .32101 L
.64667 .29831 L
.65 .27625 L
.65333 .25514 L
.65667 .23523 L
.66 .21662 L
.66333 .19938 L
.66667 .1835 L
.67 .16894 L
.67333 .15563 L
.67667 .1435 L
.68 .13244 L
.68333 .12238 L
.68667 .11322 L
.69 .10488 L
.69333 .09729 L
.69667 .09036 L
.7 .08404 L
.70333 .07826 L
.70667 .07297 L
.71 .06813 L
.71333 .06368 L
.71667 .05959 L
.72 .05583 L
.72333 .05236 L
.72667 .04915 L
.73 .04619 L
.73333 .04344 L
.73667 .04089 L
.74 .03853 L
.74333 .03633 L
.74667 .03428 L
.75 .03236 L
.75333 .03058 L
.75667 .02891 L
.76 .02735 L
.76333 .02589 L
.76667 .02452 L
.77 .02323 L
.77333 .02202 L
.77667 .02089 L
.78 .01982 L
.78333 .01881 L
.78667 .01786 L
.79 .01697 L
.79333 .01613 L
.79667 .01533 L
.8 .01458 L
.80333 .01387 L
.80667 .0132 L
.81 .01256 L
.81333 .01196 L
.81667 .01139 L
.82 .01086 L
.82333 .01034 L
.82667 .00986 L
.83 .0094 L
.83333 .00897 L
.83667 .00855 L
.84 .00816 L
.84333 .00779 L
.84667 .00744 L
.85 .0071 L
.85333 .00678 L
.85667 .00648 L
.86 .00619 L
.86333 .00592 L
.86667 .00566 L
.87 .00541 L
.87333 .00518 L
.87667 .00495 L
.88 .00474 L
.88333 .00454 L
.88667 .00434 L
.89 .00416 L
.89333 .00399 L
.89667 .00382 L
.9 .00366 L
.90333 .00351 L
.90667 .00336 L
.91 .00323 L
.91333 .00309 L
.91667 .00297 L
.92 .00285 L
.92333 .00274 L
.92667 .00263 L
.93 .00252 L
.93333 .00242 L
.93667 .00233 L
.94 .00224 L
.94333 .00215 L
.94667 .00207 L
.95 .00199 L
.95333 .00191 L
.95667 .00184 L
.96 .00177 L
.96333 .00171 L
.96667 .00164 L
.97 .00158 L
.97333 .00152 L
.97667 .00147 L
.98 .00142 L
.98333 .00136 L
.98667 .00132 L
.99 .00127 L
.99333 .00122 L
.99667 .00118 L
1 .00114 L
1 .00117 L
.99667 .00121 L
.99333 .00125 L
.99 .0013 L
.98667 .00135 L
.98333 .0014 L
.98 .00145 L
.97667 .0015 L
.97333 .00156 L
.97 .00162 L
.96667 .00168 L
.96333 .00174 L
.96 .00181 L
.95667 .00188 L
.95333 .00196 L
.95 .00203 L
.94667 .00212 L
.94333 .0022 L
.94 .00229 L
.93667 .00238 L
.93333 .00248 L
.93 .00258 L
.92667 .00269 L
.92333 .0028 L
.92 .00291 L
.91667 .00304 L
.91333 .00317 L
.91 .0033 L
.90667 .00344 L
.90333 .00359 L
.9 .00375 L
.89667 .00391 L
.89333 .00408 L
.89 .00426 L
.88667 .00445 L
.88333 .00465 L
.88 .00486 L
.87667 .00507 L
.87333 .0053 L
.87 .00555 L
.86667 .0058 L
.86333 .00607 L
.86 .00635 L
.85667 .00665 L
.85333 .00696 L
.85 .00729 L
.84667 .00763 L
.84333 .008 L
.84 .00838 L
.83667 .00878 L
.83333 .00921 L
.83 .00966 L
.82667 .01014 L
.82333 .01064 L
.82 .01116 L
.81667 .01172 L
.81333 .01231 L
.81 .01293 L
.80667 .01359 L
.80333 .01429 L
.8 .01503 L
.79667 .01581 L
.79333 .01664 L
.79 .01751 L
.78667 .01844 L
.78333 .01943 L
.78 .02048 L
.77667 .02159 L
.77333 .02278 L
.77 .02404 L
.76667 .02539 L
.76333 .02682 L
.76 .02835 L
.75667 .02998 L
.75333 .03173 L
.75 .0336 L
.74667 .0356 L
.74333 .03775 L
.74 .04007 L
.73667 .04255 L
.73333 .04523 L
.73 .04812 L
.72667 .05123 L
.72333 .05461 L
.72 .05826 L
.71667 .06223 L
.71333 .06653 L
.71 .07122 L
.70667 .07633 L
.70333 .0819 L
.7 .088 L
.69667 .09466 L
.69333 .10197 L
.69 .10999 L
.68667 .11879 L
.68333 .12845 L
.68 .13907 L
.67667 .15074 L
.67333 .16356 L
.67 .1776 L
.66667 .19297 L
.66333 .20973 L
.66 .22792 L
.65667 .24755 L
.65333 .26856 L
.65 .29081 L
.64667 .31407 L
.64333 .33799 L
.64 .36207 L
.63667 .38569 L
.63333 .40811 L
.63 .42853 L
.62667 .44615 L
.62333 .46024 L
.62 .47024 L
.61667 .47582 L
.61333 .47694 L
.61 .47378 L
.60667 .46676 L
.60333 .45645 L
.6 .44347 L
.59667 .42849 L
.59333 .4121 L
.59 .39486 L
.58667 .37721 L
.58333 .35952 L
.58 .34207 L
.57667 .32507 L
.57333 .30866 L
.57 .29293 L
.56667 .27795 L
.56333 .26374 L
.56 .2503 L
.55667 .23763 L
.55333 .22569 L
.55 .21446 L
.54667 .20391 L
.54333 .19399 L
.54 .18468 L
.53667 .17593 L
.53333 .1677 L
.53 .15997 L
.52667 .1527 L
.52333 .14585 L
.52 .1394 L
.51667 .13333 L
.51333 .12759 L
.51 .12218 L
.50667 .11707 L
.50333 .11223 L
.5 .10766 L
.49667 .10333 L
.49333 .09922 L
.49 .09533 L
.48667 .09163 L
.48333 .08812 L
.48 .08478 L
.47667 .0816 L
.47333 .07858 L
.47 .0757 L
.46667 .07296 L
.46333 .07034 L
.46 .06785 L
.45667 .06546 L
.45333 .06318 L
.45 .06101 L
.44667 .05892 L
.44333 .05693 L
.44 .05502 L
.43667 .0532 L
.43333 .05145 L
.43 .04977 L
.42667 .04816 L
.42333 .04661 L
.42 .04513 L
.41667 .04371 L
.41333 .04234 L
.41 .04102 L
.40667 .03976 L
.40333 .03855 L
.4 .03738 L
.39667 .03625 L
.39333 .03517 L
.39 .03413 L
.38667 .03312 L
.38333 .03216 L
.38 .03122 L
.37667 .03032 L
.37333 .02946 L
.37 .02862 L
.36667 .02782 L
.36333 .02704 L
.36 .02629 L
.35667 .02556 L
.35333 .02486 L
.35 .02418 L
.34667 .02353 L
.34333 .0229 L
.34 .02229 L
.33667 .02169 L
.33333 .02112 L
.33 .02057 L
.32667 .02004 L
.32333 .01952 L
.32 .01902 L
.31667 .01853 L
.31333 .01806 L
.31 .01761 L
.30667 .01717 L
.30333 .01674 L
.3 .01633 L
.29667 .01593 L
.29333 .01554 L
.29 .01516 L
.28667 .0148 L
.28333 .01444 L
.28 .0141 L
.27667 .01377 L
.27333 .01344 L
.27 .01313 L
.26667 .01282 L
.26333 .01253 L
.26 .01224 L
.25667 .01196 L
.25333 .01169 L
.25 .01142 L
.24667 .01117 L
.24333 .01092 L
.24 .01068 L
.23667 .01044 L
.23333 .01021 L
.23 .00999 L
.22667 .00977 L
.22333 .00956 L
.22 .00936 L
.21667 .00916 L
.21333 .00897 L
.21 .00878 L
.20667 .00859 L
.20333 .00841 L
.2 .00824 L
.19667 .00807 L
.19333 .0079 L
.19 .00774 L
.18667 .00759 L
.18333 .00743 L
.18 .00729 L
.17667 .00714 L
.17333 .007 L
.17 .00686 L
.16667 .00673 L
.16333 .00659 L
.16 .00647 L
.15667 .00634 L
.15333 .00622 L
.15 .0061 L
.14667 .00599 L
.14333 .00587 L
.14 .00576 L
.13667 .00565 L
.13333 .00555 L
.13 .00545 L
.12667 .00535 L
.12333 .00525 L
.12 .00515 L
.11667 .00506 L
.11333 .00497 L
.11 .00488 L
.10667 .00479 L
.10333 .00471 L
.1 .00462 L
.09667 .00454 L
.09333 .00446 L
.09 .00438 L
.08667 .00431 L
.08333 .00423 L
.08 .00416 L
.07667 .00409 L
.07333 .00402 L
.07 .00395 L
.06667 .00388 L
.06333 .00382 L
.06 .00376 L
.05667 .00369 L
.05333 .00363 L
.05 .00357 L
.04667 .00351 L
.04333 .00346 L
.04 .0034 L
.03667 .00334 L
.03333 .00329 L
.03 .00324 L
.02667 .00319 L
.02333 .00314 L
.02 .00309 L
.01667 .00304 L
.01333 .00299 L
.01 .00294 L
.00667 .0029 L
.00333 .00285 L
0 .00281 L
F
.06 g
0 .00276 m
.00333 .0028 L
.00667 .00284 L
.01 .00289 L
.01333 .00293 L
.01667 .00298 L
.02 .00303 L
.02333 .00308 L
.02667 .00313 L
.03 .00318 L
.03333 .00323 L
.03667 .00328 L
.04 .00334 L
.04333 .00339 L
.04667 .00345 L
.05 .00351 L
.05333 .00357 L
.05667 .00363 L
.06 .00369 L
.06333 .00375 L
.06667 .00382 L
.07 .00388 L
.07333 .00395 L
.07667 .00402 L
.08 .00409 L
.08333 .00416 L
.08667 .00423 L
.09 .00431 L
.09333 .00438 L
.09667 .00446 L
.1 .00454 L
.10333 .00462 L
.10667 .00471 L
.11 .00479 L
.11333 .00488 L
.11667 .00497 L
.12 .00506 L
.12333 .00516 L
.12667 .00525 L
.13 .00535 L
.13333 .00545 L
.13667 .00556 L
.14 .00566 L
.14333 .00577 L
.14667 .00588 L
.15 .006 L
.15333 .00612 L
.15667 .00624 L
.16 .00636 L
.16333 .00648 L
.16667 .00661 L
.17 .00675 L
.17333 .00688 L
.17667 .00702 L
.18 .00716 L
.18333 .00731 L
.18667 .00746 L
.19 .00762 L
.19333 .00777 L
.19667 .00794 L
.2 .0081 L
.20333 .00828 L
.20667 .00845 L
.21 .00863 L
.21333 .00882 L
.21667 .00901 L
.22 .0092 L
.22333 .00941 L
.22667 .00961 L
.23 .00983 L
.23333 .01004 L
.23667 .01027 L
.24 .0105 L
.24333 .01074 L
.24667 .01098 L
.25 .01123 L
.25333 .01149 L
.25667 .01176 L
.26 .01203 L
.26333 .01232 L
.26667 .01261 L
.27 .01291 L
.27333 .01322 L
.27667 .01353 L
.28 .01386 L
.28333 .0142 L
.28667 .01455 L
.29 .0149 L
.29333 .01527 L
.29667 .01565 L
.3 .01605 L
.30333 .01645 L
.30667 .01687 L
.31 .0173 L
.31333 .01775 L
.31667 .01821 L
.32 .01868 L
.32333 .01917 L
.32667 .01968 L
.33 .0202 L
.33333 .02074 L
.33667 .0213 L
.34 .02188 L
.34333 .02248 L
.34667 .0231 L
.35 .02374 L
.35333 .0244 L
.35667 .02508 L
.36 .02579 L
.36333 .02652 L
.36667 .02729 L
.37 .02807 L
.37333 .02889 L
.37667 .02973 L
.38 .03061 L
.38333 .03152 L
.38667 .03246 L
.39 .03344 L
.39333 .03446 L
.39667 .03551 L
.4 .03661 L
.40333 .03774 L
.40667 .03893 L
.41 .04015 L
.41333 .04143 L
.41667 .04276 L
.42 .04415 L
.42333 .04559 L
.42667 .04709 L
.43 .04865 L
.43333 .05028 L
.43667 .05197 L
.44 .05375 L
.44333 .05559 L
.44667 .05753 L
.45 .05954 L
.45333 .06165 L
.45667 .06385 L
.46 .06616 L
.46333 .06857 L
.46667 .0711 L
.47 .07375 L
.47333 .07653 L
.47667 .07945 L
.48 .08251 L
.48333 .08572 L
.48667 .08911 L
.49 .09267 L
.49333 .09642 L
.49667 .10037 L
.5 .10453 L
.50333 .10893 L
.50667 .11358 L
.51 .11849 L
.51333 .12368 L
.51667 .12918 L
.52 .13501 L
.52333 .14119 L
.52667 .14775 L
.53 .15472 L
.53333 .16212 L
.53667 .16999 L
.54 .17836 L
.54333 .18726 L
.54667 .19674 L
.55 .20682 L
.55333 .21754 L
.55667 .22894 L
.56 .24104 L
.56333 .25386 L
.56667 .26741 L
.57 .28169 L
.57333 .29667 L
.57667 .3123 L
.58 .32849 L
.58333 .3451 L
.58667 .36193 L
.59 .37871 L
.59333 .3951 L
.59667 .41065 L
.6 .42487 L
.60333 .43715 L
.60667 .4469 L
.61 .45349 L
.61333 .4564 L
.61667 .45523 L
.62 .4498 L
.62333 .44016 L
.62667 .42663 L
.63 .40974 L
.63333 .39018 L
.63667 .36873 L
.64 .34614 L
.64333 .32313 L
.64667 .30028 L
.65 .27807 L
.65333 .25682 L
.65667 .23677 L
.66 .21804 L
.66333 .20068 L
.66667 .18469 L
.67 .17003 L
.67333 .15662 L
.67667 .1444 L
.68 .13327 L
.68333 .12314 L
.68667 .11391 L
.69 .10552 L
.69333 .09787 L
.69667 .0909 L
.7 .08453 L
.70333 .07872 L
.70667 .07339 L
.71 .06852 L
.71333 .06404 L
.71667 .05992 L
.72 .05613 L
.72333 .05264 L
.72667 .04941 L
.73 .04643 L
.73333 .04366 L
.73667 .0411 L
.74 .03872 L
.74333 .0365 L
.74667 .03444 L
.75 .03252 L
.75333 .03072 L
.75667 .02904 L
.76 .02747 L
.76333 .026 L
.76667 .02463 L
.77 .02333 L
.77333 .02212 L
.77667 .02098 L
.78 .0199 L
.78333 .01889 L
.78667 .01794 L
.79 .01704 L
.79333 .01619 L
.79667 .01539 L
.8 .01464 L
.80333 .01392 L
.80667 .01325 L
.81 .01261 L
.81333 .01201 L
.81667 .01144 L
.82 .01089 L
.82333 .01038 L
.82667 .0099 L
.83 .00943 L
.83333 .009 L
.83667 .00858 L
.84 .00819 L
.84333 .00782 L
.84667 .00746 L
.85 .00713 L
.85333 .00681 L
.85667 .0065 L
.86 .00621 L
.86333 .00594 L
.86667 .00568 L
.87 .00543 L
.87333 .00519 L
.87667 .00497 L
.88 .00476 L
.88333 .00455 L
.88667 .00436 L
.89 .00417 L
.89333 .004 L
.89667 .00383 L
.9 .00367 L
.90333 .00352 L
.90667 .00337 L
.91 .00324 L
.91333 .0031 L
.91667 .00298 L
.92 .00286 L
.92333 .00274 L
.92667 .00263 L
.93 .00253 L
.93333 .00243 L
.93667 .00233 L
.94 .00224 L
.94333 .00216 L
.94667 .00207 L
.95 .00199 L
.95333 .00192 L
.95667 .00185 L
.96 .00178 L
.96333 .00171 L
.96667 .00165 L
.97 .00159 L
.97333 .00153 L
.97667 .00147 L
.98 .00142 L
.98333 .00137 L
.98667 .00132 L
.99 .00127 L
.99333 .00123 L
.99667 .00118 L
1 .00114 L
1 .00116 L
.99667 .00121 L
.99333 .00125 L
.99 .0013 L
.98667 .00134 L
.98333 .00139 L
.98 .00144 L
.97667 .0015 L
.97333 .00155 L
.97 .00161 L
.96667 .00168 L
.96333 .00174 L
.96 .00181 L
.95667 .00188 L
.95333 .00195 L
.95 .00203 L
.94667 .00211 L
.94333 .00219 L
.94 .00228 L
.93667 .00237 L
.93333 .00247 L
.93 .00257 L
.92667 .00268 L
.92333 .00279 L
.92 .00291 L
.91667 .00303 L
.91333 .00316 L
.91 .00329 L
.90667 .00343 L
.90333 .00358 L
.9 .00373 L
.89667 .0039 L
.89333 .00407 L
.89 .00425 L
.88667 .00444 L
.88333 .00463 L
.88 .00484 L
.87667 .00506 L
.87333 .00529 L
.87 .00553 L
.86667 .00578 L
.86333 .00605 L
.86 .00633 L
.85667 .00663 L
.85333 .00694 L
.85 .00726 L
.84667 .00761 L
.84333 .00797 L
.84 .00835 L
.83667 .00876 L
.83333 .00918 L
.83 .00963 L
.82667 .0101 L
.82333 .0106 L
.82 .01113 L
.81667 .01168 L
.81333 .01227 L
.81 .01289 L
.80667 .01354 L
.80333 .01424 L
.8 .01497 L
.79667 .01575 L
.79333 .01657 L
.79 .01745 L
.78667 .01837 L
.78333 .01935 L
.78 .0204 L
.77667 .02151 L
.77333 .02269 L
.77 .02394 L
.76667 .02528 L
.76333 .0267 L
.76 .02822 L
.75667 .02985 L
.75333 .03159 L
.75 .03344 L
.74667 .03544 L
.74333 .03758 L
.74 .03987 L
.73667 .04234 L
.73333 .045 L
.73 .04787 L
.72667 .05097 L
.72333 .05433 L
.72 .05796 L
.71667 .0619 L
.71333 .06618 L
.71 .07083 L
.70667 .07591 L
.70333 .08145 L
.7 .0875 L
.69667 .09413 L
.69333 .10139 L
.69 .10935 L
.68667 .11809 L
.68333 .12769 L
.68 .13824 L
.67667 .14984 L
.67333 .16257 L
.67 .17652 L
.66667 .19179 L
.66333 .20844 L
.66 .22651 L
.65667 .24601 L
.65333 .26688 L
.65 .28899 L
.64667 .3121 L
.64333 .33586 L
.64 .35979 L
.63667 .38326 L
.63333 .40555 L
.63 .42585 L
.62667 .44336 L
.62333 .45737 L
.62 .46732 L
.61667 .47288 L
.61333 .474 L
.61 .47088 L
.60667 .46392 L
.60333 .45369 L
.6 .44081 L
.59667 .42594 L
.59333 .40967 L
.59 .39255 L
.58667 .37503 L
.58333 .35746 L
.58 .34013 L
.57667 .32324 L
.57333 .30694 L
.57 .29133 L
.56667 .27645 L
.56333 .26233 L
.56 .24898 L
.55667 .23639 L
.55333 .22453 L
.55 .21337 L
.54667 .20288 L
.54333 .19303 L
.54 .18378 L
.53667 .17508 L
.53333 .16691 L
.53 .15922 L
.52667 .15199 L
.52333 .14519 L
.52 .13878 L
.51667 .13273 L
.51333 .12703 L
.51 .12165 L
.50667 .11657 L
.50333 .11176 L
.5 .10721 L
.49667 .1029 L
.49333 .09882 L
.49 .09495 L
.48667 .09127 L
.48333 .08778 L
.48 .08445 L
.47667 .0813 L
.47333 .07829 L
.47 .07542 L
.46667 .07269 L
.46333 .07009 L
.46 .0676 L
.45667 .06523 L
.45333 .06296 L
.45 .0608 L
.44667 .05872 L
.44333 .05674 L
.44 .05484 L
.43667 .05302 L
.43333 .05128 L
.43 .04961 L
.42667 .048 L
.42333 .04647 L
.42 .04499 L
.41667 .04357 L
.41333 .04221 L
.41 .0409 L
.40667 .03964 L
.40333 .03843 L
.4 .03727 L
.39667 .03615 L
.39333 .03507 L
.39 .03403 L
.38667 .03303 L
.38333 .03206 L
.38 .03114 L
.37667 .03024 L
.37333 .02938 L
.37 .02854 L
.36667 .02774 L
.36333 .02696 L
.36 .02621 L
.35667 .02549 L
.35333 .02479 L
.35 .02412 L
.34667 .02347 L
.34333 .02284 L
.34 .02223 L
.33667 .02164 L
.33333 .02107 L
.33 .02052 L
.32667 .01999 L
.32333 .01947 L
.32 .01897 L
.31667 .01849 L
.31333 .01802 L
.31 .01757 L
.30667 .01713 L
.30333 .0167 L
.3 .01629 L
.29667 .01589 L
.29333 .0155 L
.29 .01513 L
.28667 .01476 L
.28333 .01441 L
.28 .01406 L
.27667 .01373 L
.27333 .01341 L
.27 .0131 L
.26667 .01279 L
.26333 .0125 L
.26 .01221 L
.25667 .01193 L
.25333 .01166 L
.25 .0114 L
.24667 .01114 L
.24333 .01089 L
.24 .01065 L
.23667 .01042 L
.23333 .01019 L
.23 .00997 L
.22667 .00975 L
.22333 .00954 L
.22 .00934 L
.21667 .00914 L
.21333 .00894 L
.21 .00876 L
.20667 .00857 L
.20333 .00839 L
.2 .00822 L
.19667 .00805 L
.19333 .00789 L
.19 .00773 L
.18667 .00757 L
.18333 .00742 L
.18 .00727 L
.17667 .00712 L
.17333 .00698 L
.17 .00684 L
.16667 .00671 L
.16333 .00658 L
.16 .00645 L
.15667 .00633 L
.15333 .00621 L
.15 .00609 L
.14667 .00597 L
.14333 .00586 L
.14 .00575 L
.13667 .00564 L
.13333 .00554 L
.13 .00543 L
.12667 .00533 L
.12333 .00523 L
.12 .00514 L
.11667 .00505 L
.11333 .00495 L
.11 .00487 L
.10667 .00478 L
.10333 .00469 L
.1 .00461 L
.09667 .00453 L
.09333 .00445 L
.09 .00437 L
.08667 .0043 L
.08333 .00422 L
.08 .00415 L
.07667 .00408 L
.07333 .00401 L
.07 .00394 L
.06667 .00387 L
.06333 .00381 L
.06 .00375 L
.05667 .00368 L
.05333 .00362 L
.05 .00356 L
.04667 .0035 L
.04333 .00345 L
.04 .00339 L
.03667 .00334 L
.03333 .00328 L
.03 .00323 L
.02667 .00318 L
.02333 .00313 L
.02 .00308 L
.01667 .00303 L
.01333 .00298 L
.01 .00294 L
.00667 .00289 L
.00333 .00284 L
0 .0028 L
F
.04 g
0 .00276 m
.00333 .00281 L
.00667 .00285 L
.01 .0029 L
.01333 .00294 L
.01667 .00299 L
.02 .00304 L
.02333 .00309 L
.02667 .00314 L
.03 .00319 L
.03333 .00324 L
.03667 .00329 L
.04 .00335 L
.04333 .0034 L
.04667 .00346 L
.05 .00352 L
.05333 .00358 L
.05667 .00364 L
.06 .0037 L
.06333 .00376 L
.06667 .00383 L
.07 .00389 L
.07333 .00396 L
.07667 .00403 L
.08 .0041 L
.08333 .00417 L
.08667 .00424 L
.09 .00432 L
.09333 .00439 L
.09667 .00447 L
.1 .00455 L
.10333 .00464 L
.10667 .00472 L
.11 .00481 L
.11333 .00489 L
.11667 .00498 L
.12 .00508 L
.12333 .00517 L
.12667 .00527 L
.13 .00537 L
.13333 .00547 L
.13667 .00557 L
.14 .00568 L
.14333 .00579 L
.14667 .0059 L
.15 .00601 L
.15333 .00613 L
.15667 .00625 L
.16 .00637 L
.16333 .0065 L
.16667 .00663 L
.17 .00676 L
.17333 .0069 L
.17667 .00704 L
.18 .00718 L
.18333 .00733 L
.18667 .00748 L
.19 .00763 L
.19333 .00779 L
.19667 .00796 L
.2 .00812 L
.20333 .00829 L
.20667 .00847 L
.21 .00865 L
.21333 .00884 L
.21667 .00903 L
.22 .00923 L
.22333 .00943 L
.22667 .00964 L
.23 .00985 L
.23333 .01007 L
.23667 .01029 L
.24 .01053 L
.24333 .01076 L
.24667 .01101 L
.25 .01126 L
.25333 .01152 L
.25667 .01179 L
.26 .01206 L
.26333 .01235 L
.26667 .01264 L
.27 .01294 L
.27333 .01325 L
.27667 .01357 L
.28 .01389 L
.28333 .01423 L
.28667 .01458 L
.29 .01494 L
.29333 .01531 L
.29667 .01569 L
.3 .01609 L
.30333 .01649 L
.30667 .01691 L
.31 .01735 L
.31333 .01779 L
.31667 .01825 L
.32 .01873 L
.32333 .01922 L
.32667 .01973 L
.33 .02026 L
.33333 .0208 L
.33667 .02136 L
.34 .02194 L
.34333 .02254 L
.34667 .02316 L
.35 .0238 L
.35333 .02446 L
.35667 .02515 L
.36 .02586 L
.36333 .0266 L
.36667 .02736 L
.37 .02815 L
.37333 .02897 L
.37667 .02982 L
.38 .0307 L
.38333 .03161 L
.38667 .03256 L
.39 .03354 L
.39333 .03456 L
.39667 .03562 L
.4 .03672 L
.40333 .03786 L
.40667 .03905 L
.41 .04028 L
.41333 .04156 L
.41667 .0429 L
.42 .04429 L
.42333 .04573 L
.42667 .04724 L
.43 .04881 L
.43333 .05044 L
.43667 .05215 L
.44 .05393 L
.44333 .05579 L
.44667 .05772 L
.45 .05975 L
.45333 .06187 L
.45667 .06408 L
.46 .0664 L
.46333 .06883 L
.46667 .07137 L
.47 .07403 L
.47333 .07682 L
.47667 .07975 L
.48 .08283 L
.48333 .08607 L
.48667 .08947 L
.49 .09305 L
.49333 .09682 L
.49667 .10079 L
.5 .10498 L
.50333 .1094 L
.50667 .11408 L
.51 .11901 L
.51333 .12424 L
.51667 .12977 L
.52 .13564 L
.52333 .14186 L
.52667 .14846 L
.53 .15547 L
.53333 .16292 L
.53667 .17084 L
.54 .17926 L
.54333 .18822 L
.54667 .19776 L
.55 .20791 L
.55333 .21871 L
.55667 .23018 L
.56 .24236 L
.56333 .25527 L
.56667 .26891 L
.57 .28329 L
.57333 .29838 L
.57667 .31413 L
.58 .33043 L
.58333 .34716 L
.58667 .36411 L
.59 .38102 L
.59333 .39753 L
.59667 .4132 L
.6 .42752 L
.60333 .43991 L
.60667 .44974 L
.61 .45639 L
.61333 .45933 L
.61667 .45817 L
.62 .45272 L
.62333 .44303 L
.62667 .42942 L
.63 .41242 L
.63333 .39274 L
.63667 .37115 L
.64 .34842 L
.64333 .32525 L
.64667 .30225 L
.65 .27989 L
.65333 .2585 L
.65667 .23831 L
.66 .21945 L
.66333 .20197 L
.66667 .18587 L
.67 .17111 L
.67333 .15761 L
.67667 .14531 L
.68 .1341 L
.68333 .1239 L
.68667 .11461 L
.69 .10616 L
.69333 .09846 L
.69667 .09144 L
.7 .08503 L
.70333 .07917 L
.70667 .07381 L
.71 .0689 L
.71333 .06439 L
.71667 .06025 L
.72 .05644 L
.72333 .05292 L
.72667 .04967 L
.73 .04667 L
.73333 .04389 L
.73667 .04131 L
.74 .03891 L
.74333 .03668 L
.74667 .03461 L
.75 .03267 L
.75333 .03087 L
.75667 .02918 L
.76 .0276 L
.76333 .02612 L
.76667 .02473 L
.77 .02343 L
.77333 .02221 L
.77667 .02106 L
.78 .01998 L
.78333 .01897 L
.78667 .01801 L
.79 .01711 L
.79333 .01626 L
.79667 .01545 L
.8 .01469 L
.80333 .01398 L
.80667 .0133 L
.81 .01266 L
.81333 .01205 L
.81667 .01148 L
.82 .01093 L
.82333 .01042 L
.82667 .00993 L
.83 .00947 L
.83333 .00903 L
.83667 .00861 L
.84 .00822 L
.84333 .00784 L
.84667 .00749 L
.85 .00715 L
.85333 .00683 L
.85667 .00652 L
.86 .00623 L
.86333 .00596 L
.86667 .0057 L
.87 .00545 L
.87333 .00521 L
.87667 .00498 L
.88 .00477 L
.88333 .00457 L
.88667 .00437 L
.89 .00419 L
.89333 .00401 L
.89667 .00384 L
.9 .00368 L
.90333 .00353 L
.90667 .00338 L
.91 .00324 L
.91333 .00311 L
.91667 .00299 L
.92 .00287 L
.92333 .00275 L
.92667 .00264 L
.93 .00254 L
.93333 .00244 L
.93667 .00234 L
.94 .00225 L
.94333 .00216 L
.94667 .00208 L
.95 .002 L
.95333 .00192 L
.95667 .00185 L
.96 .00178 L
.96333 .00172 L
.96667 .00165 L
.97 .00159 L
.97333 .00153 L
.97667 .00148 L
.98 .00142 L
.98333 .00137 L
.98667 .00132 L
.99 .00128 L
.99333 .00123 L
.99667 .00119 L
1 .00115 L
1 .00116 L
.99667 .0012 L
.99333 .00125 L
.99 .00129 L
.98667 .00134 L
.98333 .00139 L
.98 .00144 L
.97667 .00149 L
.97333 .00155 L
.97 .00161 L
.96667 .00167 L
.96333 .00174 L
.96 .0018 L
.95667 .00187 L
.95333 .00195 L
.95 .00202 L
.94667 .0021 L
.94333 .00219 L
.94 .00228 L
.93667 .00237 L
.93333 .00246 L
.93 .00257 L
.92667 .00267 L
.92333 .00278 L
.92 .0029 L
.91667 .00302 L
.91333 .00315 L
.91 .00328 L
.90667 .00342 L
.90333 .00357 L
.9 .00372 L
.89667 .00389 L
.89333 .00406 L
.89 .00424 L
.88667 .00442 L
.88333 .00462 L
.88 .00483 L
.87667 .00504 L
.87333 .00527 L
.87 .00551 L
.86667 .00577 L
.86333 .00603 L
.86 .00631 L
.85667 .00661 L
.85333 .00691 L
.85 .00724 L
.84667 .00758 L
.84333 .00795 L
.84 .00833 L
.83667 .00873 L
.83333 .00915 L
.83 .0096 L
.82667 .01007 L
.82333 .01056 L
.82 .01109 L
.81667 .01164 L
.81333 .01222 L
.81 .01284 L
.80667 .0135 L
.80333 .01419 L
.8 .01492 L
.79667 .01569 L
.79333 .01651 L
.79 .01738 L
.78667 .0183 L
.78333 .01928 L
.78 .02031 L
.77667 .02142 L
.77333 .02259 L
.77 .02384 L
.76667 .02517 L
.76333 .02659 L
.76 .0281 L
.75667 .02971 L
.75333 .03144 L
.75 .03329 L
.74667 .03527 L
.74333 .0374 L
.74 .03968 L
.73667 .04214 L
.73333 .04478 L
.73 .04763 L
.72667 .05071 L
.72333 .05404 L
.72 .05765 L
.71667 .06157 L
.71333 .06582 L
.71 .07045 L
.70667 .07549 L
.70333 .08099 L
.7 .08701 L
.69667 .09359 L
.69333 .1008 L
.69 .10871 L
.68667 .11739 L
.68333 .12693 L
.68 .13742 L
.67667 .14893 L
.67333 .16158 L
.67 .17544 L
.66667 .19061 L
.66333 .20714 L
.66 .2251 L
.65667 .24447 L
.65333 .2652 L
.65 .28717 L
.64667 .31013 L
.64333 .33374 L
.64 .35752 L
.63667 .38084 L
.63333 .40299 L
.63 .42316 L
.62667 .44057 L
.62333 .4545 L
.62 .4644 L
.61667 .46994 L
.61333 .47107 L
.61 .46798 L
.60667 .46109 L
.60333 .45093 L
.6 .43816 L
.59667 .42339 L
.59333 .40724 L
.59 .39025 L
.58667 .37284 L
.58333 .3554 L
.58 .33819 L
.57667 .32142 L
.57333 .30523 L
.57 .28972 L
.56667 .27494 L
.56333 .26092 L
.56 .24766 L
.55667 .23514 L
.55333 .22336 L
.55 .21228 L
.54667 .20186 L
.54333 .19207 L
.54 .18287 L
.53667 .17423 L
.53333 .16611 L
.53 .15847 L
.52667 .15128 L
.52333 .14452 L
.52 .13815 L
.51667 .13214 L
.51333 .12648 L
.51 .12113 L
.50667 .11607 L
.50333 .11129 L
.5 .10677 L
.49667 .10248 L
.49333 .09842 L
.49 .09457 L
.48667 .09091 L
.48333 .08743 L
.48 .08413 L
.47667 .08099 L
.47333 .078 L
.47 .07515 L
.46667 .07243 L
.46333 .06984 L
.46 .06736 L
.45667 .065 L
.45333 .06275 L
.45 .06059 L
.44667 .05852 L
.44333 .05655 L
.44 .05466 L
.43667 .05285 L
.43333 .05111 L
.43 .04945 L
.42667 .04785 L
.42333 .04632 L
.42 .04485 L
.41667 .04344 L
.41333 .04208 L
.41 .04078 L
.40667 .03952 L
.40333 .03832 L
.4 .03716 L
.39667 .03604 L
.39333 .03497 L
.39 .03393 L
.38667 .03293 L
.38333 .03197 L
.38 .03105 L
.37667 .03016 L
.37333 .02929 L
.37 .02846 L
.36667 .02766 L
.36333 .02689 L
.36 .02614 L
.35667 .02542 L
.35333 .02473 L
.35 .02405 L
.34667 .02341 L
.34333 .02278 L
.34 .02217 L
.33667 .02158 L
.33333 .02102 L
.33 .02047 L
.32667 .01993 L
.32333 .01942 L
.32 .01892 L
.31667 .01844 L
.31333 .01797 L
.31 .01752 L
.30667 .01708 L
.30333 .01666 L
.3 .01625 L
.29667 .01585 L
.29333 .01546 L
.29 .01509 L
.28667 .01472 L
.28333 .01437 L
.28 .01403 L
.27667 .0137 L
.27333 .01338 L
.27 .01306 L
.26667 .01276 L
.26333 .01247 L
.26 .01218 L
.25667 .0119 L
.25333 .01163 L
.25 .01137 L
.24667 .01111 L
.24333 .01087 L
.24 .01063 L
.23667 .01039 L
.23333 .01016 L
.23 .00994 L
.22667 .00973 L
.22333 .00952 L
.22 .00931 L
.21667 .00912 L
.21333 .00892 L
.21 .00874 L
.20667 .00855 L
.20333 .00837 L
.2 .0082 L
.19667 .00803 L
.19333 .00787 L
.19 .00771 L
.18667 .00755 L
.18333 .0074 L
.18 .00725 L
.17667 .00711 L
.17333 .00697 L
.17 .00683 L
.16667 .00669 L
.16333 .00656 L
.16 .00644 L
.15667 .00631 L
.15333 .00619 L
.15 .00607 L
.14667 .00596 L
.14333 .00584 L
.14 .00573 L
.13667 .00563 L
.13333 .00552 L
.13 .00542 L
.12667 .00532 L
.12333 .00522 L
.12 .00513 L
.11667 .00503 L
.11333 .00494 L
.11 .00485 L
.10667 .00477 L
.10333 .00468 L
.1 .0046 L
.09667 .00452 L
.09333 .00444 L
.09 .00436 L
.08667 .00429 L
.08333 .00421 L
.08 .00414 L
.07667 .00407 L
.07333 .004 L
.07 .00393 L
.06667 .00386 L
.06333 .0038 L
.06 .00374 L
.05667 .00367 L
.05333 .00361 L
.05 .00355 L
.04667 .00349 L
.04333 .00344 L
.04 .00338 L
.03667 .00333 L
.03333 .00327 L
.03 .00322 L
.02667 .00317 L
.02333 .00312 L
.02 .00307 L
.01667 .00302 L
.01333 .00297 L
.01 .00293 L
.00667 .00288 L
.00333 .00284 L
0 .00279 L
F
.02 g
0 .00277 m
.00333 .00281 L
.00667 .00286 L
.01 .0029 L
.01333 .00295 L
.01667 .003 L
.02 .00304 L
.02333 .00309 L
.02667 .00314 L
.03 .0032 L
.03333 .00325 L
.03667 .0033 L
.04 .00336 L
.04333 .00341 L
.04667 .00347 L
.05 .00353 L
.05333 .00358 L
.05667 .00365 L
.06 .00371 L
.06333 .00377 L
.06667 .00383 L
.07 .0039 L
.07333 .00397 L
.07667 .00404 L
.08 .00411 L
.08333 .00418 L
.08667 .00425 L
.09 .00433 L
.09333 .00441 L
.09667 .00448 L
.1 .00456 L
.10333 .00465 L
.10667 .00473 L
.11 .00482 L
.11333 .00491 L
.11667 .005 L
.12 .00509 L
.12333 .00518 L
.12667 .00528 L
.13 .00538 L
.13333 .00548 L
.13667 .00559 L
.14 .00569 L
.14333 .0058 L
.14667 .00591 L
.15 .00603 L
.15333 .00615 L
.15667 .00627 L
.16 .00639 L
.16333 .00652 L
.16667 .00665 L
.17 .00678 L
.17333 .00692 L
.17667 .00706 L
.18 .0072 L
.18333 .00735 L
.18667 .0075 L
.19 .00765 L
.19333 .00781 L
.19667 .00797 L
.2 .00814 L
.20333 .00831 L
.20667 .00849 L
.21 .00867 L
.21333 .00886 L
.21667 .00905 L
.22 .00925 L
.22333 .00945 L
.22667 .00966 L
.23 .00987 L
.23333 .01009 L
.23667 .01032 L
.24 .01055 L
.24333 .01079 L
.24667 .01104 L
.25 .01129 L
.25333 .01155 L
.25667 .01182 L
.26 .01209 L
.26333 .01238 L
.26667 .01267 L
.27 .01297 L
.27333 .01328 L
.27667 .0136 L
.28 .01393 L
.28333 .01427 L
.28667 .01462 L
.29 .01498 L
.29333 .01535 L
.29667 .01573 L
.3 .01613 L
.30333 .01654 L
.30667 .01696 L
.31 .01739 L
.31333 .01784 L
.31667 .0183 L
.32 .01878 L
.32333 .01927 L
.32667 .01978 L
.33 .02031 L
.33333 .02085 L
.33667 .02142 L
.34 .022 L
.34333 .0226 L
.34667 .02322 L
.35 .02386 L
.35333 .02453 L
.35667 .02522 L
.36 .02593 L
.36333 .02667 L
.36667 .02744 L
.37 .02823 L
.37333 .02905 L
.37667 .0299 L
.38 .03079 L
.38333 .0317 L
.38667 .03265 L
.39 .03364 L
.39333 .03466 L
.39667 .03572 L
.4 .03683 L
.40333 .03797 L
.40667 .03916 L
.41 .0404 L
.41333 .04169 L
.41667 .04303 L
.42 .04443 L
.42333 .04588 L
.42667 .04739 L
.43 .04897 L
.43333 .05061 L
.43667 .05232 L
.44 .05411 L
.44333 .05598 L
.44667 .05792 L
.45 .05996 L
.45333 .06209 L
.45667 .06431 L
.46 .06664 L
.46333 .06908 L
.46667 .07163 L
.47 .07431 L
.47333 .07712 L
.47667 .08006 L
.48 .08316 L
.48333 .08641 L
.48667 .08983 L
.49 .09343 L
.49333 .09722 L
.49667 .10121 L
.5 .10543 L
.50333 .10987 L
.50667 .11457 L
.51 .11954 L
.51333 .1248 L
.51667 .13037 L
.52 .13627 L
.52333 .14252 L
.52667 .14916 L
.53 .15622 L
.53333 .16371 L
.53667 .17168 L
.54 .18016 L
.54333 .18919 L
.54667 .19879 L
.55 .209 L
.55333 .21987 L
.55667 .23142 L
.56 .24368 L
.56333 .25668 L
.56667 .27042 L
.57 .2849 L
.57333 .3001 L
.57667 .31595 L
.58 .33237 L
.58333 .34922 L
.58667 .3663 L
.59 .38332 L
.59333 .39996 L
.59667 .41575 L
.6 .43018 L
.60333 .44267 L
.60667 .45257 L
.61 .45929 L
.61333 .46227 L
.61667 .46111 L
.62 .45564 L
.62333 .44589 L
.62667 .4322 L
.63 .41511 L
.63333 .3953 L
.63667 .37357 L
.64 .35069 L
.64333 .32737 L
.64667 .30422 L
.65 .28171 L
.65333 .26017 L
.65667 .23985 L
.66 .22086 L
.66333 .20326 L
.66667 .18705 L
.67 .17219 L
.67333 .1586 L
.67667 .14621 L
.68 .13493 L
.68333 .12465 L
.68667 .11531 L
.69 .10679 L
.69333 .09904 L
.69667 .09197 L
.7 .08552 L
.70333 .07963 L
.70667 .07423 L
.71 .06929 L
.71333 .06475 L
.71667 .06058 L
.72 .05674 L
.72333 .0532 L
.72667 .04993 L
.73 .04691 L
.73333 .04411 L
.73667 .04151 L
.74 .0391 L
.74333 .03686 L
.74667 .03477 L
.75 .03283 L
.75333 .03101 L
.75667 .02931 L
.76 .02772 L
.76333 .02624 L
.76667 .02484 L
.77 .02354 L
.77333 .02231 L
.77667 .02115 L
.78 .02007 L
.78333 .01904 L
.78667 .01808 L
.79 .01717 L
.79333 .01632 L
.79667 .01551 L
.8 .01475 L
.80333 .01403 L
.80667 .01335 L
.81 .0127 L
.81333 .01209 L
.81667 .01152 L
.82 .01097 L
.82333 .01045 L
.82667 .00996 L
.83 .0095 L
.83333 .00906 L
.83667 .00864 L
.84 .00824 L
.84333 .00787 L
.84667 .00751 L
.85 .00717 L
.85333 .00685 L
.85667 .00654 L
.86 .00625 L
.86333 .00598 L
.86667 .00571 L
.87 .00546 L
.87333 .00523 L
.87667 .005 L
.88 .00478 L
.88333 .00458 L
.88667 .00438 L
.89 .0042 L
.89333 .00402 L
.89667 .00385 L
.9 .00369 L
.90333 .00354 L
.90667 .00339 L
.91 .00325 L
.91333 .00312 L
.91667 .00299 L
.92 .00287 L
.92333 .00276 L
.92667 .00265 L
.93 .00254 L
.93333 .00244 L
.93667 .00235 L
.94 .00226 L
.94333 .00217 L
.94667 .00209 L
.95 .00201 L
.95333 .00193 L
.95667 .00186 L
.96 .00179 L
.96333 .00172 L
.96667 .00166 L
.97 .0016 L
.97333 .00154 L
.97667 .00148 L
.98 .00143 L
.98333 .00138 L
.98667 .00133 L
.99 .00128 L
.99333 .00124 L
.99667 .00119 L
1 .00115 L
1 .00116 L
.99667 .0012 L
.99333 .00124 L
.99 .00129 L
.98667 .00134 L
.98333 .00138 L
.98 .00144 L
.97667 .00149 L
.97333 .00155 L
.97 .0016 L
.96667 .00167 L
.96333 .00173 L
.96 .0018 L
.95667 .00187 L
.95333 .00194 L
.95 .00202 L
.94667 .0021 L
.94333 .00218 L
.94 .00227 L
.93667 .00236 L
.93333 .00246 L
.93 .00256 L
.92667 .00266 L
.92333 .00277 L
.92 .00289 L
.91667 .00301 L
.91333 .00314 L
.91 .00327 L
.90667 .00341 L
.90333 .00356 L
.9 .00371 L
.89667 .00388 L
.89333 .00404 L
.89 .00422 L
.88667 .00441 L
.88333 .00461 L
.88 .00481 L
.87667 .00503 L
.87333 .00526 L
.87 .0055 L
.86667 .00575 L
.86333 .00601 L
.86 .00629 L
.85667 .00658 L
.85333 .00689 L
.85 .00722 L
.84667 .00756 L
.84333 .00792 L
.84 .0083 L
.83667 .0087 L
.83333 .00912 L
.83 .00956 L
.82667 .01003 L
.82333 .01053 L
.82 .01105 L
.81667 .0116 L
.81333 .01218 L
.81 .0128 L
.80667 .01345 L
.80333 .01413 L
.8 .01486 L
.79667 .01563 L
.79333 .01645 L
.79 .01731 L
.78667 .01823 L
.78333 .0192 L
.78 .02023 L
.77667 .02133 L
.77333 .0225 L
.77 .02374 L
.76667 .02506 L
.76333 .02647 L
.76 .02797 L
.75667 .02958 L
.75333 .0313 L
.75 .03314 L
.74667 .03511 L
.74333 .03722 L
.74 .03949 L
.73667 .04193 L
.73333 .04456 L
.73 .04739 L
.72667 .05045 L
.72333 .05376 L
.72 .05735 L
.71667 .06124 L
.71333 .06546 L
.71 .07006 L
.70667 .07507 L
.70333 .08054 L
.7 .08651 L
.69667 .09305 L
.69333 .10021 L
.69 .10807 L
.68667 .1167 L
.68333 .12617 L
.68 .13659 L
.67667 .14803 L
.67333 .16059 L
.67 .17436 L
.66667 .18942 L
.66333 .20585 L
.66 .22368 L
.65667 .24293 L
.65333 .26353 L
.65 .28535 L
.64667 .30816 L
.64333 .33162 L
.64 .35524 L
.63667 .37842 L
.63333 .40043 L
.63 .42048 L
.62667 .43778 L
.62333 .45163 L
.62 .46148 L
.61667 .467 L
.61333 .46814 L
.61 .46509 L
.60667 .45825 L
.60333 .44818 L
.6 .4355 L
.59667 .42084 L
.59333 .40481 L
.59 .38794 L
.58667 .37066 L
.58333 .35334 L
.58 .33625 L
.57667 .3196 L
.57333 .30352 L
.57 .28811 L
.56667 .27343 L
.56333 .2595 L
.56 .24633 L
.55667 .2339 L
.55333 .2222 L
.55 .21119 L
.54667 .20084 L
.54333 .19111 L
.54 .18197 L
.53667 .17338 L
.53333 .16531 L
.53 .15772 L
.52667 .15058 L
.52333 .14385 L
.52 .13752 L
.51667 .13155 L
.51333 .12592 L
.51 .1206 L
.50667 .11557 L
.50333 .11082 L
.5 .10632 L
.49667 .10206 L
.49333 .09802 L
.49 .09419 L
.48667 .09055 L
.48333 .08709 L
.48 .08381 L
.47667 .08068 L
.47333 .0777 L
.47 .07487 L
.46667 .07216 L
.46333 .06958 L
.46 .06712 L
.45667 .06477 L
.45333 .06253 L
.45 .06038 L
.44667 .05832 L
.44333 .05636 L
.44 .05448 L
.43667 .05267 L
.43333 .05094 L
.43 .04929 L
.42667 .0477 L
.42333 .04617 L
.42 .04471 L
.41667 .0433 L
.41333 .04195 L
.41 .04065 L
.40667 .0394 L
.40333 .0382 L
.4 .03705 L
.39667 .03593 L
.39333 .03486 L
.39 .03383 L
.38667 .03284 L
.38333 .03188 L
.38 .03096 L
.37667 .03007 L
.37333 .02921 L
.37 .02839 L
.36667 .02759 L
.36333 .02682 L
.36 .02607 L
.35667 .02536 L
.35333 .02466 L
.35 .02399 L
.34667 .02334 L
.34333 .02272 L
.34 .02211 L
.33667 .02153 L
.33333 .02096 L
.33 .02041 L
.32667 .01988 L
.32333 .01937 L
.32 .01887 L
.31667 .01839 L
.31333 .01793 L
.31 .01748 L
.30667 .01704 L
.30333 .01662 L
.3 .01621 L
.29667 .01581 L
.29333 .01543 L
.29 .01505 L
.28667 .01469 L
.28333 .01434 L
.28 .014 L
.27667 .01367 L
.27333 .01334 L
.27 .01303 L
.26667 .01273 L
.26333 .01244 L
.26 .01215 L
.25667 .01187 L
.25333 .0116 L
.25 .01134 L
.24667 .01109 L
.24333 .01084 L
.24 .0106 L
.23667 .01037 L
.23333 .01014 L
.23 .00992 L
.22667 .0097 L
.22333 .0095 L
.22 .00929 L
.21667 .00909 L
.21333 .0089 L
.21 .00871 L
.20667 .00853 L
.20333 .00835 L
.2 .00818 L
.19667 .00801 L
.19333 .00785 L
.19 .00769 L
.18667 .00753 L
.18333 .00738 L
.18 .00723 L
.17667 .00709 L
.17333 .00695 L
.17 .00681 L
.16667 .00668 L
.16333 .00655 L
.16 .00642 L
.15667 .0063 L
.15333 .00618 L
.15 .00606 L
.14667 .00594 L
.14333 .00583 L
.14 .00572 L
.13667 .00561 L
.13333 .00551 L
.13 .00541 L
.12667 .00531 L
.12333 .00521 L
.12 .00511 L
.11667 .00502 L
.11333 .00493 L
.11 .00484 L
.10667 .00476 L
.10333 .00467 L
.1 .00459 L
.09667 .00451 L
.09333 .00443 L
.09 .00435 L
.08667 .00427 L
.08333 .0042 L
.08 .00413 L
.07667 .00406 L
.07333 .00399 L
.07 .00392 L
.06667 .00385 L
.06333 .00379 L
.06 .00373 L
.05667 .00366 L
.05333 .0036 L
.05 .00354 L
.04667 .00349 L
.04333 .00343 L
.04 .00337 L
.03667 .00332 L
.03333 .00326 L
.03 .00321 L
.02667 .00316 L
.02333 .00311 L
.02 .00306 L
.01667 .00301 L
.01333 .00297 L
.01 .00292 L
.00667 .00287 L
.00333 .00283 L
0 .00279 L
F
0 g
0 .00278 m
.00333 .00282 L
.00667 .00287 L
.01 .00291 L
.01333 .00296 L
.01667 .003 L
.02 .00305 L
.02333 .0031 L
.02667 .00315 L
.03 .0032 L
.03333 .00326 L
.03667 .00331 L
.04 .00336 L
.04333 .00342 L
.04667 .00348 L
.05 .00353 L
.05333 .00359 L
.05667 .00365 L
.06 .00372 L
.06333 .00378 L
.06667 .00384 L
.07 .00391 L
.07333 .00398 L
.07667 .00405 L
.08 .00412 L
.08333 .00419 L
.08667 .00426 L
.09 .00434 L
.09333 .00442 L
.09667 .0045 L
.1 .00458 L
.10333 .00466 L
.10667 .00474 L
.11 .00483 L
.11333 .00492 L
.11667 .00501 L
.12 .0051 L
.12333 .0052 L
.12667 .00529 L
.13 .00539 L
.13333 .0055 L
.13667 .0056 L
.14 .00571 L
.14333 .00582 L
.14667 .00593 L
.15 .00604 L
.15333 .00616 L
.15667 .00628 L
.16 .0064 L
.16333 .00653 L
.16667 .00666 L
.17 .0068 L
.17333 .00693 L
.17667 .00707 L
.18 .00722 L
.18333 .00736 L
.18667 .00752 L
.19 .00767 L
.19333 .00783 L
.19667 .00799 L
.2 .00816 L
.20333 .00833 L
.20667 .00851 L
.21 .00869 L
.21333 .00888 L
.21667 .00907 L
.22 .00927 L
.22333 .00947 L
.22667 .00968 L
.23 .0099 L
.23333 .01012 L
.23667 .01034 L
.24 .01058 L
.24333 .01082 L
.24667 .01106 L
.25 .01132 L
.25333 .01158 L
.25667 .01185 L
.26 .01212 L
.26333 .01241 L
.26667 .0127 L
.27 .013 L
.27333 .01331 L
.27667 .01363 L
.28 .01396 L
.28333 .0143 L
.28667 .01465 L
.29 .01501 L
.29333 .01539 L
.29667 .01577 L
.3 .01617 L
.30333 .01658 L
.30667 .017 L
.31 .01743 L
.31333 .01788 L
.31667 .01835 L
.32 .01883 L
.32333 .01932 L
.32667 .01983 L
.33 .02036 L
.33333 .02091 L
.33667 .02147 L
.34 .02205 L
.34333 .02266 L
.34667 .02328 L
.35 .02393 L
.35333 .0246 L
.35667 .02529 L
.36 .026 L
.36333 .02674 L
.36667 .02751 L
.37 .02831 L
.37333 .02913 L
.37667 .02999 L
.38 .03087 L
.38333 .03179 L
.38667 .03275 L
.39 .03374 L
.39333 .03476 L
.39667 .03583 L
.4 .03694 L
.40333 .03809 L
.40667 .03928 L
.41 .04053 L
.41333 .04182 L
.41667 .04317 L
.42 .04457 L
.42333 .04603 L
.42667 .04754 L
.43 .04913 L
.43333 .05078 L
.43667 .0525 L
.44 .05429 L
.44333 .05617 L
.44667 .05812 L
.45 .06017 L
.45333 .06231 L
.45667 .06454 L
.46 .06688 L
.46333 .06933 L
.46667 .0719 L
.47 .07459 L
.47333 .07741 L
.47667 .08037 L
.48 .08348 L
.48333 .08675 L
.48667 .09019 L
.49 .09381 L
.49333 .09762 L
.49667 .10164 L
.5 .10587 L
.50333 .11035 L
.50667 .11507 L
.51 .12007 L
.51333 .12536 L
.51667 .13096 L
.52 .13689 L
.52333 .14319 L
.52667 .14987 L
.53 .15697 L
.53333 .16451 L
.53667 .17253 L
.54 .18107 L
.54333 .19015 L
.54667 .19981 L
.55 .2101 L
.55333 .22103 L
.55667 .23266 L
.56 .24501 L
.56333 .25809 L
.56667 .27193 L
.57 .28651 L
.57333 .30181 L
.57667 .31777 L
.58 .33431 L
.58333 .35128 L
.58667 .36848 L
.59 .38563 L
.59333 .40238 L
.59667 .4183 L
.6 .43284 L
.60333 .44542 L
.60667 .45541 L
.61 .46219 L
.61333 .4652 L
.61667 .46406 L
.62 .45856 L
.62333 .44876 L
.62667 .43499 L
.63 .41779 L
.63333 .39786 L
.63667 .37599 L
.64 .35297 L
.64333 .3295 L
.64667 .30619 L
.65 .28353 L
.65333 .26185 L
.65667 .24139 L
.66 .22227 L
.66333 .20456 L
.66667 .18824 L
.67 .17327 L
.67333 .1596 L
.67667 .14712 L
.68 .13576 L
.68333 .12541 L
.68667 .116 L
.69 .10743 L
.69333 .09963 L
.69667 .09251 L
.7 .08602 L
.70333 .08008 L
.70667 .07465 L
.71 .06967 L
.71333 .06511 L
.71667 .06091 L
.72 .05705 L
.72333 .05348 L
.72667 .05019 L
.73 .04715 L
.73333 .04433 L
.73667 .04172 L
.74 .0393 L
.74333 .03704 L
.74667 .03494 L
.75 .03298 L
.75333 .03115 L
.75667 .02945 L
.76 .02785 L
.76333 .02635 L
.76667 .02495 L
.77 .02364 L
.77333 .0224 L
.77667 .02124 L
.78 .02015 L
.78333 .01912 L
.78667 .01815 L
.79 .01724 L
.79333 .01638 L
.79667 .01557 L
.8 .0148 L
.80333 .01408 L
.80667 .0134 L
.81 .01275 L
.81333 .01214 L
.81667 .01156 L
.82 .01101 L
.82333 .01049 L
.82667 .01 L
.83 .00953 L
.83333 .00909 L
.83667 .00867 L
.84 .00827 L
.84333 .00789 L
.84667 .00754 L
.85 .00719 L
.85333 .00687 L
.85667 .00656 L
.86 .00627 L
.86333 .00599 L
.86667 .00573 L
.87 .00548 L
.87333 .00524 L
.87667 .00501 L
.88 .0048 L
.88333 .00459 L
.88667 .0044 L
.89 .00421 L
.89333 .00403 L
.89667 .00386 L
.9 .0037 L
.90333 .00355 L
.90667 .0034 L
.91 .00326 L
.91333 .00313 L
.91667 .003 L
.92 .00288 L
.92333 .00277 L
.92667 .00266 L
.93 .00255 L
.93333 .00245 L
.93667 .00235 L
.94 .00226 L
.94333 .00218 L
.94667 .00209 L
.95 .00201 L
.95333 .00194 L
.95667 .00186 L
.96 .00179 L
.96333 .00173 L
.96667 .00166 L
.97 .0016 L
.97333 .00154 L
.97667 .00149 L
.98 .00143 L
.98333 .00138 L
.98667 .00133 L
.99 .00128 L
.99333 .00124 L
.99667 .0012 L
1 .00115 L
1 .00115 L
.99667 .0012 L
.99333 .00124 L
.99 .00128 L
.98667 .00133 L
.98333 .00138 L
.98 .00143 L
.97667 .00149 L
.97333 .00154 L
.97 .0016 L
.96667 .00166 L
.96333 .00173 L
.96 .00179 L
.95667 .00186 L
.95333 .00194 L
.95 .00201 L
.94667 .00209 L
.94333 .00218 L
.94 .00226 L
.93667 .00235 L
.93333 .00245 L
.93 .00255 L
.92667 .00266 L
.92333 .00277 L
.92 .00288 L
.91667 .003 L
.91333 .00313 L
.91 .00326 L
.90667 .0034 L
.90333 .00355 L
.9 .0037 L
.89667 .00386 L
.89333 .00403 L
.89 .00421 L
.88667 .0044 L
.88333 .00459 L
.88 .0048 L
.87667 .00501 L
.87333 .00524 L
.87 .00548 L
.86667 .00573 L
.86333 .00599 L
.86 .00627 L
.85667 .00656 L
.85333 .00687 L
.85 .00719 L
.84667 .00754 L
.84333 .00789 L
.84 .00827 L
.83667 .00867 L
.83333 .00909 L
.83 .00953 L
.82667 .01 L
.82333 .01049 L
.82 .01101 L
.81667 .01156 L
.81333 .01214 L
.81 .01275 L
.80667 .0134 L
.80333 .01408 L
.8 .0148 L
.79667 .01557 L
.79333 .01638 L
.79 .01724 L
.78667 .01815 L
.78333 .01912 L
.78 .02015 L
.77667 .02124 L
.77333 .0224 L
.77 .02364 L
.76667 .02495 L
.76333 .02635 L
.76 .02785 L
.75667 .02945 L
.75333 .03115 L
.75 .03298 L
.74667 .03494 L
.74333 .03704 L
.74 .0393 L
.73667 .04172 L
.73333 .04433 L
.73 .04715 L
.72667 .05019 L
.72333 .05348 L
.72 .05705 L
.71667 .06091 L
.71333 .06511 L
.71 .06967 L
.70667 .07465 L
.70333 .08008 L
.7 .08602 L
.69667 .09251 L
.69333 .09963 L
.69 .10743 L
.68667 .116 L
.68333 .12541 L
.68 .13576 L
.67667 .14712 L
.67333 .1596 L
.67 .17327 L
.66667 .18824 L
.66333 .20456 L
.66 .22227 L
.65667 .24139 L
.65333 .26185 L
.65 .28353 L
.64667 .30619 L
.64333 .3295 L
.64 .35297 L
.63667 .37599 L
.63333 .39786 L
.63 .41779 L
.62667 .43499 L
.62333 .44876 L
.62 .45856 L
.61667 .46406 L
.61333 .4652 L
.61 .46219 L
.60667 .45541 L
.60333 .44542 L
.6 .43284 L
.59667 .4183 L
.59333 .40238 L
.59 .38563 L
.58667 .36848 L
.58333 .35128 L
.58 .33431 L
.57667 .31777 L
.57333 .30181 L
.57 .28651 L
.56667 .27193 L
.56333 .25809 L
.56 .24501 L
.55667 .23266 L
.55333 .22103 L
.55 .2101 L
.54667 .19981 L
.54333 .19015 L
.54 .18107 L
.53667 .17253 L
.53333 .16451 L
.53 .15697 L
.52667 .14987 L
.52333 .14319 L
.52 .13689 L
.51667 .13096 L
.51333 .12536 L
.51 .12007 L
.50667 .11507 L
.50333 .11035 L
.5 .10587 L
.49667 .10164 L
.49333 .09762 L
.49 .09381 L
.48667 .09019 L
.48333 .08675 L
.48 .08348 L
.47667 .08037 L
.47333 .07741 L
.47 .07459 L
.46667 .0719 L
.46333 .06933 L
.46 .06688 L
.45667 .06454 L
.45333 .06231 L
.45 .06017 L
.44667 .05812 L
.44333 .05617 L
.44 .05429 L
.43667 .0525 L
.43333 .05078 L
.43 .04913 L
.42667 .04754 L
.42333 .04603 L
.42 .04457 L
.41667 .04317 L
.41333 .04182 L
.41 .04053 L
.40667 .03928 L
.40333 .03809 L
.4 .03694 L
.39667 .03583 L
.39333 .03476 L
.39 .03374 L
.38667 .03275 L
.38333 .03179 L
.38 .03087 L
.37667 .02999 L
.37333 .02913 L
.37 .02831 L
.36667 .02751 L
.36333 .02674 L
.36 .026 L
.35667 .02529 L
.35333 .0246 L
.35 .02393 L
.34667 .02328 L
.34333 .02266 L
.34 .02205 L
.33667 .02147 L
.33333 .02091 L
.33 .02036 L
.32667 .01983 L
.32333 .01932 L
.32 .01883 L
.31667 .01835 L
.31333 .01788 L
.31 .01743 L
.30667 .017 L
.30333 .01658 L
.3 .01617 L
.29667 .01577 L
.29333 .01539 L
.29 .01501 L
.28667 .01465 L
.28333 .0143 L
.28 .01396 L
.27667 .01363 L
.27333 .01331 L
.27 .013 L
.26667 .0127 L
.26333 .01241 L
.26 .01212 L
.25667 .01185 L
.25333 .01158 L
.25 .01132 L
.24667 .01106 L
.24333 .01082 L
.24 .01058 L
.23667 .01034 L
.23333 .01012 L
.23 .0099 L
.22667 .00968 L
.22333 .00947 L
.22 .00927 L
.21667 .00907 L
.21333 .00888 L
.21 .00869 L
.20667 .00851 L
.20333 .00833 L
.2 .00816 L
.19667 .00799 L
.19333 .00783 L
.19 .00767 L
.18667 .00752 L
.18333 .00736 L
.18 .00722 L
.17667 .00707 L
.17333 .00693 L
.17 .0068 L
.16667 .00666 L
.16333 .00653 L
.16 .0064 L
.15667 .00628 L
.15333 .00616 L
.15 .00604 L
.14667 .00593 L
.14333 .00582 L
.14 .00571 L
.13667 .0056 L
.13333 .0055 L
.13 .00539 L
.12667 .00529 L
.12333 .0052 L
.12 .0051 L
.11667 .00501 L
.11333 .00492 L
.11 .00483 L
.10667 .00474 L
.10333 .00466 L
.1 .00458 L
.09667 .0045 L
.09333 .00442 L
.09 .00434 L
.08667 .00426 L
.08333 .00419 L
.08 .00412 L
.07667 .00405 L
.07333 .00398 L
.07 .00391 L
.06667 .00384 L
.06333 .00378 L
.06 .00372 L
.05667 .00365 L
.05333 .00359 L
.05 .00353 L
.04667 .00348 L
.04333 .00342 L
.04 .00336 L
.03667 .00331 L
.03333 .00326 L
.03 .0032 L
.02667 .00315 L
.02333 .0031 L
.02 .00305 L
.01667 .003 L
.01333 .00296 L
.01 .00291 L
.00667 .00287 L
.00333 .00282 L
0 .00278 L
F
.006 w
0 .00278 m
.00333 .00282 L
.00667 .00287 L
.01 .00291 L
.01333 .00296 L
.01667 .003 L
.02 .00305 L
.02333 .0031 L
.02667 .00315 L
.03 .0032 L
.03333 .00326 L
.03667 .00331 L
.04 .00336 L
.04333 .00342 L
.04667 .00348 L
.05 .00353 L
.05333 .00359 L
.05667 .00365 L
.06 .00372 L
.06333 .00378 L
.06667 .00384 L
.07 .00391 L
.07333 .00398 L
.07667 .00405 L
.08 .00412 L
.08333 .00419 L
.08667 .00426 L
.09 .00434 L
.09333 .00442 L
.09667 .0045 L
.1 .00458 L
.10333 .00466 L
.10667 .00474 L
.11 .00483 L
.11333 .00492 L
.11667 .00501 L
.12 .0051 L
.12333 .0052 L
.12667 .00529 L
.13 .00539 L
.13333 .0055 L
.13667 .0056 L
.14 .00571 L
.14333 .00582 L
.14667 .00593 L
.15 .00604 L
.15333 .00616 L
.15667 .00628 L
.16 .0064 L
.16333 .00653 L
Mistroke
.16667 .00666 L
.17 .0068 L
.17333 .00693 L
.17667 .00707 L
.18 .00722 L
.18333 .00736 L
.18667 .00752 L
.19 .00767 L
.19333 .00783 L
.19667 .00799 L
.2 .00816 L
.20333 .00833 L
.20667 .00851 L
.21 .00869 L
.21333 .00888 L
.21667 .00907 L
.22 .00927 L
.22333 .00947 L
.22667 .00968 L
.23 .0099 L
.23333 .01012 L
.23667 .01034 L
.24 .01058 L
.24333 .01082 L
.24667 .01106 L
.25 .01132 L
.25333 .01158 L
.25667 .01185 L
.26 .01212 L
.26333 .01241 L
.26667 .0127 L
.27 .013 L
.27333 .01331 L
.27667 .01363 L
.28 .01396 L
.28333 .0143 L
.28667 .01465 L
.29 .01501 L
.29333 .01539 L
.29667 .01577 L
.3 .01617 L
.30333 .01658 L
.30667 .017 L
.31 .01743 L
.31333 .01788 L
.31667 .01835 L
.32 .01883 L
.32333 .01932 L
.32667 .01983 L
.33 .02036 L
Mistroke
.33333 .02091 L
.33667 .02147 L
.34 .02205 L
.34333 .02266 L
.34667 .02328 L
.35 .02393 L
.35333 .0246 L
.35667 .02529 L
.36 .026 L
.36333 .02674 L
.36667 .02751 L
.37 .02831 L
.37333 .02913 L
.37667 .02999 L
.38 .03087 L
.38333 .03179 L
.38667 .03275 L
.39 .03374 L
.39333 .03476 L
.39667 .03583 L
.4 .03694 L
.40333 .03809 L
.40667 .03928 L
.41 .04053 L
.41333 .04182 L
.41667 .04317 L
.42 .04457 L
.42333 .04603 L
.42667 .04754 L
.43 .04913 L
.43333 .05078 L
.43667 .0525 L
.44 .05429 L
.44333 .05617 L
.44667 .05812 L
.45 .06017 L
.45333 .06231 L
.45667 .06454 L
.46 .06688 L
.46333 .06933 L
.46667 .0719 L
.47 .07459 L
.47333 .07741 L
.47667 .08037 L
.48 .08348 L
.48333 .08675 L
.48667 .09019 L
.49 .09381 L
.49333 .09762 L
.49667 .10164 L
Mistroke
.5 .10587 L
.50333 .11035 L
.50667 .11507 L
.51 .12007 L
.51333 .12536 L
.51667 .13096 L
.52 .13689 L
.52333 .14319 L
.52667 .14987 L
.53 .15697 L
.53333 .16451 L
.53667 .17253 L
.54 .18107 L
.54333 .19015 L
.54667 .19981 L
.55 .2101 L
.55333 .22103 L
.55667 .23266 L
.56 .24501 L
.56333 .25809 L
.56667 .27193 L
.57 .28651 L
.57333 .30181 L
.57667 .31777 L
.58 .33431 L
.58333 .35128 L
.58667 .36848 L
.59 .38563 L
.59333 .40238 L
.59667 .4183 L
.6 .43284 L
.60333 .44542 L
.60667 .45541 L
.61 .46219 L
.61333 .4652 L
.61667 .46406 L
.62 .45856 L
.62333 .44876 L
.62667 .43499 L
.63 .41779 L
.63333 .39786 L
.63667 .37599 L
.64 .35297 L
.64333 .3295 L
.64667 .30619 L
.65 .28353 L
.65333 .26185 L
.65667 .24139 L
.66 .22227 L
.66333 .20456 L
Mistroke
.66667 .18824 L
.67 .17327 L
.67333 .1596 L
.67667 .14712 L
.68 .13576 L
.68333 .12541 L
.68667 .116 L
.69 .10743 L
.69333 .09963 L
.69667 .09251 L
.7 .08602 L
.70333 .08008 L
.70667 .07465 L
.71 .06967 L
.71333 .06511 L
.71667 .06091 L
.72 .05705 L
.72333 .05348 L
.72667 .05019 L
.73 .04715 L
.73333 .04433 L
.73667 .04172 L
.74 .0393 L
.74333 .03704 L
.74667 .03494 L
.75 .03298 L
.75333 .03115 L
.75667 .02945 L
.76 .02785 L
.76333 .02635 L
.76667 .02495 L
.77 .02364 L
.77333 .0224 L
.77667 .02124 L
.78 .02015 L
.78333 .01912 L
.78667 .01815 L
.79 .01724 L
.79333 .01638 L
.79667 .01557 L
.8 .0148 L
.80333 .01408 L
.80667 .0134 L
.81 .01275 L
.81333 .01214 L
.81667 .01156 L
.82 .01101 L
.82333 .01049 L
.82667 .01 L
.83 .00953 L
Mistroke
.83333 .00909 L
.83667 .00867 L
.84 .00827 L
.84333 .00789 L
.84667 .00754 L
.85 .00719 L
.85333 .00687 L
.85667 .00656 L
.86 .00627 L
.86333 .00599 L
.86667 .00573 L
.87 .00548 L
.87333 .00524 L
.87667 .00501 L
.88 .0048 L
.88333 .00459 L
.88667 .0044 L
.89 .00421 L
.89333 .00403 L
.89667 .00386 L
.9 .0037 L
.90333 .00355 L
.90667 .0034 L
.91 .00326 L
.91333 .00313 L
.91667 .003 L
.92 .00288 L
.92333 .00277 L
.92667 .00266 L
.93 .00255 L
.93333 .00245 L
.93667 .00235 L
.94 .00226 L
.94333 .00218 L
.94667 .00209 L
.95 .00201 L
.95333 .00194 L
.95667 .00186 L
.96 .00179 L
.96333 .00173 L
.96667 .00166 L
.97 .0016 L
.97333 .00154 L
.97667 .00149 L
.98 .00143 L
.98333 .00138 L
.98667 .00133 L
.99 .00128 L
.99333 .00124 L
.99667 .0012 L
Mistroke
1 .00115 L
Mfstroke
1 g
.001 w
0 .00278 m
.00333 .00282 L
.00667 .00287 L
.01 .00291 L
.01333 .00296 L
.01667 .003 L
.02 .00305 L
.02333 .0031 L
.02667 .00315 L
.03 .0032 L
.03333 .00326 L
.03667 .00331 L
.04 .00336 L
.04333 .00342 L
.04667 .00348 L
.05 .00353 L
.05333 .00359 L
.05667 .00365 L
.06 .00372 L
.06333 .00378 L
.06667 .00384 L
.07 .00391 L
.07333 .00398 L
.07667 .00405 L
.08 .00412 L
.08333 .00419 L
.08667 .00426 L
.09 .00434 L
.09333 .00442 L
.09667 .0045 L
.1 .00458 L
.10333 .00466 L
.10667 .00474 L
.11 .00483 L
.11333 .00492 L
.11667 .00501 L
.12 .0051 L
.12333 .0052 L
.12667 .00529 L
.13 .00539 L
.13333 .0055 L
.13667 .0056 L
.14 .00571 L
.14333 .00582 L
.14667 .00593 L
.15 .00604 L
.15333 .00616 L
.15667 .00628 L
.16 .0064 L
.16333 .00653 L
Mistroke
.16667 .00666 L
.17 .0068 L
.17333 .00693 L
.17667 .00707 L
.18 .00722 L
.18333 .00736 L
.18667 .00752 L
.19 .00767 L
.19333 .00783 L
.19667 .00799 L
.2 .00816 L
.20333 .00833 L
.20667 .00851 L
.21 .00869 L
.21333 .00888 L
.21667 .00907 L
.22 .00927 L
.22333 .00947 L
.22667 .00968 L
.23 .0099 L
.23333 .01012 L
.23667 .01034 L
.24 .01058 L
.24333 .01082 L
.24667 .01106 L
.25 .01132 L
.25333 .01158 L
.25667 .01185 L
.26 .01212 L
.26333 .01241 L
.26667 .0127 L
.27 .013 L
.27333 .01331 L
.27667 .01363 L
.28 .01396 L
.28333 .0143 L
.28667 .01465 L
.29 .01501 L
.29333 .01539 L
.29667 .01577 L
.3 .01617 L
.30333 .01658 L
.30667 .017 L
.31 .01743 L
.31333 .01788 L
.31667 .01835 L
.32 .01883 L
.32333 .01932 L
.32667 .01983 L
.33 .02036 L
Mistroke
.33333 .02091 L
.33667 .02147 L
.34 .02205 L
.34333 .02266 L
.34667 .02328 L
.35 .02393 L
.35333 .0246 L
.35667 .02529 L
.36 .026 L
.36333 .02674 L
.36667 .02751 L
.37 .02831 L
.37333 .02913 L
.37667 .02999 L
.38 .03087 L
.38333 .03179 L
.38667 .03275 L
.39 .03374 L
.39333 .03476 L
.39667 .03583 L
.4 .03694 L
.40333 .03809 L
.40667 .03928 L
.41 .04053 L
.41333 .04182 L
.41667 .04317 L
.42 .04457 L
.42333 .04603 L
.42667 .04754 L
.43 .04913 L
.43333 .05078 L
.43667 .0525 L
.44 .05429 L
.44333 .05617 L
.44667 .05812 L
.45 .06017 L
.45333 .06231 L
.45667 .06454 L
.46 .06688 L
.46333 .06933 L
.46667 .0719 L
.47 .07459 L
.47333 .07741 L
.47667 .08037 L
.48 .08348 L
.48333 .08675 L
.48667 .09019 L
.49 .09381 L
.49333 .09762 L
.49667 .10164 L
Mistroke
.5 .10587 L
.50333 .11035 L
.50667 .11507 L
.51 .12007 L
.51333 .12536 L
.51667 .13096 L
.52 .13689 L
.52333 .14319 L
.52667 .14987 L
.53 .15697 L
.53333 .16451 L
.53667 .17253 L
.54 .18107 L
.54333 .19015 L
.54667 .19981 L
.55 .2101 L
.55333 .22103 L
.55667 .23266 L
.56 .24501 L
.56333 .25809 L
.56667 .27193 L
.57 .28651 L
.57333 .30181 L
.57667 .31777 L
.58 .33431 L
.58333 .35128 L
.58667 .36848 L
.59 .38563 L
.59333 .40238 L
.59667 .4183 L
.6 .43284 L
.60333 .44542 L
.60667 .45541 L
.61 .46219 L
.61333 .4652 L
.61667 .46406 L
.62 .45856 L
.62333 .44876 L
.62667 .43499 L
.63 .41779 L
.63333 .39786 L
.63667 .37599 L
.64 .35297 L
.64333 .3295 L
.64667 .30619 L
.65 .28353 L
.65333 .26185 L
.65667 .24139 L
.66 .22227 L
.66333 .20456 L
Mistroke
.66667 .18824 L
.67 .17327 L
.67333 .1596 L
.67667 .14712 L
.68 .13576 L
.68333 .12541 L
.68667 .116 L
.69 .10743 L
.69333 .09963 L
.69667 .09251 L
.7 .08602 L
.70333 .08008 L
.70667 .07465 L
.71 .06967 L
.71333 .06511 L
.71667 .06091 L
.72 .05705 L
.72333 .05348 L
.72667 .05019 L
.73 .04715 L
.73333 .04433 L
.73667 .04172 L
.74 .0393 L
.74333 .03704 L
.74667 .03494 L
.75 .03298 L
.75333 .03115 L
.75667 .02945 L
.76 .02785 L
.76333 .02635 L
.76667 .02495 L
.77 .02364 L
.77333 .0224 L
.77667 .02124 L
.78 .02015 L
.78333 .01912 L
.78667 .01815 L
.79 .01724 L
.79333 .01638 L
.79667 .01557 L
.8 .0148 L
.80333 .01408 L
.80667 .0134 L
.81 .01275 L
.81333 .01214 L
.81667 .01156 L
.82 .01101 L
.82333 .01049 L
.82667 .01 L
.83 .00953 L
Mistroke
.83333 .00909 L
.83667 .00867 L
.84 .00827 L
.84333 .00789 L
.84667 .00754 L
.85 .00719 L
.85333 .00687 L
.85667 .00656 L
.86 .00627 L
.86333 .00599 L
.86667 .00573 L
.87 .00548 L
.87333 .00524 L
.87667 .00501 L
.88 .0048 L
.88333 .00459 L
.88667 .0044 L
.89 .00421 L
.89333 .00403 L
.89667 .00386 L
.9 .0037 L
.90333 .00355 L
.90667 .0034 L
.91 .00326 L
.91333 .00313 L
.91667 .003 L
.92 .00288 L
.92333 .00277 L
.92667 .00266 L
.93 .00255 L
.93333 .00245 L
.93667 .00235 L
.94 .00226 L
.94333 .00218 L
.94667 .00209 L
.95 .00201 L
.95333 .00194 L
.95667 .00186 L
.96 .00179 L
.96333 .00173 L
.96667 .00166 L
.97 .0016 L
.97333 .00154 L
.97667 .00149 L
.98 .00143 L
.98333 .00138 L
.98667 .00133 L
.99 .00128 L
.99333 .00124 L
.99667 .0012 L
Mistroke
1 .00115 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 494.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<P0001kR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooogh0oooo1@00003o0?oooil0
oooo003o0?oooh<0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`00o`3ooon30?ooo`030000003o
ool0oooo0?l0ooooW03oool00?l0ooooJ03oool3000000040?ooo`00000000000?ooo`8000000`3o
ool4000000030?ooo`000000000000@0oooo0`0000000`3oool000000?ooo`020?ooo`<000000P3o
ool3000000@0oooo100000060?ooo`@00000103oool7000000D0oooo1@0000090?ooo`D00000103o
ool7000000D0oooo100000040?ooo`L000001@3oool3000000030?ooo`00000000000?l0oooo=03o
ool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool200000?l0oooo=@3oool00?l0
ooooJ@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`00o`3ooomY0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool7000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo<`3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?oooc<0oooo003o0?ooofT0oooo0P0000001@3oool000000000003oool0
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3oool200000?l0oooo=@3oool00?l0ooooJ03oool2000000050?ooo`000000oooo0?oo
o`0000001P3oool4000000H0oooo0`0000000`3oool00000000000020?ooo`80000000@0oooo0000
0000000000001P3oool3000000@0oooo1`0000050?ooo`<00000203oool4000000030?ooo`000000
oooo00H0oooo1`0000040?ooo`<00000203oool3000000P0oooo00<000000?ooo`3oool01P3oool3
000000030?ooo`000000oooo0?l0oooo=03oool00?l0ooooW03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
oc<0oooo003o0?oooi`0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooolc0?ooo`00o`3ooonX0?ooo`030000
003oool0oooo01H0oooo1@0000050?ooo`030000003oool0oooo00l0oooo0`00000;0?ooo`800000
o`3ooole0?ooo`00o`3ooonX0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3o
oomD0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0
ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003@
0?ooo`<00000103oool3000000@0oooo0P0000210?ooo`<00000103oool3000000@0oooo0P00001_
0?ooo`<000000P3oool3000000@0oooo0P00001Q0?ooo`<000000P3oool3000000@0oooo0P00001B
0?ooo`<00000103oool3000000@0oooo0P00001Q0?ooo`00c`3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000030?ooo`800000P03oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`800000L03oool010000000
oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`800000HP3oool010000000oooo0?ooo`00
00030?ooo`040000003oool0oooo0?ooo`800000D@3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo000000030?ooo`800000H@3oool00=<0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0K`3oool6000000030?ooo`000000oooo0080oooo00<000000?ooo`3oool0H@3oool60000
00D0oooo00<000000?ooo`3oool0F03oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo06@0oooo003C0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0Q`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo06l0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000H`3oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0F03oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
06@0oooo003A0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000008L0oooo0P0000040?oo
o`<00000L`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000I03o
ool010000000oooo0?ooo`0000030?ooo`<00000F03oool3000000<0oooo00D000000?ooo`3oool0
oooo0000001V0?ooo`00d`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo08L0
oooo00D000000?ooo`3oool0oooo0000001f0?ooo`030000003oool000000080oooo00D000000?oo
o`3oool0oooo0000001U0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool0F03oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000IP3oool00<l0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000Q@3oool01@000000oooo
0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0M03oool00`000000oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000I@3oool00`000000oooo000000030?ooo`030000003oool0oooo
05P0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000006H0oooo003@0?oo
o`<00000103oool3000008L0oooo0`0000040?ooo`@00000M03oool2000000<0oooo0`00001W0?oo
o`8000000`3oool4000005L0oooo100000030?ooo`<00000I`3oool00?l0ooooo`3ooooo0?ooob<0
oooo003I0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0NP3oool00`000000oooo
0?ooo`1[0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0I@3oool00=T0oooo00<0
00000?ooo`3oool0SP3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1U0?ooo`00f@3oool00`000000oooo0?ooo`2>
0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo06D0oooo003I0?ooo`030000003oool0oooo08h0oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0I@3oool00=T0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1j0?ooo`03
0000003oool0oooo06/0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1U0?ooo`00
D`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0^0?ooo`00D`3oool00`000000oooo0?ooo`0P0?ooo`030000003o
ool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`00D`3oool0
0`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0^0?ooo`00D`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`00D`3oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool06`3oool00`000000
oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05P3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0^0?ooo`00D`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01T0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0^0?ooo`00D`3ooooo00000?l00000/000
000O0?ooo`00D`3ooolA00000?l0ooooo`3ooomR0?ooobX00000<P3oool00680oooo=P00003o0?oo
ool0oooo6P3ooolG000002L0oooo4P00000P0?ooo`00D`3oool?000003@0oooo9@00003o0?ooonP0
oooo4000000E0?ooocT00000803oool005<0oooo@`00000S0?oooa/00000o`3oooo40?ooo`h00000
3@3ooolk000003<0oooo001C0?ooo`030000003oool0oooo00`0ooooE`00000I0?oooaH00000o`3o
oonV0?ooo``00000303ooolQ000005X0oooo001C0?ooo`030000003oool0oooo0400oooo?000000D
0?oooa800000o`3ooon@0?ooo`T000002@3ooolH000006l0oooo001C0?ooo`030000003oool0oooo
06@0oooo;000000@0?ooo`h00000o`3ooomm0?ooo`T000001`3ooolD000007`0oooo001C0?ooo`03
0000003oool0oooo07`0oooo9000000<0?ooo`d00000o`3ooom]0?ooo`L000001`3oool?000008P0
oooo001C0?ooo`030000003oool0oooo0900oooo7000000;0?ooo`h00000o`3ooomM0?ooo`L00000
103oool=00000940oooo001C0?ooo`030000003oool0oooo0:00oooo5`00000<0?ooo`/00000o`3o
oom?0?ooo`L000001@3oool:000009P0oooo001C0?ooo`030000003oool0oooo0:`0oooo5`000009
0?ooo`T00000o`3ooom20?ooo`030?Gem@000000000000H00000103oool8000009l0oooo001C0?oo
o`030000003oool0oooo0;L0oooo5@0000070?ooo`T000000P3oool200000?l0oooo<P3oool30?Ge
m@030<;2`P000000000000<000001@3oool800000:<0oooo001C0?ooo`030000003oool0oooo0<@0
oooo3`0000070?ooo`P00000o`3oool^0?ooo`80dM7A1`0000020?ooo`P00000Z03oool005<0oooo
00<000000?ooo`3oool0c03oool>000000H0oooo1`00003o0?ooob@0oooo0`3Vi^H00`2c/k<00000
00000003000000D0oooo1P00002/0?ooo`00D`3oool00`000000oooo0?ooo`3D0?ooo``000001@3o
ool900000?l0oooo6`3oool20=7Ad@80WYjN1@0000020?ooo`H0000000<0n_[j0?ooo`3oool0[P3o
ool005<0oooo00<000000?ooo`3oool0f`3oool:000000L0oooo1P0000020?GemOl0oooo4@3oool2
0?3`l080`/;20P2:RXX500000080oooo1P00002c0?ooo`00D`3oool00`000000oooo0?ooo`3P0?oo
o``00000103oool7000000030>KViP3oool0oooo0?l0oooo203oool30>KViP030;Rh^00000000000
00D000000`3oool300000080dM7A]P3oool005<0oooo00<000000?ooo`3oool0i@3oool;000000D0
oooo1`0000000`3Lg=`0oooo0?ooo`3o0?ooo`40oooo0P3QhN430:j^[P@00000103oool400000003
0=OGe`3oool0oooo0;L0oooo001C0?ooo`030000003oool0oooo0>`0oooo2@0000050?ooo`H00000
00<0g=cL0?ooo`3oool0nP3oool20=cLg080[Zj^0P1eMGD300000080oooo1P0000000`3Lg=`0oooo
0?ooo`2i0?ooo`00D`3oool00`000000oooo0?ooo`3`0?ooo`X00000103oool400000080/k>c0P3Q
hN7d0?ooo`80hN7Q00D0g=cL0:j^[P2^[Zh0NWYj07EeM@04000000030?ooo`000000000000<00000
00<0dM7A0=OGe`3oool0_03oool005<0oooo00<000000?ooo`3oool0m03oool00`3`l?0000000000
000700000080oooo1`000000102m_Kd0jn_[0>_[j`3[jn_]0?ooo`070>KViP3QhN40^;Rh0;Rh^02^
[Zh0QHF507YjNP0400000080oooo0P0000000`25QHD0alO70=7Ad@300?ooo`00D`3oool00`000000
oooo0?ooo`3h0?ooo`<0hN7Q1@0000050?ooo`@000000P2NWYh20<c<c080mOGei`3oool0103[jn/0
i^KV0;fm_@2h^;P208Z:RP0308F5Q@0000000000008000000P3oool3000000030;Rh^037alL0oooo
0<40oooo001C0?ooo`030000003oool0oooo0?d0oooo00<0alO70000000000001@0000020?ooo`L0
000000<0[Zj^0=cLg03Lg=`0h`3oool01P3emOD0jn_[0<O7a`2m_Kd0VIVI08Z:RP80HF5Q0`000002
0?ooo`@0000000<0^;Rh0?3`l03oool0`P3oool004`0oooo2000003o0?ooo`80oooo00<0hN7Q0000
000000001@0000050?ooo`@0000000@0VIVI0<O7a`37alL0alO70P3`l?3M0?ooo`070?Gem@3GemL0
alO70:>SX`2IVIT0L71`065QH@0300000080oooo0`000000102?Shl0Xj>S0=cLg03`l?340?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooo`80oooo0`3jn_X00`2m_Kd000000000000500000080oooo
1000000208F5Q@80/k>c0P3QhN7I0?ooo`80hN7Q00@0emOG0;>c/`2SXj<0Ogmo100000020?ooo`<0
000000@0Shn?0<;2`P32`/80g=cLaP3oool005<0oooo00<000000?ooo`3oool0o`3oool70?ooo`03
0=7Ad@000000000000D000000P3oool7000000040:>SX`3AdM40dM7A0=7Ad@80n_[jdP3oool01`3`
l?00hN7Q0<;2`P32`/80/k>c09BDU01oOgl0100000001`3oool00000000000000000NWYj0:RXZ032
`/800P3jn_[70?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0`3Vi^H00`2XZ:P00000
00000002000000D0oooo1000000209VIV@80`/;20P3`l?3?0?ooo`030?3`l03AdM40`/;20080Xj>S
00<0U9BD071`L00000000P0000020?ooo`80000000D0HF5Q08n?S`2XZ:P0g=cL0?[jnP390?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooo``0oooo0P3`l?000`2c/k<000000000000500000080oooo
1@0000000`2?Shl0^;Rh0;Rh^0020>KVi/`0oooo00@0i^KV0=7Ad@2h^;P0Xj>S0P25QHD01@1`L700
0000000000000000oooo00<0000000@0MGEe08n?S`2m_Kd0g=cLb`3oool005<0oooo00<000000?oo
o`3oool0o`3oool>0?ooo`80n_[j00<0_Kfm0000000000001@0000030?ooo`@0000000<0QHF50;>c
/`2c/k<00`3Lg=c60?ooo`80n_[j00D0i^KV0<c<c02h^;P0VIVI08F5Q@0206IVIP<0000000@0oooo
000000000000MGEe0P2NWYh00`2m_Kd0jn_[0?ooo`3;0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?oooa80oooo0`37alL00`2:RXX000000000000300000080oooo10000000101oOgl0[Zj^0:j^[P2^
[Zh20=OGel<0oooo00P0n_[j0>7Qh@3QhN40c<c<0;>c/`2IVIT0Ogmo06IVIP80AdM70P0000001@3o
ool000000000001jNWX0WYjN0080alO700<0jn_[0?ooo`3oool0b`3oool005<0oooo00<000000?oo
o`3oool0o`3ooolE0?ooo`80alO70P2?Shl400000080oooo1000000207YjNP80Z:RX0P3GemO00?oo
o`090?Gem@3QhN40alO70<O7a`2c/k<0U9BD07moO`1QHF40AdM700<0000000H0oooo000000000000
NWYj0:>SX`37alL20?3`l<h0oooo001C0?ooo`030000003oool0oooo0?l0oooo5`3oool20<O7a`80
Shn?100000020?ooo`D0000000<0NWYj0:RXZ02XZ:P00`3AdM420?[jn[X0oooo00<0mOGe0=cLg037
alL00P2^[Zh0102DU9@0NWYj065QH@12@T8200000080oooo0P000000101oOgl0Xj>S0<c<c03`l?3@
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooaT0oooo0P37alL00`32`/80Shn?000000030000
00<0oooo100000001`1oOgl0Z:RX0:RXZ02XZ:P0dM7A0=OGe`3jn_X0^03oool0103emOD0hN7Q0<O7
a`2^[Zh209BDU00307YjNP1QHF4000000080000000P0oooo000000000000000007moO`2SXj<0alO7
0?3`l=40oooo001C0?ooo`030000003oool0oooo0?l0oooo6`3oool0103jn_X0`/;20;fm_@2:RXX5
00000080oooo1000000207moO`040:RXZ02^[Zh0emOG0=OGekH0oooo00P0mOGe0>7Qh@3<c<`0[Zj^
09VIV@1oOgl0NWYj065QH@<0000000P0oooo000000000000G5aL07moO`2NWYh0alO70>_[jm80oooo
001C0?ooo`030000003oool0oooo0?l0oooo703oool01P3jn_X0mOGe0;fm_@2h^;P0QHF507YjNP@0
00000P3oool30000000705MGE`1oOgl0RXZ:0:j^[P2c/k<0emOG0=cLg02c0?ooo`080?Gem@3Vi^H0
c<c<0;>c/`2IVIT0QHF506IVIP1QHF43000000080?ooo`000000000005aLG01oOgl0WYjN0<;2`P3[
jn_C0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooah0oooo00@0mOGe0>_[j`2h^;P0[Zj^0P1j
NWX400000080oooo0`0000001@1QHF40RXZ:08n?S`2c/k<0^;Rh0080g=cL00<0i^KV0?ooo`3oool0
[@3oool0203emOD0i^KV0=7Ad@2c/k<0WYjN08F5Q@1[Jf/0C4a<0`000000203oool000000000001e
MGD0Ogmo09jNWP32`/80hN7Qe03oool005<0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`060>_[
j`3Lg=`0[Zj^0:j^[P2SXj<0MGEe100000020?ooo`<0000000<0Jf][08n?S`2DU9@00P2h^;P00`32
`/80i^KV0>_[j`2[0?ooo`090?[jnP3emOD0i^KV0=7Ad@2m_Kd0WYjN08Z:RP1[Jf/0EeMG00<00000
00P0oooo000000000000Jf][09BDU02NWYh0`/;20>7QhMD0oooo001C0?ooo`030000003oool0oooo
0?l0oooo8P3oool20=cLg0050=7Ad@2SXj<0U9BD06IVIP1LG5`00`0000000`3oool0000000000002
00000008071`L02DU9@0U9BD09jNWP32`/80c<c<0>_[j`3`l?2Y0?ooo`080>_[j`3Vi^H0dM7A0;fm
_@2XZ:P0RXZ:07EeM@1GEeL3000000080?ooo`000000000006][J`2:RXX0/k>c0<;2`P3QhN7F0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooobD0oooo00@0dM7A0<;2`P2DU9@0RXZ:0P1LG5`20000
0080oooo0`000002071`L00707moO`2NWYh0Z:RX0<c<c03AdM40l?3`0?[jnP2V0?ooo`080?Gem@3L
g=`0dM7A0;fm_@2XZ:P0U9BD07EeM@1QHF43000000080?ooo`000000000005aLG02:RXX0Xj>S0=OG
e`3QhN7G0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooobH0oooo00<0l?3`0<;2`P2c/k<00P2:
RXX0101jNWX000000000000000020?ooo`80000000P0C4a<05aLG01oOgl0RXZ:0:RXZ02c/k<0dM7A
0=cLg080n_[jX`3oool02@3emOD0i^KV0<O7a`2m_Kd0Z:RX09BDU025QHD0HF5Q04a<C00200000008
0?ooo`000000000005aLG01jNWX0Xj>S0<;2`P3emOGH0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooobL0oooo00L0l?3`0=cLg02c/k<0/k>c0:>SX`1jNWX0IVIV00<0000000<0oooo000000000000
0P0000001@1VIVH0RXZ:09BDU02c/k<0`/;20080g=cL00<0i^KV0?ooo`3oool0X03oool0203Vi^H0
emOG0;Rh^02XZ:P0U9BD08F5Q@1`L700C4a<0P000000203oool000000000001LG5`0NWYj09BDU032
`/80hN7Qf@3oool005<0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`80g=cL00@0alO70:>SX`2?
Shl0IVIV0`0000020?ooo`<0000000@0IVIV07EeM@2DU9@0Xj>S0P32`/800`3<c<`0i^KV0?Gem@2O
0?ooo`080?3`l03GemL0`/;20:>SX`2DU9@0QHF5071`L01LG5`2000000090?ooo`000000000005aL
G01jNWX0U9BD0:j^[P3QhN40n_[j0=T0oooo001C0?ooo`030000003oool0oooo0?l0oooo:`3oool0
1@3`l?00alO70;Rh^02?Shl0NWYj00@000000P3oool20000000305MGE`1eMGD0QHF50080Xj>S00@0
/k>c0<c<c03Lg=`0mOGeW@3oool02`3`l?00hN7Q0<;2`P2c/k<0U9BD08F5Q@1`L700G5aL04M7A`00
0000oooo0080000000H0IVIV07YjNP2DU9@0[Zj^0<O7a`3jn_[J0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooob`0oooo00H0l?3`0=cLg02h^;P0Xj>S07YjNP1VIVH4000000050?ooo`0000000000
0000001VIVH00P25QHD01@2DU9@0/k>c0;fm_@3Lg=`0i^KV09/0oooo00T0l?3`0>7Qh@3AdM40/k>c
0:>SX`1oOgl0L71`05aLG017AdL00P000000203oool0000004a<C01jNWX0U9BD0:j^[P37alL0hN7Q
f`3oool005<0oooo00<000000?ooo`3oool0o`3oool^0?ooo`040=cLg037alL0Xj>S08Z:RP80IVIV
0`000000103oool0000000000000000206IVIP0507YjNP2DU9@0Xj>S0;fm_@3<c<`00P3Vi^H00`3e
mOD0oooo0?ooo`2E0?ooo`090?3`l03Vi^H0dM7A0<;2`P2SXj<0U9BD071`L01LG5`0C4a<00800000
00T0oooo000000000000IVIV09BDU02^[Zh0alO70>7Qh@3jn_X0f`3oool005<0oooo00<000000?oo
o`3oool0o`3oool_0?ooo`030>_[j`37alL0[Zj^0080RXZ:00@0MGEe00000000000000000P3oool2
0000000604a<C01LG5`0NWYj08Z:RP2SXj<0/k>c0P3<c<`00`3Lg=`0mOGe0?ooo`2D0?ooo`0<0?3`
l03Vi^H0emOG0<;2`P2c/k<0U9BD07moO`1LG5`0C4a<03Ph>0000000oooo0P0000001P1VIVH0NWYj
0:j^[P37alL0hN7Q0?[jn]`0oooo001C0?ooo`030000003oool0oooo0?l0oooo<03oool01P3[jn/0
dM7A0:j^[P2^[Zh0VIVI07EeM@@0000000P0oooo000000000000@T9205aLG01`L700RXZ:09VIV@80
/k>c00<0`/;20=cLg03[jn/0U03oool02@3Vi^H0emOG0<O7a`2h^;P0Xj>S07moO`1`L700C4a<03Ph
>002000000080?ooo`000000C4a<07YjNP2DU9@0alO70>7Qh@3emOGM0?ooo`00C03oool800000?l0
oooo<`3oool01`3emOD0dM7A0=7Ad@2h^;P0VIVI07moO`1QHF400`0000001`3oool0000000000000
0000DE5A071`L01oOgl00P2IVIT01@2^[Zh0`/;20=OGe`3[jn/0n_[j0940oooo00T0l?3`0=OGe`37
alL0_Kfm0:RXZ02DU9@0L71`05aLG00h>3P00P000000203oool000000000001VIVH0U9BD0:j^[P3Q
hN40mOGegP3oool005<0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`80mOGe00H0g=cL0;Rh^02N
WYh0Ogmo06IVIP17AdL200000080oooo0P0000002P1ADE40IVIV07moO`1oOgl0U9BD0:j^[P2m_Kd0
emOG0>KViP3jn_Z?0?ooo`090?Gem@3Vi^H0alO70;fm_@2^[Zh0VIVI07moO`1QHF40C4a<00800000
00P0oooo000000000000HF5Q07YjNP2XZ:P0alO70?GemMl0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=@3oool01P3Lg=`0`/;209jNWP25QHD0IVIV04a<C0<0000000@0oooo000000000000C4a<
0P1VIVH01`1jNWX0U9BD0:RXZ02m_Kd0dM7A0>KViP3emOD0SP3oool02`3[jn/0emOG0;fm_@2^[Zh0
WYjN08Z:RP1`L700DE5A03Ph>0000000oooo0080000000D0C4a<07EeM@2DU9@0_Kfm0>7Qh@3P0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00D0hN7Q0<;2`P2SXj<0QHF506][J`0204a<
C080000000`0oooo000000000000000004a<C01QHF40NWYj08n?S`2XZ:P0^;Rh0=7Ad@3QhN420?Ge
mH/0oooo00T0mOGe0=cLg037alL0[Zj^09jNWP2?Shl0NWYj065QH@12@T800P000000203oool00000
0000001QHF40RXZ:0:RXZ03GemL0mOGeh03oool005<0oooo00<000000?ooo`3oool0o`3ooolg0?oo
o`040>7Qh@32`/80Xj>S08Z:RP80Jf][0`0000002`3oool00000000000000000C4a<065QH@1jNWX0
Shn?0:>SX`2h^;P0c<c<0080hN7Q00<0l?3`0?ooo`3oool0R03oool0203[jn/0dM7A0;fm_@2NWYh0
Shn?08F5Q@1[Jf/0DE5A0P000000203oool000000000001GEeL0MGEe09jNWP2m_Kd0jn_[h@3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolh0?ooo`030>7Qh@32`/80Z:RX0080RXZ:00@0Jf][0000
0000000000000P3oool300000005065QH@1jNWX0Shn?0:>SX`2h^;P00P3<c<`00`3QhN40l?3`0?oo
o`270?ooo`0;0?3`l03Lg=`0`/;20:j^[P2?Shl0QHF507EeM@1LG5`0@T920000003oool00P000000
1@17AdL0Jf][08Z:RP2c/k<0emOG0>80oooo001C0?ooo`030000003oool0oooo0?l0oooo>@3oool0
1P3QhN40`/;20:RXZ02SXj<0RXZ:06][J`@000000P3oool200000004065QH@1eMGD0Shn?0:>SX`80
^;Rh00<0c<c<0>7Qh@3`l?00Q`3oool0203Vi^H0dM7A0;Rh^02NWYh0QHF507EeM@1VIVH0C4a<0P00
0000203oool0000004M7A`1LG5`0NWYj09jNWP37alL0jn_[hP3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolj0?ooo`080>7Qh@32`/80`/;20:>SX`2:RXX0Jf][055AD@0h>3P3000000060?ooo`00
00000000065QH@1eMGD0Shn?0P2SXj<0102h^;P0c<c<0>7Qh@3`l?250?ooo`080?3`l03Lg=`0`/;2
0:RXZ02?Shl0MGEe06IVIP1LG5`2000000080?ooo`000000000005aLG01[Jf/0Shn?0;>c/`3Lg=cS
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooc/0oooo00T0hN7Q0=cLg032`/80Xj>S08Z:RP1[
Jf/0DE5A03Ph>00c<c<00P0000001@3oool0000004a<C01QHF40MGEe0080Shn?00D0Xj>S0;Rh^03<
c<`0hN7Q0?3`l0240?ooo`0:0>KViP3AdM40^;Rh09jNWP25QHD0IVIV05aLG01<C4`000000?ooo`80
000000H0G5aL06][J`1oOgl0Xj>S0<O7a`3`l?3S0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
oc`0oooo00/0n_[j0=cLg032`/80Xj>S08F5Q@1[Jf/0DE5A04a<C00c<c<000000?ooo`020000000;
04a<C01QHF40NWYj07YjNP2?Shl0Xj>S0;Rh^03<c<`0hN7Q0?3`l03emOD0P@3oool0203`l?00g=cL
0<;2`P2^[Zh0Shn?07EeM@1LG5`0C4a<0P000000203oool0000004M7A`1[Jf/0Ogmo08n?S`2h^;P0
g=cLi03oool005<0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`080?[jnP3Lg=`0`/;20:>SX`25
QHD0Jf][065QH@1<C4`20000000>0?ooo`000000000004a<C01VIVH0Jf][07YjNP2?Shl0Xj>S0;Rh
^03<c<`0hN7Q0>KViP3emOF00?ooo`0:0>KViP3AdM40^;Rh09jNWP25QHD0Jf][04a<C00m?Cd00000
0?ooo`80000000H0EeMG07moO`2?Shl0Xj>S0<c<c03`l?3T0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?oooch0oooo00P0n_[j0=cLg02m_Kd0Xj>S08F5Q@1jNWX0HF5Q04a<C080000000h0oooo0000
00000000DE5A05MGE`1[Jf/0NWYj08n?S`2XZ:P0^;Rh0<c<c03AdM40i^KV0?GemGh0oooo00P0l?3`
0=cLg037alL0[Zj^09BDU01eMGD0G5aL03dm?@80000000P0oooo00000017AdL0IVIV08n?S`2SXj<0
^;Rh0=cLg>D0oooo001C0?ooo`030000003oool0oooo0?l0oooo?`3oool0203jn_X0emOG0;fm_@2I
VIT0U9BD07YjNP1QHF40C4a<0P0000003P3oool0000000000012@T80EeMG06][J`1jNWX0U9BD0:RX
Z02m_Kd0`/;20=7Ad@3Vi^H0mOGeO03oool02`3emOD0i^KV0=7Ad@2m_Kd0WYjN08Z:RP1[Jf/0DE5A
03<c<`000000oooo0080000000H0EeMG07YjNP2SXj<0/k>c0<c<c03`l?3U0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00L0l?3`0=OGe`2c/k<0[Zj^09BDU01jNWX0HF5Q00<0000000h0
oooo000000000000@T9205MGE`1[Jf/0Ogmo09BDU02^[Zh0/k>c0<;2`P3AdM40i^KV0?[jnWX0oooo
00T0mOGe0>_[j`3Lg=`0alO70;>c/`2DU9@0Ogmo05aLG012@T800P000000203oool000000492@P1V
IVH0RXZ:0;>c/`37alL0g=cLiP3oool005<0oooo00<000000?ooo`3oool0o`3ooom10?ooo`070?3`
l03<c<`0`/;20:j^[P2DU9@0NWYj05aLG0030000000>0?ooo`00000000000492@P1GEeL0L71`07mo
O`2IVIT0WYjN0;>c/`32`/80dM7A0>KViP3jn_Yi0?ooo`0;0>_[j`3QhN40dM7A0;fm_@2XZ:P0RXZ:
071`L01ADE40>3Ph0000003oool00P0000001P1ADE40NWYj09VIV@37alL0emOG0?3`l>H0oooo001C
0?ooo`030000003oool0oooo0?l0oooo@P3oool01`3Vi^H0g=cL0<;2`P2^[Zh0U9BD071`L01LG5`0
0`0000003@3oool0000000000012@T80G5aL071`L02:RXX0Shn?09jNWP2c/k<0`/;20=OGe`3Vi^H0
N@3oool0203QhN40g=cL0<O7a`2c/k<0WYjN07moO`1VIVH0@T920P000000203oool000000492@P1Q
HF40RXZ:0:RXZ03GemL0i^KVi`3oool005<0oooo00<000000?ooo`3oool0o`3ooom30?ooo`070?Ge
m@3Lg=`0`/;20:j^[P2:RXX0L71`055AD@030000000=0?ooo`000000000004M7A`1LG5`0MGEe07mo
O`2?Shl0WYjN0;>c/`37alL0emOG0?3`l01g0?ooo`080?Gem@3Lg=`0dM7A0;fm_@2XZ:P0U9BD071`
L01LG5`2000000090?ooo`0000000000055AD@1`L700VIVI0;Rh^03Vi^H0n_[j0>L0oooo001C0?oo
o`030000003oool0oooo0?l0ooooA03oool01`3emOD0g=cL0<;2`P2NWYh0RXZ:06IVIP1ADE400`00
00003@3oool0000000000017AdL0IVIV071`L01oOgl0Shn?09jNWP2h^;P0alO70>7Qh@3`l?00MP3o
ool0203[jn/0dM7A0<O7a`2c/k<0WYjN08Z:RP1VIVH0C4a<0P000000203oool000000492@P1QHF40
NWYj0:RXZ03<c<`0n_[jj03oool005<0oooo00<000000?ooo`3oool0o`3ooom50?ooo`070?Gem@3L
g=`0^;Rh09jNWP1oOgl0IVIV04M7A`030000000=0?ooo`0000000000055AD@1LG5`0L71`07moO`2?
Shl0Z:RX0;Rh^03AdM40hN7Q0?Gem@1d0?ooo`080?Gem@3QhN40alO70;fm_@2XZ:P0U9BD07YjNP1L
G5`2000000080?ooo`0000000000055AD@1`L700RXZ:0;Rh^03Lg=cY0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooodH0oooo00L0mOGe0<c<c02h^;P0U9BD07moO`1LG5`0C4a<00<0000000d0oooo
000000000000C4a<05aLG01`L700Ogmo09VIV@2XZ:P0`/;20=7Ad@3Vi^H0l?3`07<0oooo00P0jn_[
0=cLg02m_Kd0/k>c09jNWP2:RXX0L71`04a<C080000000P0oooo000000000000HF5Q07YjNP2IVIT0
c<c<0>_[jnT0oooo001C0?ooo`030000003oool0oooo0?l0ooooA`3oool01`3Vi^H0c<c<0:RXZ02D
U9@0L71`065QH@1<C4`00`0000003@3oool0000003dm?@1<C4`0G5aL071`L02:RXX0VIVI0;>c/`32
`/80g=cL0>7Qh@3`l?00LP3oool01`3QhN40dM7A0;>c/`2XZ:P0U9BD07YjNP1VIVH00P0000002@3o
ool000000000001ADE40L71`08Z:RP2XZ:P0g=cL0?[jnP3Y0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooodL0oooo00/0n_[j0>KViP2m_Kd0Z:RX08F5Q@1eMGD0HF5Q04a<C00h>3P000000?ooo`02
0000000;03dm?@1<C4`0G5aL07YjNP2:RXX0Xj>S0;>c/`3<c<`0emOG0>7Qh@3`l?00L03oool0203e
mOD0g=cL0<O7a`2XZ:P0WYjN08Z:RP1`L700G5aL0P000000203oool000000000001QHF40NWYj09VI
V@2h^;P0jn_[jP3oool005<0oooo00<000000?ooo`3oool0o`3ooom80?ooo`080?[jnP3GemL0_Kfm
09VIV@2:RXX0MGEe065QH@1<C4`20000000>0?ooo`000000000003dm?@1<C4`0Jf][07YjNP2DU9@0
Xj>S0;fm_@37alL0emOG0>7Qh@3`l?1_0?ooo`080>_[j`3AdM40_Kfm09jNWP2DU9@0NWYj06IVIP1<
C4`2000000080?ooo`000000HF5Q071`L02:RXX0Z:RX0<c<c03jn_[Z0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooodT0oooo00L0jn_[0=OGe`2^[Zh0VIVI08Z:RP1eMGD0HF5Q00<0000000h0oooo
000000000000?Cdm05aLG01[Jf/0QHF509BDU02^[Zh0_Kfm0<O7a`3GemL0hN7Q0?[jnVd0oooo00P0
mOGe0>7Qh@37alL0/k>c09BDU02:RXX0L71`05aLG080000000P0oooo000000000000Jf][07YjNP2I
VIT0^;Rh0=cLg>/0oooo001<0?ooo`P00000o`3ooom<0?ooo`070>_[j`32`/80[Zj^09VIV@2:RXX0
MGEe055AD@030000000>0?ooo`000000000004a<C01LG5`0MGEe08F5Q@2NWYh0[Zj^0;fm_@37alL0
emOG0?3`l03jn_Y/0?ooo`080?3`l03Lg=`0_Kfm0:RXZ02:RXX0NWYj06IVIP1ADE42000000080?oo
o`000000000007YjNP2:RXX0Z:RX0<O7a`3[jn_[0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
od/0oooo00L0emOG0<;2`P2^[Zh0VIVI08Z:RP1QHF40DE5A00<0000000d0oooo000000000000C4a<
06IVIP1eMGD0U9BD09jNWP2^[Zh0_Kfm0<O7a`3QhN40l?3`06/0oooo00/0mOGe0>KViP3AdM40^;Rh
09jNWP1oOgl0L71`05aLG017AdL000000?ooo`0200000006065QH@2:RXX0VIVI0;Rh^03GemL0n_[j
j`3oool005<0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`080>_[j`3GemL0`/;20:j^[P2IVIT0
MGEe065QH@0m?Cd30000000=0?ooo`000000?Cdm05MGE`1VIVH0QHF509BDU02NWYh0[Zj^0;fm_@3G
emL0hN7Q0?[jnP1Z0?ooo`080?3`l03QhN40alO70:j^[P2DU9@0MGEe06IVIP1ADE42000000080?oo
o`000000000006][J`2DU9@0Z:RX0<O7a`3Vi^K/0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
od`0oooo00/0jn_[0=OGe`32`/80[Zj^08Z:RP1eMGD0DE5A03dm?@0^;Rh000000?ooo`020000000;
04M7A`1LG5`0MGEe08F5Q@2DU9@0WYjN0:j^[P37alL0emOG0>_[j`3jn_X0J03oool02@3emOD0i^KV
0=OGe`2m_Kd0Xj>S08Z:RP1[Jf/0G5aL04M7A`02000000080?ooo`000000EeMG07YjNP2SXj<0^;Rh
0=OGe`3emOG/0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooodd0oooo00P0jn_[0=OGe`32`/80
VIVI08F5Q@1QHF40DE5A03dm?@80000000h0oooo000000000000C4a<06IVIP1eMGD0QHF509BDU02S
Xj<0_Kfm0<O7a`3QhN40jn_[0?[jnVL0oooo00/0l?3`0>7Qh@3<c<`0^;Rh09VIV@1oOgl0HF5Q055A
D@0m?Cd000000?ooo`020000000506IVIP2:RXX0/k>c0<O7a`3Vi^H0k@3oool005<0oooo00<00000
0?ooo`3oool0o`3ooom>0?ooo`080>_[j`3AdM40[Zj^09VIV@1eMGD0HF5Q055AD@0m?Cd20000000>
0?ooo`000000?Cdm05aLG01VIVH0MGEe08F5Q@2DU9@0[Zj^0;fm_@3GemL0hN7Q0>_[j`3jn_YU0?oo
o`090?Gem@3Vi^H0emOG0<O7a`2^[Zh0U9BD07EeM@1LG5`0AdM70080000000P0oooo000000000000
L71`09BDU032`/80emOG0?GemNd0oooo001C0?ooo`030000003oool0oooo0?l0ooooC`3oool02P3V
i^H0`/;20:RXZ025QHD0MGEe065QH@1<C4`0>3Ph0000003oool20000000<04a<C01LG5`0IVIV07Yj
NP2:RXX0Xj>S0;>c/`37alL0emOG0>7Qh@3`l?00n_[jI03oool02@3`l?00hN7Q0=7Ad@2m_Kd0Xj>S
08Z:RP1`L700DE5A03dm?@02000000070?ooo`000000EeMG07moO`2SXj<0c<c<0>KViP3^0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooodl0oooo00P0n_[j0=7Ad@2h^;P0VIVI08F5Q@1eMGD0HF5Q
04M7A`80000000h0oooo0000000m?Cd0C4a<05aLG01[Jf/0NWYj09BDU02SXj<0_Kfm0<O7a`3GemL0
hN7Q0?3`l6@0oooo00/0i^KV0=OGe`37alL0^;Rh09jNWP1oOgl0IVIV04M7A`0c<c<000000?ooo`02
0000000506IVIP2:RXX0/k>c0=cLg03emOD0kP3oool005<0oooo00<000000?ooo`3oool0o`3ooom@
0?ooo`0:0>KViP3<c<`0Z:RX09VIV@25QHD0L71`05MGE`0h>3P000000?ooo`80000000`0?Cdm04a<
C01LG5`0L71`08Z:RP2IVIT0/k>c0;fm_@37alL0emOG0>KViP3jn_YR0?ooo`090?[jnP3QhN40dM7A
0<;2`P2^[Zh0U9BD07EeM@1LG5`0?Cdm0080000000L0oooo0000001<C4`0L71`09VIV@2m_Kd0jn_[
0>l0oooo001C0?ooo`030000003oool0oooo0?l0ooooD03oool0203jn_X0g=cL0;Rh^02XZ:P0VIVI
07moO`1VIVH0AdM70P0000003P3oool0000002h^;P0m?Cd0DE5A065QH@1jNWX0Shn?0:>SX`2c/k<0
_Kfm0<c<c03Lg=`0l?3`HP3oool02`3`l?00emOG0<O7a`2h^;P0Xj>S08Z:RP1`L700DE5A03<c<`00
0000oooo0080000000D0G5aL07YjNP2SXj<0c<c<0?Gem@3_0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?oooe40oooo00X0l?3`0<c<c02h^;P0Z:RX08n?S`1jNWX0EeMG0492@P000000oooo0P000000
300^;Rh0@T9205MGE`1`L700Ogmo09VIV@2SXj<0/k>c0<;2`P3AdM40i^KV0?GemF40oooo00P0jn_[
0=7Ad@32`/80/k>c09jNWP25QHD0IVIV04a<C080000000L0oooo0000000m?Cd0IVIV08Z:RP2c/k<0
emOG0?00oooo001C0?ooo`030000003oool0oooo0?l0ooooDP3oool01`3Lg=`0c<c<0;Rh^02SXj<0
RXZ:06IVIP1ADE400P0000003P3oool000000000000h>3P0AdM7065QH@1eMGD0Shn?09VIV@2SXj<0
^;Rh0<O7a`3Lg=`0jn_[H03oool02`3jn_X0i^KV0<O7a`2h^;P0Z:RX09BDU01jNWX0G5aL0492@P00
0000oooo0080000000D0AdM7071`L02DU9@0_Kfm0>KViP3`0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?oooe80oooo00P0l?3`0=cLg03<c<`0/k>c09VIV@1jNWX0HF5Q0492@P80000000h0oooo0000
00000000?Cdm05MGE`1[Jf/0Ogmo08n?S`2IVIT0Z:RX0;fm_@3AdM40hN7Q0?GemEl0oooo00P0l?3`
0=cLg032`/80/k>c0:>SX`2:RXX0MGEe055AD@80000000P0oooo0000000c<c<0DE5A07YjNP2NWYh0
c<c<0?3`l?00oooo001C0?ooo`030000003oool0oooo0?l0ooooD`3oool01`3`l?00g=cL0<;2`P2X
Z:P0RXZ:071`L01ADE400`0000003P3oool0000000000017AdL0HF5Q07EeM@1oOgl0Shn?09jNWP2c
/k<0alO70=OGe`3[jn/0n_[jGP3oool02P3[jn/0emOG0;Rh^02XZ:P0VIVI08F5Q@1[Jf/0C4a<0000
003oool20000000503dm?@1LG5`0RXZ:0:j^[P3GemL0l@3oool005<0oooo00<000000?ooo`3oool0
o`3ooomD0?ooo`070?3`l03AdM40^;Rh09VIV@1oOgl0HF5Q04M7A`030000000=0?ooo`000000?Cdm
055AD@1[Jf/0MGEe07moO`2DU9@0Z:RX0;fm_@3<c<`0hN7Q0?3`l01N0?ooo`0A0>KViP3<c<`0/k>c
0:>SX`2DU9@0NWYj065QH@12@T8000000?ooo`000000:2PX04M7A`1[Jf/0U9BD0;Rh^03Vi^H0l@3o
ool005<0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`070>KViP37alL0Z:RX08Z:RP1`L700EeMG
03Ph>0020000000>0?ooo`000000000004M7A`1QHF40Jf][07EeM@2:RXX0WYjN0;>c/`32`/80emOG
0>_[j`3jn_YL0?ooo`080?Gem@3Lg=`0alO70:RXZ02IVIT0RXZ:07EeM@1LG5`2000000080?ooo`00
0000<c<c055AD@1eMGD0WYjN0<;2`P3`l?3a0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooeD0
oooo00P0mOGe0=OGe`2h^;P0VIVI07moO`1QHF40AdM703Ph>080000000h0oooo0000000m?Cd0DE5A
065QH@1[Jf/0Ogmo09BDU02XZ:P0^;Rh0<c<c03QhN40l?3`0?[jnU/0oooo00X0l?3`0=OGe`32`/80
Xj>S09BDU025QHD0Jf][055AD@000000oooo0P0000001@0m?Cd0G5aL07moO`2^[Zh0c<c<0?80oooo
001C0?ooo`030000003oool0oooo0?l0ooooEP3oool02P3Vi^H0alO70:RXZ02:RXX0L71`05MGE`17
AdL0>3Ph0000003oool20000000<04M7A`1ADE40HF5Q07EeM@2:RXX0WYjN0;>c/`32`/80emOG0>_[
j`3`l?00n_[jFP3oool01`3[jn/0c<c<0;Rh^02IVIT0RXZ:07YjNP1QHF400P000000203oool00000
00000017AdL0Jf][08Z:RP2h^;P0g=cLlP3oool005<0oooo00<000000?ooo`3oool0o`3ooomF0?oo
o`080?Gem@3GemL0^;Rh09VIV@1oOgl0HF5Q05MGE`17AdL20000000>0?ooo`000000?Cdm04M7A`1A
DE40IVIV07moO`2DU9@0Z:RX0;Rh^03<c<`0hN7Q0>_[j`3`l?1I0?ooo`080?Gem@3Vi^H0alO70;>c
/`2DU9@0QHF507EeM@1LG5`2000000080?ooo`000000?Cdm055AD@1eMGD0U9BD0<;2`P3Vi^Kb0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?oooeL0oooo00X0i^KV0<O7a`2XZ:P0Shn?071`L01QHF40
EeMG03Ph>0000000oooo0P000000300m?Cd0AdM705aLG01`L700RXZ:09jNWP2c/k<0`/;20=OGe`3Q
hN40jn_[0?[jnUP0oooo00P0l?3`0=cLg032`/80Z:RX08Z:RP1oOgl0Jf][055AD@80000000P0oooo
00000017AdL0G5aL07moO`2NWYh0c<c<0?3`l?80oooo001C0?ooo`030000003oool0oooo0?l0oooo
E`3oool0203emOD0emOG0;Rh^02IVIT0Ogmo071`L01QHF40AdM70P0000003P3oool0000002h^;P0m
?Cd0DE5A06IVIP1oOgl0U9BD0:RXZ02h^;P0c<c<0=OGe`3QhN40l?3`F03oool02P3[jn/0emOG0;Rh
^02SXj<0QHF507EeM@1QHF40C4a<0000003oool200000005055AD@1[Jf/0RXZ:0:j^[P3Lg=`0l`3o
ool005<0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`0:0>KViP37alL0Z:RX08n?S`1oOgl0L71`
05MGE`0h>3P000000?ooo`80000000`0;Rh^04M7A`1LG5`0L71`08Z:RP2NWYh0/k>c0<;2`P3<c<`0
emOG0>KViP3jn_YG0?ooo`070>KViP3<c<`0/k>c09VIV@1oOgl0L71`05aLG002000000080?ooo`00
0000000005aLG01eMGD0U9BD0;Rh^03Vi^Kc0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooeP0
oooo00P0mOGe0=OGe`2h^;P0VIVI08n?S`1jNWX0HF5Q04M7A`80000000h0oooo000000000000?Cdm
055AD@1VIVH0Ogmo09BDU02XZ:P0^;Rh0<;2`P3<c<`0hN7Q0?3`l5H0oooo00P0mOGe0>7Qh@37alL0
[Zj^09BDU01eMGD0IVIV055AD@80000000P0oooo0000001ADE40IVIV07moO`2NWYh0`/;20?3`l?<0
oooo001<0?ooo`P00000o`3ooomK0?ooo`080>KViP37alL0Z:RX09VIV@2:RXX0L71`05MGE`0h>3P2
0000000>0?ooo`000000;Rh^04M7A`1LG5`0L71`08Z:RP2NWYh0/k>c0;Rh^037alL0emOG0>KViP3j
n_YE0?ooo`0:0?3`l03GemL0`/;20:>SX`2:RXX0L71`065QH@1<C4`000000?ooo`80000000D0G5aL
071`L02:RXX0Z:RX0<c<c03d0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`0;0?Gem@3GemL0^;Rh0:RXZ02IVIT0NWYj
065QH@17AdL0;Rh^0000003oool00P0000002`0m?Cd0DE5A06IVIP1oOgl0U9BD0:RXZ02c/k<0_Kfm
0<c<c03QhN40l?3`05D0oooo00X0jn_[0=7Ad@2h^;P0WYjN08F5Q@1VIVH0EeMG0492@P000000oooo
0P0000001@1VIVH0NWYj09BDU02c/k<0g=cL0?@0oooo000U0?ooo`L000009`3oool00`000000oooo
0?ooo`3o0?oooeX0oooo00P0i^KV0<O7a`2h^;P0Xj>S08Z:RP1`L700DE5A03Ph>080000000h0oooo
0000000^;Rh0AdM705aLG01eMGD0RXZ:09jNWP2XZ:P0/k>c0<O7a`3GemL0jn_[0?[jnU<0oooo00P0
n_[j0>KViP3<c<`0/k>c09VIV@1oOgl0HF5Q055AD@80000000P0oooo000000000000L71`08F5Q@2N
WYh0_Kfm0>KVi_@0oooo000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`3o0?oooeX0oooo00/0mOGe0=7Ad@37alL0/k>c09VIV@1jNWX0HF5Q04M7
A`0X:2P000000?ooo`020000000;03dm?@1ADE40Jf][07moO`2DU9@0WYjN0:RXZ02m_Kd0c<c<0>7Q
h@3`l?00D`3oool0203emOD0hN7Q0<O7a`2^[Zh0Shn?07EeM@1GEeL0AdM70P000000203oool00000
055AD@1jNWX0Shn?0:RXZ037alL0l?3`m03oool002D0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`3o0?oooe/0oooo00P0hN7Q0=7Ad@2m_Kd0Xj>S08Z:RP1[Jf/0DE5A03<c<`800000
00h0oooo0000000c<c<0AdM7065QH@1eMGD0RXZ:09BDU02SXj<0/k>c0<O7a`3Lg=`0jn_[0?[jnU80
oooo00X0l?3`0=OGe`2m_Kd0Xj>S08Z:RP1`L700DE5A0492@P000000oooo0P0000001@1LG5`0QHF5
09VIV@2c/k<0emOG0?D0oooo000V0?ooo`H000009`3oool00`000000oooo0?ooo`3o0?oooe/0oooo
00/0l?3`0>7Qh@3<c<`0/k>c09VIV@1eMGD0HF5Q0492@P0c<c<000000?ooo`020000000<03dm?@1G
EeL0Jf][07moO`2:RXX0VIVI0:RXZ02m_Kd0dM7A0>7Qh@3emOD0n_[jD03oool02`3jn_X0jn_[0=7A
d@2h^;P0WYjN08F5Q@1VIVH0AdM703Ph>0000000oooo0080000000D0IVIV08n?S`2NWYh0_Kfm0>7Q
h@3e0?ooo`009P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<00000
0?ooo`3oool0o`3ooomL0?ooo`080?3`l03Lg=`0_Kfm0:>SX`25QHD0Jf][04a<C012@T820000000>
0?ooo`000000<c<c04a<C01QHF40NWYj07moO`2?Shl0Xj>S0;>c/`37alL0g=cL0>_[j`3emOE@0?oo
o`080?Gem@3Vi^H0c<c<0;>c/`2IVIT0NWYj065QH@12@T82000000080?ooo`0000000000071`L02I
VIT0Z:RX0<O7a`3[jn_e0?ooo`009@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo
0?l0ooooG@3oool02P3Vi^H0c<c<0;>c/`2?Shl0MGEe05MGE`1<C4`0>3Ph0000003oool20000000<
0492@P1GEeL0L71`07YjNP2:RXX0VIVI0:RXZ032`/80dM7A0>KViP3[jn/0n_[jC`3oool0203`l?00
hN7Q0<O7a`2^[Zh0U9BD07EeM@1LG5`0>3Ph0P000000203oool00000055AD@1eMGD0WYjN0;>c/`3G
emL0mOGem@3oool002H0oooo1P00000W0?ooo`030000003oool0oooo0?l0ooooG@3oool0203emOD0
g=cL0;fm_@2NWYh0QHF506IVIP1GEeL0AdM70P0000003P3oool0000003Ph>01<C4`0IVIV071`L01o
Ogl0Shn?0:>SX`2h^;P0alO70=cLg03Vi^H0l?3`CP3oool02`3jn_X0jn_[0=OGe`32`/80Xj>S08n?
S`1`L700DE5A03<c<`000000oooo0080000000D0G5aL07moO`2XZ:P0_Kfm0>7Qh@3f0?ooo`00:`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooGP3oool01`3Vi^H0c<c<0:RX
Z02?Shl0L71`06IVIP1ADE400P0000003`3oool0000000000012@T80G5aL06IVIP1eMGD0RXZ:09VI
V@2^[Zh0`/;20=OGe`3Lg=`0jn_[0?[jnP1=0?ooo`080?Gem@3Vi^H0dM7A0;fm_@2NWYh0QHF506IV
IP1<C4`2000000080?ooo`000000000006IVIP2:RXX0/k>c0<O7a`3[jn_f0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?oooeh0oooo00P0mOGe0=cLg02h^;P0WYjN07YjNP1`L700G5aL04M7A`800000
00h0oooo0000000h>3P0DE5A05aLG01[Jf/0Ogmo08n?S`2XZ:P0^;Rh0<c<c03GemL0hN7Q0?3`l4`0
oooo00T0n_[j0?3`l03QhN40c<c<0;Rh^02IVIT0Ogmo065QH@17AdL00P000000203oool0000004M7
A`1`L700U9BD0;fm_@3GemL0mOGemP3oool005<0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`07
0>KViP32`/80Z:RX08Z:RP1jNWX0IVIV055AD@020000000?0?ooo`000000000004a<C01ADE40IVIV
07EeM@2:RXX0WYjN0:j^[P37alL0c<c<0=cLg03[jn/0n_[j04/0oooo00/0mOGe0>_[j`3GemL0alO7
0:j^[P2DU9@0NWYj05aLG00m?Cd000000?ooo`020000000504a<C01eMGD0VIVI0<O7a`3QhN40m`3o
ool002T0oooo0P00000X0?ooo`030000003oool0oooo0?l0ooooG`3oool0203emOD0dM7A0;Rh^02D
U9@0RXZ:071`L01LG5`0AdM70P0000003P3oool000000492@P1<C4`0G5aL06][J`1oOgl0VIVI0:RX
Z02m_Kd0alO70=OGe`3QhN40l?3`B`3oool0203`l?00i^KV0=7Ad@32`/80Z:RX08n?S`1eMGD0DE5A
0P000000203oool000000000001GEeL0Ogmo0:>SX`3AdM40jn_[m`3oool002H0oooo00<000000?oo
o`0000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooH03oool01`3L
g=`0`/;209jNWP2DU9@0NWYj06IVIP1ADE400P0000003P3oool0000000000012@T80DE5A06IVIP1e
MGD0Shn?09jNWP2h^;P0_Kfm0<c<c03Lg=`0jn_[B`3oool0203[jn/0hN7Q0<c<c02m_Kd0Xj>S08F5
Q@1[Jf/0C4a<0P000000203oool0000003dm?@1QHF40RXZ:0:j^[P3Lg=`0mOGem`3oool002D0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0
ooooH03oool01`3[jn/0dM7A0:j^[P2NWYh0RXZ:071`L01LG5`00P0000003`3oool000000000000h
>3P0C4a<05aLG01`L700QHF509VIV@2^[Zh0^;Rh0<O7a`3GemL0i^KV0?[jnP1:0?ooo`0:0>KViP3G
emL0alO70;Rh^02NWYh0Ogmo06IVIP17AdL000000?ooo`80000000D0AdM706IVIP2DU9@0^;Rh0>KV
iP3h0?ooo`009@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0o`3ooomP0?ooo`080?Gem@3Lg=`0^;Rh0:RXZ02DU9@0NWYj06IVIP17AdL20000
000>0?ooo`00000000000492@P1ADE40IVIV07moO`2?Shl0Z:RX0;>c/`2m_Kd0c<c<0=cLg03`l?19
0?ooo`080?[jnP3QhN40dM7A0<;2`P2^[Zh0VIVI07YjNP1QHF42000000080?ooo`000000000004a<
C01`L700VIVI0<;2`P3`l?3h0?ooo`009@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`070>KViP32`/80/k>c09jNWP2:RXX0
L71`055AD@020000000?0?ooo`000000000003Ph>01<C4`0G5aL07EeM@2:RXX0WYjN0:RXZ02h^;P0
alO70=OGe`3[jn/0n_[j04P0oooo00P0mOGe0=cLg03<c<`0_Kfm0:RXZ02DU9@0MGEe05aLG0800000
00P0oooo0000000m?Cd0EeMG07EeM@2SXj<0alO70?[jn_P0oooo000U0?ooo`060000003oool0oooo
0000003oool00000:03oool00`000000oooo0?ooo`3o0?ooof40oooo00P0mOGe0=7Ad@32`/80Z:RX
09BDU01jNWX0G5aL0492@P80000000h0oooo0000000^;Rh0@T9205MGE`1`L700Ogmo09VIV@2SXj<0
/k>c0;fm_@3<c<`0i^KV0?3`l4P0oooo00P0l?3`0=OGe`37alL0^;Rh0:>SX`2?Shl0Jf][055AD@80
000000L0oooo00000012@T80HF5Q07moO`2^[Zh0dM7A0?T0oooo000V0?ooo`H000009`3oool00`00
0000oooo0?ooo`3o0?ooof80oooo00L0g=cL0<c<c02c/k<0WYjN08F5Q@1VIVH0C4a<0080000000h0
oooo0000000X:2P0>3Ph04a<C01VIVH0NWYj08n?S`2IVIT0Z:RX0;Rh^037alL0g=cL0>_[jdP0oooo
00X0jn_[0=7Ad@32`/80/k>c09jNWP25QHD0IVIV04a<C0000000oooo0P0000001@1<C4`0IVIV08Z:
RP2h^;P0g=cL0?T0oooo000[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3o
oomR0?ooo`0:0>KViP3GemL0`/;20:RXZ02?Shl0L71`05MGE`0h>3P000000?ooo`80000000`0;Rh^
0492@P1LG5`0L71`08Z:RP2DU9@0Xj>S0;>c/`32`/80emOG0>KViP3jn_Y60?ooo`080?[jnP3Vi^H0
c<c<0;fm_@2^[Zh0VIVI07moO`1QHF42000000080?ooo`0000000000055AD@1`L700U9BD0<;2`P3V
i^Ki0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooof80oooo00P0mOGe0>7Qh@3<c<`0/k>c09VI
V@1jNWX0HF5Q0492@P80000000h0oooo0000000X:2P0?Cdm05MGE`1[Jf/0Ogmo08Z:RP2IVIT0Z:RX
0;Rh^03<c<`0hN7Q0?3`l4H0oooo00P0mOGe0>7Qh@37alL0^;Rh0:RXZ02DU9@0NWYj05aLG0800000
00P0oooo00000012@T80G5aL07EeM@2IVIT0alO70?3`l?T0oooo001C0?ooo`030000003oool0oooo
0?l0ooooH`3oool02P3[jn/0emOG0<;2`P2SXj<0QHF506][J`1<C4`0<c<c0000003oool20000000<
03<c<`1<C4`0HF5Q07YjNP25QHD0U9BD0:>SX`2c/k<0alO70=OGe`3[jn/0n_[jA@3oool0203`l?00
g=cL0<;2`P2c/k<0Xj>S08n?S`1eMGD0DE5A0P000000203oool0000004a<C01QHF40Ogmo0:>SX`3A
dM40n_[jn@3oool002L0oooo0`00000?0?ooo`D000000`3oool3000000l0oooo00<000000?ooo`3o
ool0o`3ooomS0?ooo`080?[jnP3QhN40c<c<0:j^[P2?Shl0MGEe05MGE`0m?Cd20000000>0?ooo`00
0000;Rh^0492@P1LG5`0L71`07moO`2:RXX0VIVI0:j^[P32`/80dM7A0>KViP3emOE50?ooo`0:0>_[
j`3GemL0_Kfm0:j^[P2NWYh0RXZ:06][J`1<C4`000000?ooo`80000000D0DE5A06][J`2:RXX0[Zj^
0=cLg03j0?ooo`009P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0
203oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000>0?oo
o`030000003oool0oooo0?l0ooooI03oool02P3[jn/0emOG0;Rh^02IVIT0Ogmo065QH@17AdL0:2PX
0000003oool20000000;03dm?@1ADE40Jf][07EeM@25QHD0U9BD0:>SX`2h^;P0c<c<0>7Qh@3`l?00
A@3oool02P3Vi^H0dM7A0;Rh^02XZ:P0VIVI07moO`1VIVH0AdM70000003oool20000000505aLG01`
L700Shn?0;Rh^03Vi^H0nP3oool002D0oooo00<000000?ooo`3oool00`3oool010000000oooo0?oo
o`00000;0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000030?ooo``0
0000o`3ooomV0?ooo`080?[jnP3QhN40`/;20:>SX`2:RXX0Jf][055AD@0c<c<20000000>0?ooo`00
0000<c<c04a<C01QHF40L71`07moO`2:RXX0WYjN0;>c/`37alL0emOG0>_[j`3jn_Y30?ooo`080?[j
nP3QhN40c<c<0;>c/`2SXj<0U9BD07YjNP1QHF42000000080?ooo`0000000000065QH@1jNWX0VIVI
0<;2`P3[jn_j0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000`0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?oo
o`3oool0o`3ooomU0?ooo`0:0>_[j`3<c<`0[Zj^09BDU01eMGD0G5aL03dm?@0^;Rh000000?ooo`80
000000/0@T9205aLG01VIVH0MGEe08F5Q@2IVIT0[Zj^0;fm_@3AdM40hN7Q0?Gem@130?ooo`080?Ge
m@3Lg=`0alO70:j^[P2NWYh0Shn?07EeM@1LG5`2000000080?ooo`000000DE5A06][J`1oOgl0WYjN
0<O7a`3emOGj0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000d0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0o`3ooomU0?ooo`080?[jnP3Lg=`0^;Rh09jNWP1oOgl0HF5Q04M7A`0h>3P20000000>0?oo
o`000000>3Ph055AD@1QHF40L71`07moO`2?Shl0Xj>S0;Rh^03<c<`0g=cL0?3`l03jn_Y20?ooo`08
0?3`l03Lg=`0`/;20:RXZ02IVIT0RXZ:071`L01ADE42000000070?ooo`000000G5aL071`L02:RXX0
Z:RX0=7Ad@3k0?ooo`009P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0303oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0o`3ooomV0?ooo`070>KViP32`/80Z:RX08Z:RP1[Jf/0DE5A03dm?@020000000>0?ooo`00
0000000004a<C01GEeL0IVIV07EeM@2:RXX0WYjN0;>c/`37alL0emOG0>_[j`3emOE20?ooo`0:0>_[
j`3GemL0_Kfm0:>SX`2DU9@0Ogmo06][J`1<C4`000000?ooo`80000000D0HF5Q07YjNP2?Shl0/k>c
0=cLg03k0?ooo`009@3oool9000000/0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o0?ooofH0oooo00X0l?3`0<c<c02c
/k<0U9BD07EeM@1LG5`0AdM703Ph>0000000oooo0P0000003012@T80DE5A065QH@1`L700QHF509VI
V@2^[Zh0_Kfm0=7Ad@3QhN40l?3`0?[jnT40oooo00X0i^KV0=7Ad@2h^;P0WYjN08n?S`1jNWX0IVIV
04M7A`000000oooo0P0000001@1[Jf/0Ogmo09VIV@2h^;P0hN7Q0?/0oooo000U0?ooo`030000003o
ool0oooo0180oooo0`0000040?ooo`<000003`3oool00`000000oooo0?ooo`3o0?ooofH0oooo00P0
n_[j0=cLg02h^;P0WYjN07moO`1QHF40DE5A03dm?@80000000h0oooo0000000h>3P0C4a<05MGE`1V
IVH0NWYj08n?S`2SXj<0^;Rh0<c<c03Lg=`0jn_[0?GemD00oooo00P0n_[j0>7Qh@3<c<`0/k>c09VI
V@2:RXX0MGEe065QH@80000000P0oooo000000000000L71`08Z:RP2NWYh0`/;20>_[jo/0oooo001C
0?ooo`030000003oool0oooo0?l0ooooI`3oool01`3Vi^H0`/;20:RXZ02:RXX0Jf][05aLG017AdL0
0P0000003`3oool0000000000012@T80DE5A065QH@1eMGD0RXZ:09jNWP2c/k<0alO70=OGe`3QhN40
l?3`0?[jnP0o0?ooo`080?Gem@3Lg=`0alO70:j^[P2DU9@0QHF5071`L01LG5`2000000080?ooo`00
0000DE5A07YjNP2?Shl0Z:RX0<c<c03emOGk0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooofL0
oooo00X0l?3`0<c<c02c/k<0U9BD07EeM@1QHF40DE5A03dm?@000000oooo0P000000300h>3P0C4a<
05MGE`1`L700QHF509VIV@2^[Zh0_Kfm0=7Ad@3Lg=`0jn_[0?GemCl0oooo00P0l?3`0=cLg032`/80
Z:RX08n?S`1oOgl0Jf][055AD@80000000P0oooo0000001GEeL0Ogmo09VIV@2c/k<0dM7A0?[jn_/0
oooo000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`3o0?ooofL0oooo00P0n_[j0=cLg02h^;P0WYjN07moO`1[Jf/0G5aL04M7A`80000000h0oooo
0000000c<c<0@T92055AD@1VIVH0NWYj08n?S`2SXj<0^;Rh0<c<c03GemL0hN7Q0?3`l3l0oooo00X0
jn_[0=OGe`2m_Kd0Xj>S08Z:RP1jNWX0IVIV04a<C0000000oooo0P0000001@1LG5`0RXZ:09jNWP2h
^;P0g=cL0?`0oooo000U0?ooo`L000009`3oool00`000000oooo0?ooo`3o0?ooofP0oooo00L0i^KV
0<;2`P2XZ:P0RXZ:07EeM@1QHF40DE5A0080000000l0oooo000000000000>3Ph04a<C01QHF40MGEe
08Z:RP2NWYh0/k>c0<O7a`3AdM40g=cL0>_[j`3jn_X0?@3oool02`3jn_X0i^KV0=7Ad@2h^;P0WYjN
08F5Q@1`L700HF5Q04M7A`000000oooo0080000000D0IVIV08n?S`2SXj<0`/;20>7Qh@3l0?ooo`00
9P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0
o`3ooomX0?ooo`0:0?3`l03<c<`0/k>c09BDU01oOgl0Jf][05MGE`0m?Cd000000?ooo`80000000`0
<c<c0492@P1GEeL0L71`08F5Q@2IVIT0[Zj^0;fm_@3<c<`0emOG0>7Qh@3emODm0?ooo`080?Gem@3Q
hN40c<c<0;>c/`2IVIT0Ogmo06][J`1LG5`2000000080?ooo`000000000006][J`2IVIT0[Zj^0<c<
c03[jn_l0?ooo`009@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooJ03o
ool0203jn_X0emOG0;Rh^02IVIT0RXZ:07EeM@1QHF40AdM70P0000003P3oool0000002PX:00m?Cd0
DE5A06IVIP1jNWX0U9BD0:>SX`2h^;P0alO70=7Ad@3Lg=`0l?3`?@3oool0203`l?00g=cL0<O7a`2^
[Zh0U9BD07YjNP1VIVH0DE5A0P000000203oool00000055AD@1`L700WYjN0;>c/`3AdM40mOGeo03o
ool002D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooofT0oooo00L0hN7Q
0<;2`P2SXj<0U9BD07moO`1[Jf/0DE5A0080000000l0oooo0000000S8b<0<c<c04a<C01QHF40MGEe
08Z:RP2NWYh0/k>c0;fm_@3<c<`0emOG0>_[j`3jn_X0>`3oool02@3jn_X0jn_[0=cLg032`/80Z:RX
08n?S`1`L700HF5Q04a<C002000000080?ooo`000000EeMG07YjNP2SXj<0_Kfm0=cLg03jn_[l0?oo
o`009@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0o`3ooomY0?ooo`0:0>_[j`3<c<`0[Zj^09VIV@2:RXX0MGEe05MGE`0m?Cd000000?ooo`800000
00`0;Rh^0492@P1LG5`0L71`08F5Q@2IVIT0[Zj^0;Rh^037alL0dM7A0>7Qh@3emODk0?ooo`0;0?Ge
m@3Vi^H0emOG0;fm_@2SXj<0RXZ:06][J`1LG5`0AdM70000003oool00P0000001@1LG5`0Ogmo0:j^
[P32`/80hN7Q0?d0oooo000V0?ooo`H000009`3oool00`000000oooo0?ooo`3o0?ooofT0oooo00P0
mOGe0=OGe`2h^;P0Xj>S09BDU01jNWX0HF5Q0492@P80000000h0oooo0000000S8b<0?Cdm055AD@1V
IVH0Ogmo09BDU02XZ:P0/k>c0;fm_@3<c<`0g=cL0?3`l3/0oooo00/0l?3`0>7Qh@3AdM40_Kfm09jN
WP25QHD0IVIV05MGE`12@T8000000?ooo`020000000506IVIP2:RXX0/k>c0<c<c03[jn/0o@3oool0
02/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooofX0oooo00X0hN7Q0<;2
`P2^[Zh0VIVI08F5Q@1[Jf/0C4a<03<c<`000000oooo0P000000300c<c<0C4a<065QH@1jNWX0RXZ:
0:>SX`2^[Zh0^;Rh0<O7a`3GemL0jn_[0?[jnST0oooo00`0n_[j0>_[j`3Lg=`0c<c<0;Rh^02IVIT0
Ogmo065QH@1ADE40?Cdm0000003oool20000000506][J`2?Shl0_Kfm0=7Ad@3emOD0o@3oool005<0
oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`080>_[j`37alL0^;Rh0:>SX`2?Shl0MGEe05MGE`0m
?Cd20000000>0?ooo`000000;Rh^04M7A`1LG5`0L71`08F5Q@2IVIT0Z:RX0;>c/`32`/80dM7A0>KV
iP3emODi0?ooo`090?Gem@3[jn/0g=cL0<O7a`2c/k<0U9BD07moO`1LG5`0C4a<0080000000P0oooo
000000000000L71`09VIV@32`/80g=cL0?[jn_d0oooo001C0?ooo`030000003oool0oooo0?l0oooo
JP3oool02`3emOD0dM7A0<;2`P2^[Zh0U9BD07YjNP1LG5`0@T9202PX:0000000oooo0080000000/0
?Cdm055AD@1[Jf/0Ogmo09BDU02SXj<0[Zj^0;fm_@3<c<`0hN7Q0?3`l00i0?ooo`090?3`l03Vi^H0
emOG0<;2`P2^[Zh0Shn?07YjNP1GEeL0AdM70080000000L0oooo0000001ADE40NWYj09jNWP3<c<`0
hN7Q0?h0oooo000W0?ooo`<00000:@3oool00`000000oooo0?ooo`3o0?ooof/0oooo00P0g=cL0<O7
a`2h^;P0WYjN08F5Q@1VIVH0C4a<02h^;P80000000h0oooo0000000h>3P0C4a<06IVIP1jNWX0Shn?
09VIV@2XZ:P0^;Rh0<O7a`3Lg=`0jn_[0?[jnSP0oooo00T0jn_[0>7Qh@3AdM40_Kfm0:RXZ02:RXX0
L71`055AD@12@T800P0000001`3oool0000005MGE`1oOgl0Xj>S0=7Ad@3[jn/0oP3oool002H0oooo
00D000000?ooo`000000oooo0000000X0?ooo`030000003oool0oooo0?l0ooooJ`3oool02`3Vi^H0
dM7A0<;2`P2XZ:P0Shn?06][J`1GEeL0>3Ph02PX:0000000oooo0080000000/0AdM7065QH@1`L700
RXZ:09BDU02SXj<0/k>c0<;2`P3GemL0i^KV0?Gem@0h0?ooo`0;0>_[j`3Lg=`0c<c<0;fm_@2SXj<0
QHF506][J`1<C4`0?Cdm0000003oool00P0000001@1LG5`0RXZ:0:j^[P3Lg=`0mOGe0?h0oooo000U
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`3o0?ooof/0oooo00T0l?3`0=cLg037alL0/k>c09BDU01eMGD0G5aL03dm?@0^;Rh00P0000003P3o
ool0000003dm?@1GEeL0Jf][08F5Q@2?Shl0VIVI0:RXZ02m_Kd0dM7A0>7Qh@3`l?00n_[j=P3oool0
303jn_X0i^KV0=OGe`37alL0^;Rh09jNWP1oOgl0IVIV04M7A`0h>3P000000?ooo`80000000D0IVIV
08n?S`2c/k<0hN7Q0?[jnP3n0?ooo`009@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`090?[jnP3Vi^H0dM7A0;Rh^02NWYh0
Ogmo06IVIP17AdL0>3Ph0080000000h0oooo0000000h>3P0DE5A06IVIP1jNWX0RXZ:09BDU02SXj<0
^;Rh0<c<c03Lg=`0jn_[0?GemCH0oooo00`0mOGe0>7Qh@3GemL0`/;20;>c/`2IVIT0Ogmo065QH@12
@T80<c<c0000003oool20000000406][J`2DU9@0_Kfm0>_[jol0oooo000U0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooof`0oooo00P0
l?3`0=cLg032`/80Z:RX08F5Q@1[Jf/0C4a<03dm?@80000000l0oooo000000000000C4a<065QH@1e
MGD0QHF508n?S`2NWYh0/k>c0<O7a`3GemL0i^KV0?3`l03jn_X0=@3oool02@3emOD0g=cL0=7Ad@2m
_Kd0[Zj^09BDU01jNWX0G5aL03dm?@02000000070?ooo`0000000000071`L02NWYh0`/;20?3`l03o
0?ooo`009P3oool00`000000oooo000000020?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0o`3ooom/0?ooo`0;0?[jnP3Vi^H0c<c<0:j^[P2?Shl0MGEe05MGE`17AdL0>3Ph0000003o
ool00P0000003017AdL0EeMG071`L01jNWX0RXZ:09VIV@2XZ:P0`/;20=7Ad@3QhN40jn_[0?GemCD0
oooo00T0l?3`0=OGe`3<c<`0_Kfm0:RXZ02?Shl0MGEe05MGE`0h>3P00P0000001`3oool0000005MG
E`1jNWX0Xj>S0<c<c03jn_X0o`3oool002L0oooo0P0000000`3oool000000?ooo`0P0?ooo`P00000
o`3ooom_0?ooo`080?3`l03AdM40^;Rh09VIV@1jNWX0G5aL04a<C00m?Cd20000000>0?ooo`000000
?Cdm055AD@1[Jf/0MGEe08F5Q@2DU9@0Xj>S0;Rh^03<c<`0g=cL0>KViP3`l?0e0?ooo`0;0>_[j`3G
emL0alO70;Rh^02SXj<0RXZ:071`L01ADE40<c<c0000003oool00P000000101LG5`0Ogmo0:RXZ03A
dM7o0?ooo`40oooo001C0?ooo`030000003oool0oooo0?l0ooooK@3oool0203emOD0g=cL0<;2`P2N
WYh0QHF506IVIP1GEeL0AdM70P0000003`3oool000000000001<C4`0IVIV071`L01oOgl0Shn?09jN
WP2c/k<0alO70=OGe`3QhN40jn_[0?[jnP0c0?ooo`0<0?[jnP3[jn/0dM7A0<;2`P2c/k<0WYjN08F5
Q@1[Jf/0C4a<02h^;P000000oooo0P000000101QHF40QHF50;>c/`3Lg=co0?ooo`40oooo001C0?oo
o`030000003oool0oooo0?l0ooooKP3oool02P3Vi^H0alO70:RXZ02:RXX0Jf][05aLG01<C4`0>3Ph
0000003oool20000000<04M7A`1QHF40Jf][07EeM@2:RXX0VIVI0:j^[P32`/80dM7A0=cLg03Vi^H0
mOGe<`3oool02@3emOD0i^KV0<c<c02m_Kd0[Zj^09VIV@1oOgl0IVIV04M7A`02000000070?ooo`00
0000000006IVIP2?Shl0^;Rh0>7Qh@3o0?ooo`40oooo000U0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0o`3ooom^0?ooo`0:0?3`l03AdM40[Zj^09BDU01eMGD0IVIV055AD@0m?Cd0
00000?ooo`80000000`0@T9205MGE`1VIVH0L71`08F5Q@2DU9@0Z:RX0;fm_@3AdM40emOG0>7Qh@3`
l?0c0?ooo`090?Gem@3QhN40alO70;fm_@2XZ:P0VIVI07moO`1QHF40@T920080000000L0oooo0000
0017AdL0L71`09BDU02m_Kd0i^KV0?l0oooo0@3oool002D0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`3o0?ooofh0oooo00P0mOGe0=OGe`2h^;P0VIVI07YjNP1[Jf/0G5aL04M7A`80
000000l0oooo0000000m?Cd0DE5A065QH@1[Jf/0Ogmo08n?S`2SXj<0^;Rh0<c<c03AdM40g=cL0>_[
j`3jn_X0<P3oool02`3`l?00g=cL0<;2`P2h^;P0Xj>S09BDU01jNWX0G5aL03dm?@000000oooo0080
000000D0C4a<07EeM@2IVIT0alO70?3`l03o0?ooo`40oooo000S0?ooo`P00000:03oool00`000000
oooo0?ooo`3o0?ooofl0oooo00L0hN7Q0<;2`P2SXj<0QHF507EeM@1QHF40C4a<0080000000l0oooo
000000000000C4a<05MGE`1VIVH0MGEe08Z:RP2NWYh0/k>c0<O7a`3AdM40g=cL0>KViP3emOD0<P3o
ool02`3[jn/0emOG0<;2`P2c/k<0WYjN08n?S`1eMGD0EeMG03Ph>0000000oooo0080000000D0DE5A
07YjNP2NWYh0c<c<0?Gem@3o0?ooo`40oooo000U0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooofl0oooo00X0jn_[0<O7a`2^[Zh0RXZ:07Yj
NP1[Jf/0DE5A03Ph>0000000oooo0P0000003017AdL0DE5A065QH@1`L700QHF509VIV@2^[Zh0`/;2
0<c<c03GemL0hN7Q0?3`l380oooo00P0jn_[0=OGe`2m_Kd0[Zj^09VIV@2:RXX0L71`055AD@800000
00P0oooo000000000000EeMG07moO`2XZ:P0dM7A0?[jn_l0oooo0@3oool002D0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooK`3oool02P3`
l?00dM7A0;>c/`2DU9@0QHF5071`L01LG5`0@T920000003oool20000000<0492@P1<C4`0G5aL06][
J`1oOgl0U9BD0:RXZ02m_Kd0alO70=7Ad@3Lg=`0jn_[<@3oool02@3jn_X0i^KV0=7Ad@2h^;P0Z:RX
09VIV@25QHD0Jf][04a<C002000000070?ooo`000000?Cdm05aLG025QHD0[Zj^0=cLg03o0?ooo`80
oooo000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`3o0?ooofl0oooo00P0n_[j0=OGe`2m_Kd0VIVI08Z:RP1eMGD0HF5Q04M7A`80000000l0oooo
0000000m?Cd0AdM705MGE`1VIVH0NWYj08n?S`2SXj<0^;Rh0<;2`P3<c<`0g=cL0>KViP3jn_X0<03o
ool02`3emOD0hN7Q0<c<c02c/k<0Xj>S09BDU01oOgl0IVIV04M7A`000000oooo0080000000D0@T92
06IVIP2?Shl0/k>c0>7Qh@3o0?ooo`80oooo000U0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooog00oooo00L0hN7Q0<;2`P2SXj<0U9BD07mo
O`1[Jf/0C4a<0080000000l0oooo000000000000@T92055AD@1QHF40MGEe08Z:RP2NWYh0/k>c0;fm
_@37alL0emOG0>KViP3emOD0<03oool02`3emOD0g=cL0<O7a`2^[Zh0WYjN08n?S`1jNWX0HF5Q0492
@P000000oooo0080000000D0AdM706][J`2DU9@0^;Rh0>KViP3o0?ooo`80oooo000Z0?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0o`3ooom`0?ooo`0:0>_[j`3<c<`0[Zj^09VIV@25
QHD0L71`05MGE`0h>3P000000?ooo`80000000`0?Cdm04a<C01LG5`0L71`08F5Q@2IVIT0[Zj^0;Rh
^032`/80dM7A0>7Qh@3`l?0`0?ooo`080?3`l03Lg=`0`/;20:j^[P2IVIT0RXZ:07EeM@1LG5`20000
00080?ooo`000000000004a<C01`L700VIVI0<;2`P3`l?3o0?ooo`80oooo001C0?ooo`030000003o
ool0oooo0?l0ooooL03oool02P3`l?00dM7A0;>c/`2SXj<0Shn?07EeM@1LG5`0@T920000003oool2
0000000=03<c<`17AdL0EeMG06][J`1oOgl0U9BD0:RXZ02c/k<0_Kfm0<c<c03Lg=`0jn_[0?[jnP0_
0?ooo`080>_[j`3GemL0`/;20:RXZ02IVIT0QHF507EeM@1GEeL2000000080?ooo`000000>3Ph055A
D@1eMGD0WYjN0<O7a`3emOGo0?ooo`80oooo001C0?ooo`030000003oool0oooo0?l0ooooL03oool0
203jn_X0g=cL0;fm_@2XZ:P0U9BD07moO`1QHF40AdM70P0000003`3oool0000002h^;P0m?Cd0DE5A
06IVIP1jNWX0Shn?0:>SX`2^[Zh0^;Rh0<O7a`3GemL0i^KV0?Gem@0^0?ooo`090?[jnP3[jn/0dM7A
0;fm_@2SXj<0U9BD08F5Q@1`L700EeMG0080000000P0oooo0000000m?Cd0EeMG07YjNP2XZ:P0c<c<
0?[jn_l0oooo0P3oool005<0oooo00<000000?ooo`3oool0o`3oooma0?ooo`070>7Qh@32`/80/k>c
09jNWP25QHD0Jf][04a<C0020000000?0?ooo`000000000003Ph>01<C4`0HF5Q07EeM@2:RXX0WYjN
0:RXZ02c/k<0`/;20=7Ad@3Vi^H0l?3`02h0oooo00T0mOGe0>KViP3<c<`0^;Rh09jNWP2?Shl0Ogmo
06][J`1ADE400P0000001`3oool000000492@P1LG5`0Ogmo0:j^[P3AdM40o`3oool30?ooo`00:`3o
ool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooL@3oool02P3[jn/0c<c<0;Rh
^02SXj<0Shn?071`L01GEeL0>3Ph0000003oool20000000<03<c<`17AdL0G5aL071`L025QHD0VIVI
0:>SX`2^[Zh0_Kfm0<c<c03QhN40l?3`;P3oool02`3emOD0hN7Q0<c<c02c/k<0VIVI08Z:RP1jNWX0
IVIV04a<C0000000oooo0080000000D0AdM706IVIP25QHD0/k>c0=cLg03o0?ooo`<0oooo000U0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oo
og40oooo00X0l?3`0=7Ad@32`/80Z:RX09BDU01eMGD0G5aL0492@P000000oooo0P0000003@0^;Rh0
?Cdm05MGE`1[Jf/0Ogmo09BDU02NWYh0Z:RX0;Rh^03<c<`0g=cL0>_[j`3jn_X0;@3oool02`3`l?00
g=cL0<O7a`2^[Zh0VIVI08F5Q@1eMGD0HF5Q04M7A`000000oooo0080000000D0C4a<06][J`2?Shl0
^;Rh0>7Qh@3o0?ooo`<0oooo000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`3o0?ooog40oooo00P0n_[j0=cLg037alL0/k>c09jNWP1oOgl0HF5Q
04M7A`80000000l0oooo0000000X:2P0>3Ph055AD@1VIVH0NWYj08n?S`2IVIT0Z:RX0;>c/`37alL0
emOG0>KViP3emOD0;@3oool0203[jn/0g=cL0<;2`P2^[Zh0U9BD08F5Q@1`L700G5aL0P000000203o
ool000000000001ADE40L71`09BDU032`/80i^KVo`3oool30?ooo`008@3oool200000080oooo1`00
000W0?ooo`030000003oool0oooo0?l0ooooLP3oool01`3QhN40dM7A0;Rh^02SXj<0QHF506][J`1<
C4`00P0000003`3oool000000000000c<c<0C4a<065QH@1eMGD0RXZ:09BDU02SXj<0[Zj^0<;2`P3A
dM40hN7Q0?3`l00]0?ooo`080>_[j`3GemL0_Kfm0:RXZ02?Shl0Ogmo071`L01GEeL2000000080?oo
o`000000@T9205MGE`1eMGD0VIVI0<O7a`3`l?3o0?ooo`<0oooo000[0?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`0:0>_[j`3GemL0`/;20:RXZ02?Shl0L71`05MG
E`0h>3P000000?ooo`80000000d0;Rh^04M7A`1LG5`0L71`08F5Q@2?Shl0WYjN0:RXZ02m_Kd0c<c<
0=cLg03`l?00n_[j02/0oooo00T0n_[j0>KViP3AdM40_Kfm0:>SX`2:RXX0NWYj06][J`1GEeL00P00
0000203oool0000004M7A`1LG5`0NWYj09jNWP3<c<`0mOGeo`3oool30?ooo`00:`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooLP3oool0203`l?00g=cL0<O7a`2c/k<0U9BD
07EeM@1LG5`0@T920P0000003`3oool000000000000m?Cd0EeMG06][J`1oOgl0RXZ:09VIV@2XZ:P0
^;Rh0<c<c03Lg=`0jn_[0?[jnP0[0?ooo`090?Gem@3QhN40c<c<0;Rh^02NWYh0QHF507EeM@1VIVH0
DE5A0080000000P0oooo0000001<C4`0IVIV07moO`2XZ:P0dM7A0?[jn_l0oooo0`3oool002/0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooog80oooo00P0n_[j0>KViP3AdM40
^;Rh09jNWP1oOgl0HF5Q04M7A`80000000l0oooo000000000000>3Ph055AD@1VIVH0NWYj08F5Q@2D
U9@0Xj>S0;>c/`37alL0emOG0>KViP3emOD0:`3oool02`3emOD0hN7Q0<c<c02c/k<0WYjN08F5Q@1`
L700HF5Q04a<C0000000oooo0080000000D0DE5A06][J`25QHD0[Zj^0=OGe`3o0?ooo`@0oooo001C
0?ooo`030000003oool0oooo0?l0ooooL`3oool02P3[jn/0emOG0<;2`P2SXj<0QHF506][J`1<C4`0
<c<c0000003oool20000000<03<c<`1<C4`0HF5Q07EeM@1oOgl0Shn?09jNWP2^[Zh0`/;20=7Ad@3Q
hN40l?3`:`3oool02`3`l?00g=cL0<O7a`2^[Zh0VIVI07moO`1`L700G5aL04M7A`000000oooo0080
000000D0EeMG071`L02:RXX0/k>c0>7Qh@3o0?ooo`@0oooo001C0?ooo`030000003oool0oooo0?l0
ooooL`3oool0203emOD0g=cL0<O7a`2XZ:P0RXZ:071`L01ADE40>3Ph0P0000003`3oool000000000
0017AdL0G5aL071`L01jNWX0RXZ:09VIV@2XZ:P0_Kfm0<c<c03Lg=`0jn_[0?[jnP0Z0?ooo`0;0>_[
j`3GemL0`/;20:j^[P2DU9@0NWYj06][J`1GEeL0@T920000003oool00P0000001@1LG5`0MGEe09BD
U02h^;P0i^KV0?l0oooo103oool004`0oooo2000003o0?ooogD0oooo00P0n_[j0>KViP3AdM40/k>c
09BDU01eMGD0G5aL0492@P80000000l0oooo000000000000@T9205MGE`1[Jf/0MGEe08F5Q@2DU9@0
Z:RX0;Rh^037alL0g=cL0>_[j`3jn_X0:@3oool02@3jn_X0jn_[0=OGe`2m_Kd0Z:RX08n?S`1eMGD0
IVIV05MGE`02000000080?ooo`0000000000065QH@1jNWX0VIVI0<;2`P3[jn_o0?ooo`@0oooo000U
0?ooo`800000103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooM03oool0
203[jn/0emOG0;Rh^02IVIT0Ogmo065QH@17AdL0:2PX0P0000003`3oool0000003dm?@1ADE40IVIV
07EeM@1oOgl0Shn?0:>SX`2c/k<0alO70=OGe`3Vi^H0mOGe0?[jnP0X0?ooo`090?[jnP3Vi^H0dM7A
0;fm_@2SXj<0Shn?071`L01QHF40DE5A0080000000P0oooo0000001ADE40IVIV07moO`2NWYh0alO7
0?3`l?l0oooo103oool002D0oooo00<000000?ooo`3oool00P3oool2000002L0oooo00<000000?oo
o`3oool0o`3ooomd0?ooo`080?Gem@3Lg=`0`/;209jNWP25QHD0IVIV04a<C00^;Rh20000000?0?oo
o`000000000004a<C01QHF40L71`07YjNP2:RXX0WYjN0:j^[P32`/80dM7A0>7Qh@3`l?00n_[j02P0
oooo00T0mOGe0>7Qh@3<c<`0^;Rh09jNWP2:RXX0L71`05aLG01<C4`00P000000203oool0000005MG
E`1[Jf/0QHF50:>SX`3<c<`0n_[jo`3oool40?ooo`009@3oool01`000000oooo0?ooo`3oool00000
0?ooo`0000009`3oool00`000000oooo0?ooo`3o0?ooog@0oooo00/0n_[j0>KViP37alL0Z:RX08Z:
RP1[Jf/0DE5A03Ph>00S8b<000000?ooo`020000000<04M7A`1LG5`0Jf][07EeM@25QHD0VIVI0:j^
[P2m_Kd0c<c<0=cLg03[jn/0mOGe:03oool02@3`l?00hN7Q0<c<c02c/k<0WYjN08F5Q@1[Jf/0G5aL
04M7A`02000000070?ooo`000000G5aL071`L02:RXX0Z:RX0=7Ad@3o0?ooo`D0oooo000U0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oo
ogD0oooo00X0jn_[0=7Ad@2^[Zh0U9BD07EeM@1LG5`0?Cdm02PX:0000000oooo0P0000003@12@T80
EeMG06IVIP1eMGD0Ogmo09BDU02XZ:P0^;Rh0<O7a`3Lg=`0jn_[0?3`l03jn_X09P3oool0303jn_X0
l?3`0=cLg037alL0/k>c09VIV@25QHD0IVIV05MGE`12@T8000000?ooo`80000000D0HF5Q07EeM@2D
U9@0[Zj^0=OGe`3o0?ooo`D0oooo000U0?ooo`030000003oool0000000<0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`3o0?ooogD0oooo00P0mOGe0=OGe`2c/k<0VIVI07YjNP1QHF40
@T9202h^;P80000000l0oooo0000000m?Cd0DE5A065QH@1`L700NWYj08n?S`2SXj<0/k>c0<O7a`3G
emL0i^KV0>_[j`3emOD09P3oool0303jn_X0jn_[0=OGe`32`/80[Zj^09BDU01oOgl0HF5Q055AD@0m
?Cd000000?ooo`80000000D0IVIV07YjNP2IVIT0/k>c0=cLg03o0?ooo`D0oooo000U0?ooo`800000
103oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooM@3oool0203jn_X0g=cL
0;fm_@2NWYh0Ogmo06IVIP17AdL0>3Ph0P0000003`3oool0000003Ph>01<C4`0G5aL06][J`1eMGD0
RXZ:09jNWP2^[Zh0`/;20=7Ad@3QhN40jn_[0?Gem@0V0?ooo`0<0?Gem@3Vi^H0emOG0;fm_@2XZ:P0
Shn?07YjNP1LG5`0C4a<03Ph>0000000oooo0P0000001@1[Jf/0Ogmo09jNWP2h^;P0hN7Q0?l0oooo
1@3oool002D0oooo00<000000?ooo`3oool00P3oool2000002L0oooo00<000000?ooo`3oool0o`3o
oomf0?ooo`070>KViP32`/80Z:RX08F5Q@1[Jf/0C4a<03dm?@020000000@0?ooo`000000000004M7
A`1GEeL0IVIV07EeM@25QHD0VIVI0:j^[P2m_Kd0c<c<0=cLg03Vi^H0l?3`0?[jnRD0oooo00T0l?3`
0>KViP3AdM40_Kfm0:RXZ02?Shl0MGEe05aLG017AdL00P000000203oool000000000001`L700QHF5
0:>SX`32`/80i^KVo`3oool50?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogH0oooo00X0jn_[
0<O7a`2^[Zh0Shn?071`L01ADE40@T9202h^;P000000oooo0P0000003@12@T80DE5A065QH@1`L700
Ogmo09BDU02XZ:P0^;Rh0<O7a`3Lg=`0hN7Q0>_[j`3emOD0903oool02P3jn_X0l?3`0>7Qh@3<c<`0
^;Rh0:>SX`2:RXX0L71`05MGE`17AdL2000000080?ooo`000000C4a<07EeM@2:RXX0Z:RX0<O7a`3`
l?3o0?ooo`D0oooo001C0?ooo`030000003oool0oooo0?l0ooooMP3oool0203`l?00dM7A0;>c/`2D
U9@0NWYj05aLG017AdL0>3Ph0P0000003`3oool0000003dm?@1<C4`0G5aL06][J`1jNWX0Shn?0:>S
X`2c/k<0alO70=OGe`3Lg=`0jn_[0?Gem@0T0?ooo`0:0?Gem@3[jn/0g=cL0<c<c02c/k<0WYjN08F5
Q@1`L700DE5A0492@P80000000P0oooo0000001ADE40NWYj09BDU02^[Zh0c<c<0?GemOl0oooo1@3o
ool005<0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`080?[jnP3GemL0^;Rh09VIV@1oOgl0HF5Q
04a<C00m?Cd20000000?0?ooo`000000>3Ph04M7A`1GEeL0IVIV07EeM@2?Shl0WYjN0;>c/`32`/80
dM7A0=cLg03Vi^H0l?3`02@0oooo00X0mOGe0>KViP3Lg=`0alO70;>c/`2NWYh0QHF506][J`1<C4`0
?Cdm0P000000203oool0000005MGE`1oOgl0VIVI0;>c/`3AdM40n_[jo`3oool50?ooo`00:@3oool2
000002P0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`070=cLg032`/80WYjN08F5Q@1VIVH0DE5A
0492@P020000000@0?ooo`00000000000492@P1ADE40HF5Q07EeM@2:RXX0VIVI0:j^[P2m_Kd0c<c<
0=OGe`3QhN40jn_[0?[jnR80oooo00d0n_[j0?3`l03Vi^H0emOG0<;2`P2^[Zh0VIVI07moO`1VIVH0
AdM703Ph>0000000oooo0080000000D0G5aL08F5Q@2NWYh0^;Rh0=OGe`3o0?ooo`H0oooo000V0?oo
o`030000003oool000000080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oo
ogL0oooo00X0i^KV0<O7a`2XZ:P0RXZ:06][J`1LG5`0AdM703Ph>0000000oooo0P0000003@0m?Cd0
C4a<05aLG01`L700QHF509BDU02XZ:P0^;Rh0<c<c03AdM40g=cL0>_[j`3emOD08P3oool03@3emOD0
l?3`0>7Qh@3AdM40`/;20:RXZ02DU9@0NWYj065QH@17AdL0<c<c0000003oool00P0000001@1QHF40
RXZ:0:>SX`2m_Kd0g=cL0?l0oooo1P3oool002D0oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooM`3oool02P3[jn/0c<c<0:j^[P2?Shl0
L71`065QH@1<C4`0?Cdm0000003oool20000000=03Ph>017AdL0EeMG06][J`1oOgl0Shn?0:>SX`2c
/k<0alO70=7Ad@3Lg=`0i^KV0?Gem@0R0?ooo`0=0?Gem@3[jn/0g=cL0=7Ad@2m_Kd0Z:RX08n?S`1e
MGD0G5aL0492@P0c<c<000000?ooo`020000000506IVIP2?Shl0Z:RX0<;2`P3QhN40o`3oool60?oo
o`009@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0o`3ooomg0?ooo`080?3`l03AdM40/k>c09BDU01jNWX0IVIV055AD@12@T820000000?0?oo
o`000000<c<c0492@P1ADE40IVIV07YjNP2?Shl0WYjN0;>c/`32`/80c<c<0=OGe`3QhN40l?3`0280
oooo00X0l?3`0>KViP3Lg=`0c<c<0;Rh^02SXj<0Shn?07EeM@1LG5`0?Cdm0P000000203oool00000
0000001[Jf/0U9BD0:j^[P37alL0i^KVo`3oool60?ooo`009@3oool010000000oooo0?ooo`000002
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`080?[jnP3Lg=`0
^;Rh09jNWP1oOgl0Jf][05aLG017AdL20000000@0?ooo`000000<c<c03dm?@1<C4`0HF5Q07EeM@2:
RXX0WYjN0:j^[P2m_Kd0alO70=7Ad@3Lg=`0jn_[0?[jnR40oooo00X0l?3`0>KViP3GemL0c<c<0;Rh
^02NWYh0RXZ:071`L01GEeL0>3Ph0P000000203oool0000004a<C01`L700VIVI0;>c/`3AdM40l?3`
o`3oool60?ooo`009@3oool01P000000oooo0?ooo`000000oooo000002P0oooo00<000000?ooo`3o
ool0o`3ooomh0?ooo`070>7Qh@32`/80Xj>S08F5Q@1`L700HF5Q04a<C0020000000@0?ooo`000000
000003Ph>017AdL0G5aL071`L025QHD0VIVI0:RXZ02m_Kd0alO70=7Ad@3Lg=`0jn_[0?GemB00oooo
00/0n_[j0>_[j`3QhN40dM7A0<O7a`2c/k<0WYjN08F5Q@1[Jf/0DE5A03<c<`02000000080?ooo`00
0000DE5A07EeM@2NWYh0^;Rh0=OGe`3emOGo0?ooo`H0oooo000V0?ooo`H000009`3oool00`000000
oooo0?ooo`3o0?ooogP0oooo00X0i^KV0<O7a`2XZ:P0RXZ:07YjNP1VIVH0DE5A03Ph>0000000oooo
0P0000003@0c<c<0@T9205MGE`1`L700Ogmo09BDU02SXj<0^;Rh0<;2`P3<c<`0emOG0>KViP3emOD0
803oool03@3jn_X0i^KV0=cLg03AdM40`/;20:j^[P2IVIT0QHF506IVIP1<C4`0<c<c0000003oool0
0P0000001P1GEeL0NWYj0:>SX`2m_Kd0g=cL0?[jn_l0oooo1P3oool002/0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`3o0?ooogP0oooo00X0jn_[0<c<c02^[Zh0Shn?07moO`1[Jf/0
EeMG03dm?@000000oooo0P0000003P0c<c<0@T9205MGE`1[Jf/0NWYj08n?S`2NWYh0/k>c0;fm_@37
alL0dM7A0>7Qh@3`l?00n_[j7`3oool03@3emOD0i^KV0=cLg03<c<`0`/;20:j^[P2DU9@0Ogmo06IV
IP17AdL0;Rh^0000003oool00P0000001@1LG5`0Ogmo0:RXZ032`/80hN7Q0?l0oooo1`3oool005<0
oooo00<000000?ooo`3oool0o`3ooomh0?ooo`080?Gem@3AdM40/k>c09BDU025QHD0L71`05aLG012
@T820000000@0?ooo`000000;Rh^03dm?@1ADE40IVIV07EeM@2:RXX0WYjN0:j^[P2h^;P0alO70=7A
d@3Lg=`0jn_[0?[jnQl0oooo00X0mOGe0>7Qh@3GemL0c<c<0;fm_@2XZ:P0U9BD07YjNP1QHF40AdM7
0P000000203oool000000000001QHF40QHF50:j^[P37alL0i^KVo`3oool70?ooo`009@3oool00`00
0000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooN03oool0203jn_X0g=cL0;Rh^02NWYh0
RXZ:07YjNP1QHF40AdM70P000000403oool0000002PX:00h>3P0C4a<065QH@1eMGD0RXZ:09VIV@2^
[Zh0^;Rh0<;2`P3<c<`0g=cL0>_[j`3emODO0?ooo`0:0?3`l03QhN40dM7A0<O7a`2h^;P0Xj>S08n?
S`1eMGD0G5aL0492@P80000000P0oooo0000000m?Cd0IVIV08Z:RP2c/k<0dM7A0>_[jol0oooo1`3o
ool002D0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooogT0oooo00L0hN7Q
0<;2`P2SXj<0Shn?07moO`1[Jf/0C4a<008000000100oooo000000000000<c<c04M7A`1LG5`0L71`
08F5Q@2DU9@0Z:RX0;>c/`2m_Kd0alO70=OGe`3Vi^H0l?3`7P3oool02`3jn_X0jn_[0=cLg03AdM40
`/;20;Rh^02SXj<0RXZ:07EeM@1GEeL0?Cdm0080000000P0oooo00000012@T80Jf][08n?S`2h^;P0
emOG0?3`l?l0oooo1`3oool002<0oooo2000000X0?ooo`030000003oool0oooo0?l0ooooN@3oool0
2P3Vi^H0alO70:RXZ02DU9@0QHF5071`L01ADE40>3Ph0000003oool20000000>02h^;P12@T80EeMG
06][J`1oOgl0Shn?0:>SX`2^[Zh0^;Rh0<O7a`3AdM40hN7Q0?3`l03jn_XM0?ooo`0=0?[jnP3[jn/0
emOG0<c<c032`/80/k>c09jNWP25QHD0L71`05MGE`0h>3P000000?ooo`020000000604M7A`1`L700
U9BD0;fm_@3Lg=`0mOGeo`3oool70?ooo`009@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`080>_[j`3<c<`0[Zj^09jNWP2:RXX0
MGEe05MGE`0m?Cd20000000@0?ooo`000000:2PX03dm?@1GEeL0IVIV07YjNP2?Shl0WYjN0:j^[P2h
^;P0`/;20=7Ad@3QhN40jn_[0?[jnQd0oooo00d0mOGe0>KViP3GemL0c<c<0;fm_@2^[Zh0WYjN08F5
Q@1[Jf/0DE5A03Ph>0000000oooo0080000000H0C4a<07EeM@2IVIT0`/;20>7Qh@3jn_[o0?ooo`L0
oooo000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool800000?l0oooo
N`3oool0203emOD0dM7A0;>c/`2SXj<0Shn?07YjNP1LG5`0@T920P0000004@3oool000000000000h
>3P0DE5A065QH@1eMGD0RXZ:09jNWP2XZ:P0/k>c0;fm_@3<c<`0g=cL0>_[j`3emOD0n_[j01`0oooo
00X0mOGe0>KViP3AdM40alO70;Rh^02^[Zh0VIVI07moO`1VIVH0C4a<0P000000203oool000000000
001ADE40NWYj09jNWP37alL0i^KVo`3oool80?ooo`009@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`0;0?[jnP3Lg=`0^;Rh0:RX
Z02DU9@0Ogmo065QH@17AdL0;Rh^0000003oool00P0000003P0h>3P0C4a<065QH@1eMGD0QHF509VI
V@2SXj<0[Zj^0;Rh^037alL0emOG0>KViP3`l?00n_[j703oool02P3`l?00hN7Q0=7Ad@32`/80^;Rh
0:RXZ02DU9@0NWYj06IVIP17AdL2000000080?ooo`000000>3Ph05MGE`1oOgl0Xj>S0=7Ad@3[jn_o
0?ooo`P0oooo000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`00
0000oooo0?ooo`3o0?ooogX0oooo00X0hN7Q0<;2`P2^[Zh0VIVI08F5Q@1[Jf/0C4a<03<c<`000000
oooo0P0000003P0c<c<0AdM705aLG01`L700Ogmo09BDU02NWYh0[Zj^0;Rh^037alL0emOG0>7Qh@3`
l?00mOGe6`3oool02`3jn_X0jn_[0>7Qh@3<c<`0`/;20;>c/`2SXj<0U9BD07YjNP1QHF40AdM70080
000000P0oooo0000000h>3P0G5aL08F5Q@2XZ:P0emOG0?3`l?l0oooo203oool002X0oooo00<00000
0?ooo`3oool09P3oool00`000000oooo0?ooo`3o0?ooogX0oooo00P0i^KV0<O7a`2c/k<0Xj>S08Z:
RP1`L700DE5A03Ph>08000000140oooo0000000^;Rh0@T9205MGE`1[Jf/0Ogmo08n?S`2NWYh0Z:RX
0;>c/`32`/80dM7A0>7Qh@3[jn/0l?3`0?[jnP0J0?ooo`0=0?[jnP3[jn/0g=cL0<O7a`2m_Kd0/k>c
0:>SX`2?Shl0MGEe05aLG012@T8000000?ooo`020000000603dm?@1QHF40RXZ:0:j^[P3Lg=`0mOGe
o`3oool80?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogX0oooo00P0jn_[0<c<c02h^;P0Z:RX
08n?S`1eMGD0EeMG03dm?@8000000140oooo000000000000?Cdm055AD@1VIVH0NWYj08n?S`2IVIT0
Xj>S0:j^[P2m_Kd0c<c<0=cLg03[jn/0l?3`0?Gem@0J0?ooo`0=0?Gem@3Vi^H0emOG0<O7a`2h^;P0
[Zj^09jNWP2:RXX0L71`05aLG00m?Cd000000?ooo`02000000060492@P1VIVH0Shn?0;>c/`3QhN40
n_[jo`3oool80?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogX0oooo00/0mOGe0=7Ad@32`/80
[Zj^09BDU01jNWX0G5aL0492@P0X:2P000000?ooo`020000000>03Ph>01<C4`0HF5Q07EeM@2:RXX0
U9BD09jNWP2^[Zh0^;Rh0<c<c03GemL0i^KV0>_[j`3emODJ0?ooo`0:0?Gem@3Vi^H0emOG0<;2`P2h
^;P0Z:RX09jNWP25QHD0L71`05MGE`80000000P0oooo000000000000AdM706][J`2DU9@0^;Rh0>KV
i_l0oooo2@3oool005<0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`090?[jnP3GemL0alO70;>c
/`2IVIT0Ogmo065QH@17AdL0;Rh^008000000140oooo0000000h>3P0C4a<065QH@1`L700QHF508n?
S`2NWYh0Z:RX0;Rh^037alL0emOG0>7Qh@3[jn/0l?3`0?[jnP0I0?ooo`0:0?3`l03QhN40dM7A0<;2
`P2c/k<0Z:RX09VIV@25QHD0Jf][055AD@80000000P0oooo0000000c<c<0C4a<071`L02IVIT0_Kfm
0>_[jol0oooo2@3oool002/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oo
og/0oooo00P0hN7Q0<c<c02h^;P0Xj>S08F5Q@1VIVH0C4a<03<c<`8000000140oooo000000000000
AdM705aLG01`L700Ogmo08n?S`2IVIT0Xj>S0;>c/`32`/80dM7A0>7Qh@3Vi^H0l?3`0?Gem@0H0?oo
o`0;0?[jnP3[jn/0hN7Q0=7Ad@2m_Kd0/k>c0:>SX`2DU9@0Ogmo06IVIP1<C4`00P000000203oool0
000003Ph>01ADE40MGEe09VIV@32`/80l?3`o`3oool90?ooo`009@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`0;0>KViP3AdM40
_Kfm0:RXZ02:RXX0Jf][055AD@0h>3P0:2PX0000003oool00P0000003P12@T80EeMG06][J`1oOgl0
RXZ:09BDU02NWYh0[Zj^0<;2`P3<c<`0g=cL0>7Qh@3[jn/0mOGe603oool02`3emOD0jn_[0=cLg03<
c<`0^;Rh0:j^[P2SXj<0U9BD07YjNP1VIVH0C4a<0080000000P0oooo0000000m?Cd0EeMG07YjNP2N
WYh0alO70?GemOl0oooo2@3oool002D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0?l0ooooN`3oool02`3[jn/0emOG0<;2`P2^[Zh0Shn?071`L01G
EeL0?Cdm02h^;P000000oooo0080000000l0?Cdm055AD@1VIVH0NWYj08F5Q@2?Shl0WYjN0:j^[P2m
_Kd0c<c<0=OGe`3QhN40i^KV0?3`l03jn_X05`3oool03@3emOD0i^KV0=OGe`37alL0^;Rh0:RXZ02N
WYh0Shn?07YjNP1QHF40AdM70000003oool00P0000001P0m?Cd0G5aL07moO`2SXj<0c<c<0?[jn_l0
oooo2@3oool00240oooo0P0000020?ooo`L000009`3oool00`000000oooo0?ooo`3o0?ooog/0oooo
00T0l?3`0>7Qh@37alL0/k>c09BDU01eMGD0G5aL0492@P0c<c<00P0000004@3oool0000003Ph>01<
C4`0HF5Q07EeM@1oOgl0Shn?09VIV@2XZ:P0^;Rh0<O7a`3GemL0g=cL0>KViP3`l?00mOGe01H0oooo
00h0n_[j0?3`l03Vi^H0emOG0<O7a`2c/k<0Z:RX09VIV@2:RXX0MGEe05aLG012@T8000000?ooo`80
000000D0@T9205aLG01oOgl0Z:RX0=7Ad@3o0?ooo`X0oooo000[0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0o`3ooomk0?ooo`090?Gem@3Vi^H0c<c<0;Rh^02IVIT0NWYj065QH@17
AdL0>3Ph008000000140oooo0000000h>3P0C4a<065QH@1`L700Ogmo08Z:RP2DU9@0Xj>S0;Rh^032
`/80dM7A0=OGe`3QhN40jn_[0?Gem@0F0?ooo`0>0?Gem@3`l?00hN7Q0=7Ad@32`/80/k>c0:>SX`2I
VIT0RXZ:071`L01LG5`0@T920000003oool20000000504M7A`1QHF40QHF50:j^[P3GemL0o`3oool:
0?ooo`00:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooN`3oool02@3j
n_X0jn_[0=7Ad@2m_Kd0Xj>S07moO`1VIVH0C4a<03dm?@020000000A0?ooo`000000000004M7A`1L
G5`0L71`07YjNP25QHD0U9BD0:>SX`2c/k<0`/;20<c<c03GemL0hN7Q0>KViP3`l?005P3oool02`3e
mOD0jn_[0>7Qh@3AdM40`/;20:j^[P2SXj<0U9BD08F5Q@1`L700EeMG0080000000P0oooo00000000
0000C4a<06IVIP2:RXX0/k>c0=cLg?l0oooo2P3oool002/0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`3o0?ooog`0oooo00/0l?3`0=cLg032`/80Z:RX08Z:RP1[Jf/0DE5A0492@P0^
;Rh000000?ooo`020000000?0492@P1GEeL0Jf][07EeM@1oOgl0Shn?09jNWP2^[Zh0_Kfm0<c<c03A
dM40g=cL0>KViP3`l?00n_[j01@0oooo00`0n_[j0?3`l03[jn/0g=cL0<c<c02m_Kd0Z:RX09jNWP2D
U9@0Ogmo06][J`1ADE42000000080?ooo`000000?Cdm055AD@1[Jf/0Shn?0;Rh^03QhN7o0?ooo`X0
oooo001C0?ooo`030000003oool0oooo0?l0ooooO03oool02`3emOD0hN7Q0<O7a`2^[Zh0Shn?071`
L01GEeL0AdM703<c<`000000oooo0080000000l0?Cdm055AD@1VIVH0L71`07moO`2:RXX0VIVI0:j^
[P2h^;P0alO70=7Ad@3GemL0hN7Q0>_[j`3emOD0503oool0303emOD0l?3`0>KViP3GemL0c<c<0;Rh
^02XZ:P0VIVI08n?S`1oOgl0IVIV04a<C080000000P0oooo0000000m?Cd0EeMG071`L02DU9@0_Kfm
0>KVi_l0oooo2P3oool005<0oooo00<000000?ooo`3oool0o`3oooml0?ooo`090?[jnP3Vi^H0c<c<
0;>c/`2DU9@0MGEe05aLG01<C4`0>3Ph008000000140oooo0000000h>3P0C4a<065QH@1`L700NWYj
08F5Q@2IVIT0Z:RX0;Rh^037alL0c<c<0=OGe`3QhN40jn_[0?Gem@0C0?ooo`0=0?[jnP3emOD0jn_[
0>KViP3GemL0alO70;Rh^02SXj<0VIVI08Z:RP1jNWX0IVIV04a<C002000000080?ooo`000000@T92
05aLG01eMGD0VIVI0<;2`P3[jn_o0?ooo`X0oooo001C0?ooo`030000003oool0oooo0?l0ooooO@3o
ool0203[jn/0dM7A0;Rh^02IVIT0NWYj065QH@1ADE40?Cdm0P0000004P3oool0000003Ph>01<C4`0
HF5Q06][J`1eMGD0QHF509BDU02SXj<0/k>c0<;2`P37alL0dM7A0=cLg03Vi^H0l?3`0?[jnQ80oooo
00d0n_[j0?3`l03[jn/0hN7Q0=7Ad@32`/80/k>c0:>SX`2DU9@0RXZ:07EeM@1QHF40AdM700800000
00P0oooo00000017AdL0G5aL07YjNP2NWYh0alO70?3`l?l0oooo2P3oool002L0oooo0`00000Y0?oo
o`030000003oool0oooo0?l0ooooO@3oool0203`l?00g=cL0;fm_@2NWYh0Ogmo06IVIP1GEeL0@T92
0P0000004P3oool0000000000017AdL0G5aL06IVIP1`L700Ogmo08n?S`2SXj<0[Zj^0;fm_@37alL0
dM7A0=OGe`3QhN40l?3`0?GemA80oooo00l0mOGe0?3`l03Vi^H0hN7Q0=7Ad@32`/80/k>c09jNWP2D
U9@0QHF507EeM@1LG5`0@T920000003oool00P0000001P1<C4`0HF5Q07moO`2NWYh0c<c<0?GemOl0
oooo2P3oool002H0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`030000003oool0oooo0?l0
ooooO@3oool02`3emOD0hN7Q0<;2`P2SXj<0QHF506][J`1GEeL0AdM703<c<`000000oooo00800000
00l0@T9205MGE`1QHF40L71`07YjNP2?Shl0WYjN0:j^[P2m_Kd0`/;20<c<c03GemL0hN7Q0>_[j`3e
mOD04P3oool03`3emOD0jn_[0>KViP3Lg=`0c<c<0;fm_@2^[Zh0VIVI08n?S`1oOgl0L71`05aLG012
@T8000000?ooo`0200000006055AD@1VIVH0Ogmo0:>SX`3AdM40n_[jo`3oool:0?ooo`009@3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooomm
0?ooo`0;0?[jnP3Vi^H0alO70:RXZ02:RXX0L71`05aLG01<C4`0>3Ph0000003oool00P000000400m
?Cd0DE5A065QH@1[Jf/0NWYj08Z:RP2IVIT0Z:RX0;Rh^032`/80alO70=7Ad@3Lg=`0jn_[0?3`l03j
n_X@0?ooo`0@0?[jnP3`l?00jn_[0>7Qh@3GemL0c<c<0;fm_@2XZ:P0VIVI08Z:RP1oOgl0L71`05MG
E`0m?Cd000000?ooo`80000000D0DE5A06][J`25QHD0Z:RX0=OGe`3o0?ooo`/0oooo000U0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooogh0
oooo00P0jn_[0<c<c02^[Zh0Shn?071`L01QHF40DE5A03dm?@8000000180oooo0000000h>3P0DE5A
05aLG01VIVH0MGEe08F5Q@2IVIT0Xj>S0;>c/`2m_Kd0alO70=7Ad@3Lg=`0i^KV0?3`l03jn_X@0?oo
o`0=0?[jnP3`l?00i^KV0>7Qh@3GemL0alO70;Rh^02XZ:P0U9BD08Z:RP1jNWX0Jf][055AD@020000
00080?ooo`000000000005MGE`1`L700RXZ:0:j^[P3Lg=co0?ooo`/0oooo000U0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooogh0oooo00P0
l?3`0=7Ad@2c/k<0U9BD07EeM@1VIVH0EeMG0492@P80000001<0oooo0000000h>3P0C4a<05MGE`1Q
HF40L71`08F5Q@2DU9@0Xj>S0;>c/`2h^;P0`/;20<c<c03GemL0hN7Q0>_[j`3emOD0n_[j00l0oooo
00d0mOGe0>_[j`3Vi^H0g=cL0=7Ad@37alL0^;Rh0:>SX`2DU9@0QHF507EeM@1VIVH0DE5A00800000
00P0oooo00000017AdL0G5aL07EeM@2?Shl0/k>c0>7QhOl0oooo2`3oool002H0oooo00D000000?oo
o`3oool0oooo0000000X0?ooo`030000003oool0oooo0?l0ooooOP3oool0203emOD0emOG0;Rh^02I
VIT0NWYj06][J`1GEeL0AdM70P0000004`3oool0000003<c<`17AdL0DE5A065QH@1`L700Ogmo08n?
S`2NWYh0[Zj^0;Rh^032`/80alO70=OGe`3QhN40jn_[0?3`l03jn_X03P3oool03P3jn_X0mOGe0>_[
j`3QhN40emOG0=7Ad@32`/80/k>c0:>SX`2?Shl0QHF507EeM@1VIVH0C4a<0P000000203oool00000
04a<C01QHF40NWYj09BDU02h^;P0i^KVo`3oool;0?ooo`009`3oool3000002T0oooo00<000000?oo
o`3oool0o`3ooomn0?ooo`080?[jnP3Lg=`0_Kfm09jNWP1oOgl0L71`05aLG01<C4`20000000C0?oo
o`00000000000492@P1ADE40G5aL06][J`1jNWX0Shn?09VIV@2^[Zh0/k>c0;fm_@37alL0dM7A0=cL
g03Vi^H0l?3`0?Gem@0>0?ooo`0>0?[jnP3`l?00i^KV0>7Qh@3GemL0c<c<0<;2`P2^[Zh0WYjN08Z:
RP1oOgl0L71`065QH@1<C4`2000000080?ooo`000000DE5A06IVIP1oOgl0VIVI0;fm_@3[jn_o0?oo
o`/0oooo001<0?ooo`P00000o`3ooon10?ooo`0:0>7Qh@32`/80Xj>S08F5Q@1eMGD0HF5Q055AD@0h
>3P000000?ooo`8000000140@T9204a<C01GEeL0IVIV07YjNP2:RXX0VIVI0:RXZ02c/k<0^;Rh0<;2
`P3<c<`0g=cL0>7Qh@3[jn/0mOGe0?[jnP0=0?ooo`0@0?Gem@3`l?00hN7Q0=cLg03AdM40c<c<0;fm
_@2^[Zh0VIVI08Z:RP1jNWX0L71`05aLG017AdL000000?ooo`80000000H0DE5A06IVIP1oOgl0WYjN
0<;2`P3`l?3o0?ooo`/0oooo001C0?ooo`030000003oool0oooo0?l0ooooO`3oool02P3Vi^H0alO7
0:RXZ02:RXX0NWYj06IVIP1GEeL0?Cdm0000003oool20000000@03dm?@17AdL0EeMG065QH@1eMGD0
QHF509BDU02SXj<0[Zj^0;Rh^032`/80c<c<0=OGe`3QhN40jn_[0?3`l080n_[j2`3oool04@3jn_X0
mOGe0>_[j`3QhN40emOG0=7Ad@37alL0_Kfm0:RXZ02IVIT0QHF507YjNP1[Jf/0G5aL0492@P000000
oooo0080000000H0EeMG06][J`25QHD0WYjN0<O7a`3emOGo0?ooo`/0oooo001C0?ooo`030000003o
ool0oooo0?l0ooooO`3oool0203[jn/0c<c<0:j^[P2?Shl0Ogmo06][J`1GEeL0@T920P0000004`3o
ool0000003Ph>012@T80DE5A065QH@1`L700QHF508n?S`2SXj<0Z:RX0;>c/`2m_Kd0alO70=OGe`3L
g=`0i^KV0?3`l03emOD00P3jn_X:0?ooo`0A0?[jnP3`l?00jn_[0=cLg03GemL0c<c<0<O7a`2h^;P0
Z:RX09BDU025QHD0MGEe06IVIP1GEeL0@T920000003oool00P0000001P1LG5`0L71`08Z:RP2SXj<0
c<c<0?GemOl0oooo2`3oool002D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0?l0ooooO`3oool0203`l?00dM7A0;>c/`2DU9@0QHF5071`L01LG5`0
@T920P0000004P3oool0000003<c<`12@T80C4a<05aLG01`L700Ogmo08n?S`2NWYh0Z:RX0;>c/`2h
^;P0alO70=7Ad@3Lg=`0i^KV0>_[j`80mOGe00<0n_[j0?ooo`3oool01`3oool04P3jn_X0mOGe0?3`
l03Vi^H0g=cL0=7Ad@3<c<`0`/;20;>c/`2SXj<0U9BD07moO`1eMGD0IVIV055AD@0m?Cd000000?oo
o`80000000H0HF5Q07EeM@2?Shl0Z:RX0=7Ad@3jn_[o0?ooo`/0oooo000U0?ooo`L000009`3oool0
0`000000oooo0?ooo`3o0?ooogl0oooo00P0mOGe0=OGe`2h^;P0VIVI08Z:RP1eMGD0HF5Q04M7A`80
000001<0oooo000000000000?Cdm04M7A`1GEeL0Jf][07YjNP2:RXX0VIVI0:>SX`2^[Zh0^;Rh0<;2
`P3<c<`0emOG0>7Qh@3[jn/0l?3`0080mOGe00<0n_[j0?ooo`3oool01P3oool03`3jn_X0mOGe0>_[
j`3QhN40emOG0=7Ad@37alL0`/;20;>c/`2SXj<0Shn?07YjNP1`L700HF5Q055AD@02000000080?oo
o`000000000006IVIP1jNWX0U9BD0:j^[P3GemOo0?ooo``0oooo000V0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooogl0oooo00/0n_[j0=cL
g02m_Kd0WYjN08Z:RP1jNWX0IVIV04a<C00c<c<000000?ooo`020000000?03Ph>017AdL0EeMG06IV
IP1jNWX0RXZ:09VIV@2SXj<0Z:RX0;>c/`32`/80c<c<0=OGe`3QhN40i^KV0080l?3`00<0mOGe0?[j
nP3jn_X01P3oool0403jn_X0mOGe0?3`l03[jn/0hN7Q0=OGe`3<c<`0alO70;fm_@2^[Zh0WYjN08n?
S`1jNWX0Jf][05aLG01<C4`2000000080?ooo`000000@T9206IVIP1oOgl0VIVI0;>c/`3Lg=co0?oo
o``0oooo000U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooon00?ooo`0:
0>7Qh@32`/80Xj>S08n?S`1oOgl0Jf][055AD@0h>3P000000?ooo`8000000100<c<c0492@P1ADE40
HF5Q07EeM@25QHD0U9BD09jNWP2XZ:P0/k>c0;fm_@37alL0dM7A0=cLg03Vi^H0jn_[0P3`l?000`3e
mOD0n_[j0?ooo`040?ooo`80n_[j00l0mOGe0?3`l03Vi^H0g=cL0=7Ad@3<c<`0`/;20;fm_@2^[Zh0
VIVI08Z:RP1eMGD0Jf][05aLG01<C4`00P000000203oool0000004M7A`1[Jf/0Ogmo09jNWP2h^;P0
hN7Qo`3oool<0?ooo`009@3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo
P03oool02P3Vi^H0alO70:RXZ02DU9@0QHF5071`L01GEeL0?Cdm0000003oool20000000?03<c<`0m
?Cd0C4a<065QH@1`L700Ogmo08n?S`2IVIT0Xj>S0:j^[P2h^;P0alO70<c<c03Lg=`0hN7Q0080jn_[
00<0l?3`0?Gem@3emOD01P3jn_X0403emOD0l?3`0>_[j`3QhN40g=cL0=7Ad@37alL0`/;20;Rh^02X
Z:P0VIVI08F5Q@1eMGD0IVIV05MGE`17AdL2000000080?ooo`000000C4a<071`L025QHD0WYjN0;fm
_@3Vi^Ko0?ooo``0oooo000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`3o0?oooh00oooo00P0jn_[0<c<c02^[Zh0VIVI08Z:RP1eMGD0G5aL0492
@P8000000180oooo0000000^;Rh0?Cdm04M7A`1LG5`0L71`07moO`2?Shl0VIVI0:>SX`2XZ:P0^;Rh
0<;2`P3<c<`0emOG0>7Qh@3Vi^H20>_[j`030?3`l03emOD0n_[j00@0n_[j0P3emOD04@3`l?00jn_[
0>7Qh@3GemL0c<c<0<O7a`2m_Kd0/k>c0:RXZ02DU9@0QHF5071`L01VIVH0DE5A0492@P000000oooo
0080000000H0DE5A07EeM@2:RXX0Xj>S0<;2`P3Vi^Ko0?ooo``0oooo000V0?ooo`H000009`3oool0
0`000000oooo0?ooo`3o0?oooh00oooo00P0l?3`0=7Ad@2c/k<0WYjN08Z:RP1jNWX0HF5Q0492@P80
00000140oooo0000000X:2P0>3Ph04M7A`1GEeL0Jf][07YjNP2:RXX0U9BD09jNWP2XZ:P0/k>c0<;2
`P37alL0dM7A0=cLg0020>KViP030>_[j`3`l?00l?3`00H0mOGe0180l?3`0>_[j`3Vi^H0g=cL0=OG
e`3<c<`0`/;20;fm_@2c/k<0Xj>S09BDU01oOgl0Jf][065QH@1ADE40@T920000003oool200000006
055AD@1jNWX0Shn?0:RXZ032`/80jn_[o`3oool<0?ooo`00:`3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0?l0ooooP03oool0203emOD0emOG0;Rh^02SXj<0Shn?07moO`1QHF40AdM7
0P0000004P3oool000000000000c<c<0@T9205MGE`1VIVH0MGEe08Z:RP2?Shl0VIVI0:>SX`2c/k<0
_Kfm0<O7a`3AdM40emOG0>7Qh@80i^KV00<0jn_[0?3`l03emOD0103emOD20?3`l00A0>_[j`3QhN40
g=cL0=7Ad@37alL0`/;20;Rh^02^[Zh0Xj>S08n?S`1oOgl0Jf][05aLG01<C4`0?Cdm0000003oool0
0P0000001P1GEeL0NWYj09BDU02^[Zh0alO70?3`l?l0oooo303oool005<0oooo00<000000?ooo`3o
ool0o`3ooon00?ooo`0;0?[jnP3Lg=`0_Kfm0:RXZ02DU9@0QHF506IVIP1<C4`0<c<c0000003oool0
0P0000003P0^;Rh0?Cdm055AD@1VIVH0MGEe08F5Q@2?Shl0VIVI0:>SX`2^[Zh0^;Rh0<;2`P3<c<`0
emOG0P3QhN400`3Vi^H0jn_[0>_[j`060?3`l00B0>_[j`3Vi^H0hN7Q0=OGe`3AdM40alO70;fm_@2h
^;P0[Zj^09jNWP2?Shl0NWYj06IVIP1LG5`0C4a<03Ph>0000000oooo0P0000001P1LG5`0Ogmo09VI
V@2c/k<0c<c<0?GemOl0oooo303oool002/0oooo0`00000U0?ooo`030000003oool0oooo0?l0oooo
P@3oool02P3QhN40`/;20:j^[P2IVIT0RXZ:06][J`1ADE40>3Ph0000003oool20000000?02h^;P0m
?Cd0C4a<065QH@1`L700Ogmo08Z:RP2DU9@0WYjN0:RXZ02h^;P0`/;20<c<c03AdM40g=cL0080hN7Q
00<0i^KV0>_[j`3`l?00103`l?020>_[j`0>0>KViP3Lg=`0emOG0<c<c032`/80_Kfm0;>c/`2XZ:P0
VIVI08Z:RP1jNWX0IVIV05MGE`17AdL2000000090?ooo`0000000000065QH@25QHD0WYjN0;Rh^03A
dM40n_[j0?l0oooo303oool002T0oooo0`00000W0?ooo`030000003oool0oooo0?l0ooooP@3oool0
2P3Vi^H0alO70;>c/`2NWYh0RXZ:071`L01GEeL0?Cdm0000003oool20000000A02PX:00h>3P0AdM7
05aLG01`L700Ogmo08Z:RP2?Shl0VIVI0:RXZ02c/k<0_Kfm0<O7a`3AdM40emOG0=cLg03QhN400P3V
i^H60>_[j`0?0>KViP3QhN40g=cL0=7Ad@3<c<`0`/;20;Rh^02c/k<0Z:RX09VIV@25QHD0MGEe065Q
H@1ADE40@T920080000000P0oooo00000012@T80IVIV08Z:RP2NWYh0^;Rh0=OGeol0oooo3@3oool0
02T0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`3o0?oooh40oooo00P0jn_[0<c<
c02h^;P0Xj>S08n?S`1eMGD0G5aL0492@P8000000100oooo0000000S8b<0<c<c04M7A`1LG5`0Jf][
07YjNP25QHD0Shn?09VIV@2SXj<0/k>c0;fm_@37alL0c<c<0P3GemL00`3Lg=`0hN7Q0>KViP050>_[
j`80i^KV00h0hN7Q0=OGe`3AdM40alO70;fm_@2h^;P0[Zj^0:>SX`2DU9@0QHF507EeM@1LG5`0DE5A
0492@P80000000P0oooo00000017AdL0IVIV08n?S`2SXj<0_Kfm0=cLg?l0oooo3@3oool005<0oooo
00<000000?ooo`3oool0o`3ooon10?ooo`080?3`l03AdM40_Kfm0:RXZ02DU9@0NWYj065QH@17AdL2
0000000C0?ooo`0000008b<S02h^;P12@T80EeMG06IVIP1eMGD0Ogmo08Z:RP2DU9@0Xj>S0:j^[P2h
^;P0`/;20<c<c03AdM40emOG0=cLg0020>7Qh@H0i^KV00l0hN7Q0=cLg03GemL0c<c<0<O7a`2m_Kd0
/k>c0:RXZ02SXj<0U9BD07moO`1`L700G5aL04a<C00m?Cd00P000000203oool0000004a<C01[Jf/0
Shn?0:RXZ032`/80hN7Qo`3oool=0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooh40oooo00P0
mOGe0=OGe`32`/80[Zj^09VIV@1oOgl0HF5Q04M7A`8000000100oooo000000000000;Rh^03dm?@1A
DE40IVIV07EeM@1oOgl0RXZ:09BDU02NWYh0[Zj^0;>c/`32`/80alO70P3AdM400`3GemL0g=cL0>7Q
h@050>KViP80hN7Q0100g=cL0=7Ad@3<c<`0`/;20;Rh^02c/k<0Z:RX09jNWP2?Shl0Ogmo06][J`1G
EeL0C4a<03Ph>0000000oooo0P0000001P1<C4`0L71`09BDU02^[Zh0alO70>KVi_l0oooo3@3oool0
05<0oooo00<000000?ooo`3oool0o`3ooon10?ooo`0;0?[jnP3Lg=`0alO70;>c/`2NWYh0QHF506IV
IP1<C4`0<c<c0000003oool00P000000400X:2P0?Cdm055AD@1QHF40L71`07YjNP25QHD0Shn?09VI
V@2XZ:P0/k>c0;fm_@37alL0c<c<0=7Ad@3GemL20=cLg0H0hN7Q0140g=cL0=OGe`3AdM40alO70<;2
`P2h^;P0[Zj^0:>SX`2NWYh0Shn?07YjNP1[Jf/0EeMG04M7A`0h>3P000000?ooo`0200000006055A
D@1eMGD0VIVI0;>c/`3<c<`0i^KVo`3oool=0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooh80
oooo00P0hN7Q0<c<c02h^;P0Xj>S08Z:RP1[Jf/0DE5A03Ph>080000000l0oooo0000000S8b<0>3Ph
04a<C01LG5`0L71`07EeM@1oOgl0RXZ:09VIV@2SXj<0[Zj^0;fm_@32`/800P3<c<`00`3AdM40emOG
0=cLg0050>7Qh@80g=cL0100emOG0<c<c037alL0_Kfm0;>c/`2XZ:P0Xj>S09VIV@2:RXX0NWYj06IV
IP1ADE40@T9203<c<`000000oooo0P0000001P1GEeL0NWYj09jNWP2h^;P0c<c<0>_[jol0oooo3@3o
ool005<0oooo00<000000?ooo`3oool0o`3ooon20?ooo`080>KViP3AdM40_Kfm0:RXZ02:RXX0L71`
05MGE`0m?Cd20000000B0?ooo`0000008b<S03<c<`17AdL0G5aL06][J`1eMGD0Ogmo08Z:RP2DU9@0
Xj>S0:j^[P2h^;P0`/;20<O7a`3<c<`0dM7A0P3GemL60=cLg00A0=OGe`3AdM40c<c<0<;2`P2m_Kd0
/k>c0:RXZ02NWYh0U9BD08F5Q@1eMGD0IVIV04a<C012@T80;Rh^0000003oool00P0000001P1LG5`0
NWYj0:>SX`2h^;P0dM7A0?3`l?l0oooo3@3oool005<0oooo00<000000?ooo`3oool0o`3ooon20?oo
o`080>_[j`3GemL0`/;20:j^[P2?Shl0MGEe05aLG012@T820000000?0?ooo`000000000003<c<`17
AdL0EeMG06IVIP1`L700NWYj08F5Q@2DU9@0WYjN0:RXZ02c/k<0_Kfm0080alO700<0c<c<0=7Ad@3G
emL01@3Lg=`20=OGe`0=0=7Ad@37alL0`/;20;Rh^02^[Zh0Xj>S09jNWP2DU9@0QHF507EeM@1QHF40
C4a<03dm?@02000000090?ooo`000000000005aLG01oOgl0Xj>S0;fm_@3GemL0mOGe0?l0oooo3@3o
ool003`0oooo0`0000020?ooo`<000003`3oool00`000000oooo0?ooo`3o0?oooh80oooo00/0l?3`
0=cLg037alL0/k>c09BDU01jNWX0HF5Q04M7A`0^;Rh000000?ooo`020000000?02h^;P12@T80DE5A
06IVIP1`L700MGEe08F5Q@2?Shl0WYjN0:RXZ02c/k<0_Kfm0<;2`P37alL0c<c<0080dM7A1P3GemL0
3P3AdM40c<c<0<O7a`2m_Kd0^;Rh0:RXZ02SXj<0VIVI08n?S`1oOgl0L71`05aLG017AdL0>3Ph0P00
00002@3oool000000492@P1QHF40QHF50:RXZ032`/80g=cL0?[jnP3o0?ooo`d0oooo000m0?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?oo
oh80oooo00T0mOGe0>7Qh@3<c<`0^;Rh09VIV@1oOgl0HF5Q04M7A`0c<c<00P0000003P3oool00000
02PX:00m?Cd0DE5A065QH@1[Jf/0MGEe07moO`2:RXX0VIVI0:>SX`2^[Zh0^;Rh0P32`/800`37alL0
c<c<0=7Ad@050=OGe`80dM7A00d0c<c<0<;2`P2m_Kd0/k>c0:RXZ02NWYh0VIVI08n?S`1oOgl0Jf][
05aLG017AdL0>3Ph0080000000P0oooo00000012@T80IVIV08Z:RP2^[Zh0alO70>7QhOl0oooo3P3o
ool003T0oooo1P0000000`3oool000000?ooo`020?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0o`3ooon20?ooo`090?[jnP3Vi^H0dM7A0;fm_@2NWYh0Ogmo06IVIP1<C4`0<c<c0080
00000140oooo000000000000?Cdm04a<C01LG5`0IVIV071`L01jNWX0RXZ:09BDU02SXj<0[Zj^0;>c
/`2m_Kd0`/;20<O7a`020<c<c0H0dM7A00h0c<c<0<O7a`32`/80^;Rh0;>c/`2SXj<0WYjN09BDU02:
RXX0NWYj06][J`1GEeL0@T9203<c<`80000000P0oooo00000017AdL0Jf][08Z:RP2c/k<0c<c<0>KV
i_l0oooo3P3oool003T0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000000`3oool<00000?l0ooooQ@3oool02`3[jn/0emOG0;fm_@2SXj<0QHF506][J`1ADE40
>3Ph01hN7P000000oooo0080000000/0>3Ph04M7A`1LG5`0IVIV071`L01jNWX0QHF509BDU02NWYh0
Z:RX0;>c/`020;fm_@030<;2`P37alL0c<c<00D0dM7A0P3<c<`03`37alL0_Kfm0;Rh^02^[Zh0Xj>S
09VIV@2DU9@0RXZ:07YjNP1VIVH0EeMG03dm?@0^;Rh000000?ooo`020000000604a<C01[Jf/0Shn?
0;Rh^03<c<`0i^KVo`3oool>0?ooo`00>P3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o0?oooh<0oooo00/0l?3`0=cLg032`/80
Z:RX08Z:RP1`L700EeMG03dm?@0S8b<000000?ooo`020000000>03<c<`17AdL0EeMG065QH@1[Jf/0
MGEe08F5Q@2?Shl0VIVI0:RXZ02^[Zh0^;Rh0;fm_@32`/820<O7a`H0c<c<0100alO70<;2`P2m_Kd0
/k>c0:RXZ02NWYh0VIVI08n?S`25QHD0MGEe06IVIP1ADE40?Cdm02h^;P000000oooo0P0000001P1<
C4`0L71`09BDU02h^;P0dM7A0>_[jol0oooo3P3oool003/0oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0o`3ooon30?ooo`090?Gem@3Q
hN40alO70:j^[P2?Shl0MGEe05aLG012@T80:2PX0080000000d0oooo0000000c<c<0@T92055AD@1L
G5`0IVIV07EeM@1oOgl0Shn?09VIV@2SXj<0[Zj^0080^;Rh00<0_Kfm0<;2`P37alL01@3<c<`20<O7
a`0?0<;2`P2h^;P0/k>c0:RXZ02NWYh0U9BD08n?S`25QHD0MGEe065QH@1<C4`0>3Ph02PX:0000000
oooo0080000000H0DE5A07EeM@2IVIT0_Kfm0=OGe`3`l?3o0?ooo`h0oooo000k0?ooo`030000003o
ool000000080oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0?l0oooo
P`3oool02@3jn_X0i^KV0<c<c02c/k<0U9BD07YjNP1LG5`0AdM702h^;P020000000@0?ooo`000000
000003dm?@1ADE40G5aL06IVIP1`L700NWYj08Z:RP2DU9@0Xj>S0:RXZ02c/k<0^;Rh0;fm_@80`/;2
1P37alL04032`/80_Kfm0;Rh^02^[Zh0Xj>S09VIV@2DU9@0RXZ:07moO`1`L700HF5Q04a<C00h>3P0
:2PX0000003oool20000000605MGE`1jNWX0VIVI0<;2`P3Lg=`0mOGeo`3oool>0?ooo`00?03oool2
000000<0oooo0`00000?0?ooo`030000003oool0oooo0?l0ooooQ03oool02`3[jn/0dM7A0;Rh^02I
VIT0Ogmo065QH@17AdL0;Rh^01hN7P000000oooo0080000000X0?Cdm04a<C01GEeL0HF5Q06][J`1j
NWX0RXZ:09BDU02NWYh0Z:RX0P2c/k<00`2h^;P0_Kfm0<;2`P050<O7a`80`/;200`0_Kfm0;>c/`2^
[Zh0Xj>S09VIV@2?Shl0RXZ:07moO`1[Jf/0G5aL04M7A`0c<c<2000000090?ooo`000000000005aL
G01jNWX0WYjN0<O7a`3QhN40n_[j0?l0oooo3P3oool005<0oooo00<000000?ooo`3oool0o`3ooon4
0?ooo`0;0?3`l03GemL0^;Rh09VIV@1oOgl0IVIV04a<C00c<c<08b<S0000003oool00P0000002`0h
>3P0C4a<055AD@1LG5`0Jf][07EeM@25QHD0Shn?09VIV@2SXj<0[Zj^0080/k>c0P2m_Kd60<;2`P0=
0;fm_@2h^;P0/k>c0:RXZ02NWYh0U9BD08n?S`25QHD0NWYj06][J`1GEeL0AdM702h^;P0200000008
0?ooo`000000?Cdm05aLG01oOgl0Xj>S0<c<c03QhN7o0?ooo`l0oooo001C0?ooo`030000003oool0
oooo0?l0ooooQ03oool02`3`l?00g=cL0;fm_@2NWYh0QHF506][J`1ADE40>3Ph02PX:0000000oooo
0080000000l0<c<c04M7A`1ADE40G5aL06IVIP1eMGD0Ogmo08n?S`2IVIT0Xj>S0:RXZ02^[Zh0/k>c
0;Rh^02m_Kd01@32`/820;fm_@0<0;Rh^02^[Zh0Z:RX09jNWP2DU9@0RXZ:08F5Q@1eMGD0IVIV05MG
E`12@T80;Rh^0P000000203oool000000492@P1QHF40QHF50:>SX`3<c<`0i^KVo`3oool?0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?oooh@0oooo00T0mOGe0>7Qh@32`/80Xj>S08Z:RP1`L700EeMG
03dm?@0^;Rh00P000000303oool0000003<c<`12@T80C4a<05MGE`1VIVH0L71`07moO`2:RXX0U9BD
09jNWP80Z:RX00<0[Zj^0;>c/`2h^;P01P2m_Kd03`2h^;P0/k>c0:j^[P2SXj<0VIVI08n?S`2:RXX0
Ogmo07EeM@1VIVH0DE5A03dm?@0X:2P000000?ooo`020000000604M7A`1VIVH0RXZ:0:RXZ03AdM40
jn_[o`3oool?0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooh@0oooo00T0n_[j0>KViP37alL0
Z:RX08n?S`1`L700G5aL03dm?@0^;Rh00P0000004@3oool0000002h^;P12@T80C4a<05MGE`1QHF40
Jf][07YjNP2:RXX0U9BD09VIV@2SXj<0Z:RX0:j^[P2c/k<0^;Rh00D0_Kfm0P2h^;P03P2c/k<0Z:RX
0:>SX`2IVIT0Shn?08F5Q@1oOgl0L71`065QH@1ADE40?Cdm02PX:0000000oooo0P0000001P17AdL0
Jf][08Z:RP2^[Zh0emOG0?3`l?l0oooo3`3oool005<0oooo00<000000?ooo`3oool0o`3ooon50?oo
o`080>_[j`3<c<`0[Zj^09BDU01eMGD0G5aL0492@P0c<c<20000000<0?ooo`000000000003dm?@17
AdL0DE5A05aLG01[Jf/0NWYj08F5Q@2?Shl0VIVI0P2SXj<00`2XZ:P0[Zj^0;>c/`060;Rh^00<0;>c
/`2^[Zh0Z:RX09jNWP2DU9@0RXZ:08F5Q@1jNWX0L71`065QH@1<C4`0>3Ph0P0000002@3oool00000
0000001<C4`0Jf][08n?S`2c/k<0g=cL0?Gem@3o0?ooo`l0oooo001C0?ooo`030000003oool0oooo
0?l0ooooQ@3oool02`3`l?00dM7A0;>c/`2IVIT0NWYj065QH@17AdL0>3Ph02PX:0000000oooo0080
000000h0>3Ph0492@P1<C4`0G5aL06IVIP1eMGD0Ogmo08n?S`2DU9@0WYjN0:>SX`2XZ:P0[Zj^0;>c
/`D0^;Rh0P2c/k<02`2^[Zh0Xj>S09jNWP2DU9@0RXZ:07moO`1eMGD0Jf][05aLG01<C4`0>3Ph0080
000000T0oooo0000000c<c<0DE5A071`L02DU9@0^;Rh0>7Qh@3emOD0o`3oool?0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooohD0oooo00/0l?3`0=OGe`2h^;P0VIVI07moO`1VIVH0C4a<03dm?@0^
;Rh000000?ooo`020000000903Ph>012@T80C4a<05MGE`1VIVH0MGEe07moO`2:RXX0U9BD0080WYjN
00<0Xj>S0:RXZ02^[Zh01P2c/k<0302^[Zh0Z:RX0:>SX`2IVIT0Shn?08F5Q@1oOgl0MGEe06][J`1G
EeL0AdM703<c<`80000000T0oooo0000000c<c<0DE5A07EeM@2IVIT0^;Rh0>7Qh@3jn_X0o`3oool?
0?ooo`008`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0o`3ooon50?ooo`0;0?Gem@3GemL0^;Rh09jNWP25QHD0Jf][04a<C00m?Cd0;Rh^0000003o
ool00P0000003P0c<c<0?Cdm04M7A`1GEeL0HF5Q071`L01jNWX0RXZ:08n?S`2IVIT0WYjN0:>SX`2X
Z:P0[Zj^1@2c/k<20:j^[P0=0:RXZ02NWYh0VIVI08n?S`25QHD0NWYj071`L01VIVH0EeMG0492@P0^
;Rh000000?ooo`020000000603Ph>01GEeL0MGEe09VIV@2m_Kd0i^KVo`3oool@0?ooo`008P3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooon5
0?ooo`090?[jnP3Lg=`0_Kfm0:>SX`25QHD0L71`055AD@12@T80<c<c0080000000/0oooo0000000c
<c<0>3Ph04M7A`1ADE40HF5Q06][J`1jNWX0QHF508n?S`0209VIV@0309jNWP2SXj<0Z:RX00H0[Zj^
00h0Z:RX0:>SX`2NWYh0U9BD08Z:RP1oOgl0NWYj071`L01VIVH0DE5A0492@P0^;Rh000000?ooo`80
000000H0?Cdm05aLG01jNWX0WYjN0<;2`P3[jn_o0?oooa00oooo000R0?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooohH0oooo00P0hN7Q0<;2
`P2XZ:P0RXZ:071`L01GEeL0AdM703Ph>08000000100oooo0000000^;Rh0>3Ph0492@P1<C4`0G5aL
06][J`1eMGD0QHF508Z:RP2DU9@0VIVI09jNWP2SXj<0Z:RX1@2^[Zh20:RXZ00=0:>SX`2IVIT0U9BD
08Z:RP1oOgl0MGEe06][J`1QHF40DE5A03dm?@0X:2P000000?ooo`020000000603dm?@1QHF40Ogmo
0:>SX`37alL0l?3`o`3oool@0?ooo`008P3oool:000002L0oooo00<000000?ooo`3oool0o`3ooon6
0?ooo`080>KViP37alL0[Zj^08n?S`1eMGD0G5aL04a<C00m?Cd20000000;0?ooo`000000000003<c
<`0m?Cd0C4a<05MGE`1VIVH0MGEe07moO`2:RXX00P2DU9@00`2IVIT0WYjN0:>SX`060:RXZ00;0:>S
X`2NWYh0VIVI08n?S`25QHD0NWYj07EeM@1[Jf/0HF5Q04a<C00m?Cd00P0000002@3oool000000000
0012@T80HF5Q07moO`2SXj<0c<c<0?Gem@3o0?oooa00oooo000[0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0o`3ooon60?ooo`0;0>_[j`3<c<`0[Zj^09BDU01jNWX0G5aL04a<C00m
?Cd0;Rh^0000003oool00P0000003@0c<c<0?Cdm04M7A`1GEeL0IVIV071`L01jNWX0QHF508n?S`2D
U9@0VIVI09jNWP2SXj<01@2XZ:P20:>SX`0:09jNWP2DU9@0Shn?08F5Q@1jNWX0L71`06IVIP1LG5`0
C4a<03Ph>080000000T0oooo0000000X:2P0AdM706IVIP25QHD0Z:RX0<c<c03emOD0o`3oool@0?oo
o`00:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooQP3oool02`3`l?00
dM7A0;>c/`2IVIT0Ogmo065QH@1ADE40@T9203<c<`000000oooo0080000000P0;Rh^03Ph>017AdL0
DE5A065QH@1[Jf/0NWYj08F5Q@80Shn?00<0U9BD09VIV@2NWYh01P2SXj<02`2NWYh0VIVI09BDU02:
RXX0Ogmo07EeM@1[Jf/0IVIV05MGE`17AdL0>3Ph0080000000T0oooo0000000^;Rh0AdM706][J`2:
RXX0[Zj^0=7Ad@3jn_X0o`3oool@0?ooo`00:`3oool00`000000oooo0?ooo`0U0?ooo`030000003o
ool0oooo0?l0ooooQP3oool02`3emOD0emOG0;Rh^02IVIT0Ogmo06IVIP1GEeL0AdM703Ph>0000000
oooo0080000000d0:2PX03Ph>012@T80DE5A065QH@1[Jf/0MGEe07moO`2:RXX0Shn?09BDU02IVIT0
WYjN00D0Xj>S0P2NWYh0302IVIT0Shn?08Z:RP1oOgl0MGEe06][J`1QHF40EeMG04M7A`0c<c<00000
0?ooo`80000000H0<c<c04a<C01[Jf/0RXZ:0;>c/`3GemOo0?oooa40oooo001C0?ooo`030000003o
ool0oooo0?l0ooooQP3oool02@3emOD0emOG0;fm_@2NWYh0QHF506][J`1LG5`0C4a<03Ph>0020000
000:0?ooo`000000:2PX03<c<`0m?Cd0C4a<05aLG01VIVH0MGEe07YjNP80RXZ:00<0Shn?09BDU02I
VIT01P2NWYh03@2IVIT0U9BD08n?S`25QHD0NWYj071`L01VIVH0HF5Q055AD@12@T80;Rh^0000003o
ool00P0000001P0c<c<0DE5A071`L02?Shl0/k>c0=cLg?l0oooo4@3oool005<0oooo00<000000?oo
o`3oool0o`3ooon60?ooo`090?[jnP3Lg=`0`/;20:>SX`2:RXX0L71`05aLG01<C4`0?Cdm00800000
00l0oooo0000000S8b<0;Rh^03dm?@1<C4`0EeMG06IVIP1`L700NWYj08F5Q@2:RXX0Shn?09BDU02I
VIT01@2NWYh209VIV@0909BDU02:RXX0QHF507YjNP1[Jf/0IVIV05aLG01ADE40@T920080000000T0
oooo000000000000>3Ph055AD@1eMGD0U9BD0;Rh^03QhN40o`3ooolA0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooohL0oooo00P0hN7Q0<;2`P2XZ:P0Shn?071`L01QHF40DE5A0492@P80000000X0
oooo000000000000;Rh^03Ph>017AdL0EeMG065QH@1`L700MGEe0P25QHD00`2:RXX0Shn?09BDU006
09VIV@0:09BDU02?Shl0RXZ:07moO`1eMGD0Jf][065QH@1GEeL0C4a<03dm?@80000000T0oooo0000
000X:2P0>3Ph05MGE`1eMGD0VIVI0;fm_@3QhN40o`3ooolA0?ooo`008`3oool8000002P0oooo00<0
00000?ooo`3oool0o`3ooon70?ooo`0;0>KViP37alL0[Zj^08n?S`1eMGD0IVIV05MGE`12@T80;Rh^
0000003oool00P000000300X:2P0>3Ph0492@P1ADE40HF5Q06][J`1eMGD0Ogmo08F5Q@2:RXX0Shn?
09BDU0D0VIVI0P2DU9@02@2?Shl0QHF507moO`1eMGD0IVIV065QH@1GEeL0C4a<03dm?@0200000009
0?ooo`000000:2PX03dm?@1LG5`0NWYj09VIV@32`/80i^KV0?l0oooo4@3oool00280oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`P00000o`3ooon90?ooo`0;0>_[j`3<c<`0
[Zj^09BDU01jNWX0Jf][05aLG017AdL0<c<c0000003oool00P000000300X:2P0<c<c0492@P1ADE40
G5aL06][J`1`L700NWYj07moO`25QHD0RXZ:08n?S`H0U9BD00X0Shn?08Z:RP25QHD0NWYj071`L01V
IVH0G5aL055AD@17AdL0>3Ph0P0000002@3oool0000002h^;P12@T80HF5Q07moO`2NWYh0`/;20>_[
j`3o0?oooa40oooo000R0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`3o0?ooohL0oooo00/0l?3`0=7Ad@2c/k<0VIVI07moO`1`L700G5aL04a<C00h
>3P000000?ooo`020000000<02<S8`0^;Rh0?Cdm04a<C01GEeL0IVIV071`L01jNWX0Ogmo08F5Q@2:
RXX0Shn?1@2DU9@208n?S`0;08Z:RP1oOgl0NWYj071`L01QHF40G5aL055AD@17AdL0<c<c0000003o
ool00P0000001`0c<c<0@T92065QH@1oOgl0Xj>S0<O7a`3`l?00o`3ooolA0?ooo`008P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooon70?oo
o`090?Gem@3GemL0^;Rh09jNWP1oOgl0L71`065QH@1ADE40>3Ph0080000000h0oooo0000000N7Qh0
;Rh^03dm?@1<C4`0EeMG065QH@1[Jf/0MGEe07YjNP1oOgl0QHF508Z:RPH0Shn?00`0RXZ:08F5Q@1o
Ogl0MGEe06][J`1QHF40EeMG04a<C012@T80<c<c0000003oool20000000703<c<`17AdL0IVIV08F5
Q@2SXj<0c<c<0?3`l03o0?oooa40oooo000R0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`3o0?ooohL0oooo00T0mOGe0=OGe`2m_Kd0WYjN08F5Q@1e
MGD0IVIV055AD@0m?Cd00P0000003P3oool0000001hN7P0X:2P0>3Ph04M7A`1ADE40HF5Q06][J`1e
MGD0NWYj07moO`25QHD0RXZ:1@2?Shl208Z:RP0;08F5Q@1jNWX0MGEe06][J`1LG5`0EeMG04a<C012
@T80;Rh^0000003oool00P0000001`0h>3P0C4a<06IVIP2:RXX0Z:RX0=7Ad@3emOD0o`3ooolA0?oo
o`008`3oool8000002P0oooo00<000000?ooo`3oool0o`3ooon70?ooo`090?[jnP3Lg=`0`/;20:>S
X`2:RXX0NWYj06][J`1GEeL0@T920080000000h0oooo000000000000:2PX03Ph>012@T80DE5A05aL
G01VIVH0L71`07EeM@1jNWX0Ogmo08F5Q@H0RXZ:00T0QHF507moO`1jNWX0L71`06IVIP1LG5`0DE5A
04M7A`0m?Cd00P0000002P3oool000000000000h>3P0C4a<06][J`2:RXX0[Zj^0=7Ad@3jn_[o0?oo
oa40oooo001C0?ooo`030000003oool0oooo0?l0ooooR03oool02`3QhN40`/;20:RXZ02?Shl0Ogmo
06][J`1LG5`0@T9202h^;P000000oooo0080000000/08b<S03<c<`12@T80C4a<05aLG01VIVH0L71`
07EeM@1jNWX0Ogmo08F5Q@0508Z:RP80QHF500P0Ogmo07EeM@1`L700IVIV05MGE`1ADE40AdM703dm
?@80000000T0oooo0000000^;Rh0?Cdm055AD@1`L700Shn?0;>c/`3GemL0o`3ooolB0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooohP0oooo00T0i^KV0<O7a`2^[Zh0Shn?07moO`1`L700G5aL04M7
A`0c<c<00P0000003@3oool0000001hN7P0^;Rh0?Cdm04a<C01GEeL0HF5Q06][J`1`L700MGEe07Yj
NP1oOgl01P25QHD02@1oOgl0NWYj07EeM@1[Jf/0HF5Q05MGE`1<C4`0@T9203Ph>002000000090?oo
o`000000;Rh^0492@P1GEeL0L71`09BDU02c/k<0g=cL0?l0oooo4P3oool00200oooo1@00000^0?oo
o`030000003oool0oooo0?l0ooooR03oool02@3[jn/0c<c<0:j^[P2DU9@0QHF507EeM@1QHF40C4a<
03<c<`020000000=0?ooo`0000007QhN02h^;P0m?Cd0AdM705MGE`1QHF40Jf][071`L01eMGD0NWYj
07moO`0508F5Q@80Ogmo00P0NWYj071`L01[Jf/0HF5Q055AD@1<C4`0@T9203<c<`80000000T0oooo
0000000c<c<0@T9205MGE`1eMGD0VIVI0;Rh^03QhN40o`3ooolB0?ooo`007`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooon80?ooo`090?3`
l03AdM40/k>c09VIV@2:RXX0MGEe06IVIP1ADE40>3Ph0080000000d0oooo000000000000:2PX03Ph
>012@T80DE5A05aLG01VIVH0Jf][071`L01eMGD0NWYj00H0Ogmo00T0NWYj07EeM@1`L700IVIV05aL
G01ADE40AdM703dm?@0c<c<00P0000002@3oool0000003<c<`17AdL0G5aL07YjNP2IVIT0_Kfm0>7Q
h@3o0?oooa80oooo000O0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0:`3oool0
0`000000oooo0?ooo`3o0?ooohP0oooo00`0mOGe0=OGe`2h^;P0WYjN08n?S`1jNWX0Jf][055AD@0m
?Cd0:2PX0000003oool20000000:02PX:00h>3P0@T92055AD@1LG5`0IVIV06][J`1`L700MGEe07Yj
NPD0Ogmo0P1jNWX02P1eMGD0Jf][06IVIP1LG5`0C4a<04M7A`0m?Cd0;Rh^0000003oool200000007
03Ph>01<C4`0HF5Q07YjNP2NWYh0`/;20>KViP3o0?oooa80oooo000O0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`3o0?ooohP0oooo00X0mOGe0=OG
e`2m_Kd0WYjN08n?S`1oOgl0Jf][05MGE`0m?Cd0:2PX0P000000303oool0000002<S8`0c<c<0?Cdm
04a<C01GEeL0HF5Q06IVIP1[Jf/0L71`07EeM@H0NWYj00/0MGEe071`L01[Jf/0HF5Q05MGE`1<C4`0
@T9203Ph>00^;Rh000000?ooo`020000000703dm?@1<C4`0HF5Q07moO`2SXj<0`/;20>_[j`3o0?oo
oa80oooo000P0?ooo`D00000;P3oool00`000000oooo0?ooo`3o0?ooohP0oooo00X0n_[j0=cLg032
`/80Xj>S09BDU01oOgl0L71`05aLG012@T80;Rh^0P000000303oool000000000000^;Rh0?Cdm04a<
C01GEeL0HF5Q06IVIP1[Jf/0L71`07EeM@D0NWYj0P1eMGD02P1`L700IVIV065QH@1GEeL0AdM70492
@P0c<c<0:2PX0000003oool20000000703dm?@1ADE40IVIV08F5Q@2SXj<0alO70?3`l03o0?oooa80
oooo001C0?ooo`030000003oool0oooo0?l0ooooR@3oool0303QhN40`/;20:RXZ02IVIT0QHF507Ee
M@1LG5`0AdM703<c<`0I6AT000000?ooo`80000000T0;Rh^03Ph>017AdL0DE5A05aLG01QHF40IVIV
06][J`1`L7001P1eMGD0201`L700Jf][06IVIP1LG5`0DE5A04M7A`0m?Cd0<c<c0P0000002P3oool0
000000000012@T80EeMG06IVIP25QHD0Z:RX0<c<c03`l?3o0?oooa80oooo001C0?ooo`030000003o
ool0oooo0?l0ooooR@3oool0303Vi^H0alO70:j^[P2IVIT0RXZ:07EeM@1QHF40AdM703<c<`0N7Qh0
00000?ooo`80000000T0:2PX03Ph>012@T80C4a<05aLG01QHF40IVIV06][J`1`L7001@1eMGD2071`
L00706][J`1QHF40G5aL055AD@12@T80?Cdm02h^;P020000000:0?ooo`000000<c<c0492@P1GEeL0
Jf][08Z:RP2^[Zh0dM7A0?GemOl0oooo4P3oool005<0oooo00<000000?ooo`3oool0o`3ooon90?oo
o`0:0>_[j`3<c<`0[Zj^09jNWP2?Shl0NWYj06IVIP1<C4`0>3Ph02<S8`80000000/0oooo0000000X
:2P0<c<c0492@P1<C4`0EeMG05aLG01QHF40IVIV06][J`06071`L00806][J`1VIVH0HF5Q05MGE`1<
C4`0@T9203Ph>00^;Rh20000000:0?ooo`000000>3Ph04M7A`1LG5`0L71`08n?S`2^[Zh0dM7A0?[j
n_l0oooo4P3oool005<0oooo00<000000?ooo`3oool0o`3ooon90?ooo`0:0>_[j`3AdM40/k>c0:>S
X`2?Shl0Ogmo06IVIP1ADE40?Cdm02<S8`80000000T0oooo000000000000<c<c03dm?@17AdL0EeMG
05aLG01QHF400P1VIVH5071`L080Jf][00L0IVIV05aLG01GEeL0AdM703dm?@0c<c<0:2PX00800000
00T0oooo0000000m?Cd0C4a<065QH@1`L700Shn?0;>c/`3GemL0o`3ooolC0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooohT0oooo00d0l?3`0=OGe`2h^;P0Z:RX09BDU01oOgl0Jf][055AD@0m?Cd0
:2PX01TI6@000000oooo0080000000P0;Rh^03dm?@17AdL0DE5A05MGE`1LG5`0HF5Q06IVIPH0Jf][
00X0IVIV065QH@1LG5`0DE5A04M7A`0m?Cd0<c<c02PX:0000000oooo0P0000001`0m?Cd0C4a<065Q
H@1eMGD0U9BD0;Rh^03Lg=`0o`3ooolC0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooohT0oooo
00d0mOGe0=OGe`2m_Kd0Z:RX09VIV@25QHD0L71`05MGE`12@T80;Rh^01hN7P000000oooo00800000
00H0;Rh^03Ph>012@T80C4a<055AD@1LG5`2065QH@0306IVIP1[Jf/0Jf][0080Jf][0P1VIVH02@1Q
HF40EeMG055AD@12@T80>3Ph02h^;P0S8b<000000?ooo`02000000070492@P1ADE40IVIV07YjNP2I
VIT0^;Rh0=cLg03o0?oooa<0oooo001C0?ooo`030000003oool0oooo0?l0ooooR@3oool02`3jn_X0
g=cL0;fm_@2^[Zh0VIVI08Z:RP1`L700G5aL04M7A`0^;Rh08b<S0080000000X0oooo0000000X:2P0
>3Ph0492@P1<C4`0DE5A05MGE`1LG5`0HF5Q1P1VIVH02P1QHF40G5aL05MGE`1<C4`0@T9203<c<`0^
;Rh08b<S0000003oool2000000070492@P1GEeL0IVIV07YjNP2IVIT0_Kfm0>7Qh@3o0?oooa<0oooo
001C0?ooo`030000003oool0oooo0?l0ooooRP3oool02P3QhN40`/;20;>c/`2NWYh0Shn?07EeM@1L
G5`0AdM703<c<`0S8b<2000000080?ooo`0000008b<S03<c<`0m?Cd0AdM704a<C01ADE4205aLG003
065QH@1VIVH0IVIV0080IVIV0P1QHF401P1LG5`0DE5A04M7A`0m?Cd0<c<c02PX:080000000X0oooo
000000000000AdM705MGE`1[Jf/0Ogmo09jNWP32`/80i^KVo`3ooolC0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooohX0oooo00X0i^KV0<O7a`2c/k<0Xj>S08n?S`1jNWX0HF5Q04a<C00c<c<0:2PX
0P0000002P3oool0000002<S8`0c<c<0?Cdm04M7A`1<C4`0DE5A05MGE`1LG5`6065QH@0705aLG01G
EeL0DE5A04M7A`0m?Cd0;Rh^02PX:0020000000:0?ooo`000000<c<c04a<C01LG5`0L71`08F5Q@2S
Xj<0`/;20>KVi_l0oooo4`3oool005<0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`0:0>_[j`3<
c<`0^;Rh0:RXZ02DU9@0NWYj06IVIP1ADE40>3Ph02h^;P80000000/0oooo000000000000;Rh^03Ph
>012@T80AdM704a<C01ADE40EeMG05aLG004065QH@80G5aL00H0EeMG04a<C012@T80>3Ph02h^;P0S
8b<20000000:0?ooo`000000<c<c04a<C01QHF40L71`08F5Q@2SXj<0alO70>_[jol0oooo4`3oool0
05<0oooo00<000000?ooo`3oool0o`3ooon:0?ooo`0=0>_[j`3<c<`0_Kfm0:RXZ02IVIT0Ogmo06IV
IP1ADE40?Cdm02h^;P0S8b<000000?ooo`020000000702h^;P0h>3P0@T9204M7A`1<C4`0DE5A05MG
E`0605aLG00705MGE`1ADE40C4a<0492@P0h>3P0:2PX02<S8`020000000:0?ooo`000000>3Ph055A
D@1QHF40MGEe08Z:RP2XZ:P0c<c<0?3`l?l0oooo4`3oool002D0oooo00<000000?ooo`3oool0:`3o
ool00`000000oooo0?ooo`3o0?ooohX0oooo00d0l?3`0=7Ad@32`/80[Zj^09VIV@25QHD0Jf][05MG
E`0m?Cd0<c<c02<S8`000000oooo0080000000P0:2PX03<c<`0m?Cd0@T9204M7A`1<C4`0DE5A05MG
E`@0G5aL0P1GEeL0201ADE40AdM703dm?@0c<c<0:2PX01hN7P000000oooo0P000000200m?Cd0DE5A
06IVIP1jNWX0Shn?0:j^[P3AdM40l?3`o`3ooolC0?ooo`009@3oool600000240oooo2000003o0?oo
oh`0oooo00/0mOGe0=OGe`32`/80/k>c09jNWP25QHD0L71`05MGE`12@T80<c<c02PX:00200000009
0?ooo`0000008b<S03<c<`0m?Cd0@T9204M7A`1<C4`0DE5A00H0EeMG00T0DE5A04a<C017AdL0?Cdm
03<c<`0S8b<07QhN0000003oool00P000000200m?Cd0EeMG06IVIP1jNWX0Shn?0:j^[P3AdM40mOGe
o`3ooolC0?ooo`00:`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooRP3o
ool02`3jn_X0g=cL0<O7a`2c/k<0Xj>S08Z:RP1`L700G5aL04M7A`0h>3P0;Rh^0080000000X0oooo
0000000S8b<0;Rh^03Ph>00m?Cd0@T9204M7A`1<C4`0DE5A101GEeL2055AD@0804a<C012@T80>3Ph
02h^;P0S8b<06ATI0000003oool2000000080492@P1LG5`0Jf][07moO`2DU9@0/k>c0=OGe`3jn_[o
0?oooa<0oooo000[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooon:0?oo
o`0;0?[jnP3Lg=`0c<c<0;Rh^02XZ:P0Shn?07EeM@1QHF40AdM703dm?@0^;Rh00P0000002@3oool0
00000000000^;Rh0>3Ph03dm?@12@T80AdM704a<C006055AD@0604a<C017AdL0@T9203Ph>00^;Rh0
7QhN0P0000002P3oool0000000000012@T80G5aL071`L01oOgl0U9BD0;Rh^03Lg=co0?oooa@0oooo
000[0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`0=0>7Qh@3<
c<`0_Kfm0:RXZ02?Shl0NWYj065QH@1<C4`0?Cdm03<c<`0S8b<000000?ooo`020000000702PX:00c
<c<0>3Ph03dm?@12@T80AdM704a<C004055AD@80C4a<00D0AdM703dm?@0c<c<0:2PX01hN7P020000
000:0?ooo`000000;Rh^04M7A`1QHF40L71`08F5Q@2IVIT0^;Rh0=cLg?l0oooo503oool002D0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0oooo
R`3oool03@3Vi^H0dM7A0<;2`P2^[Zh0U9BD07YjNP1VIVH0DE5A0492@P0c<c<0:2PX0000003oool0
0P0000001P0S8b<0<c<c03Ph>00m?Cd0@T9204M7A`H0C4a<00P0AdM70492@P0m?Cd0<c<c02PX:00I
6AT000000?ooo`80000000P0<c<c04M7A`1QHF40MGEe08Z:RP2NWYh0_Kfm0>7QhOl0oooo503oool0
02D0oooo1`00000W0?ooo`030000003oool0oooo0?l0ooooR`3oool02`3[jn/0emOG0<;2`P2c/k<0
VIVI07moO`1[Jf/0DE5A04M7A`0h>3P0:2PX0080000000T0oooo0000000S8b<0;Rh^03<c<`0h>3P0
?Cdm0492@P17AdL0101<C4`204M7A`070492@P0h>3P0;Rh^02<S8`0I6AT000000?ooo`0200000008
03<c<`1<C4`0IVIV07YjNP2:RXX0WYjN0<;2`P3Vi^Ko0?oooa@0oooo000[0?ooo`030000003oool0
oooo02D0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`0;0>_[j`3Lg=`0alO70;>c/`2IVIT0QHF5
06][J`1GEeL0AdM703dm?@0^;Rh00P000000203oool0000001hN7P0^;Rh0<c<c03Ph>00m?Cd0@T92
1P17AdL01@12@T80?Cdm03Ph>00^;Rh08b<S0080000000/0oooo000000000000>3Ph055AD@1[Jf/0
NWYj08n?S`2SXj<0`/;20>KViP3o0?oooa@0oooo001C0?ooo`030000003oool0oooo0?l0ooooR`3o
ool02`3`l?00g=cL0<c<c02h^;P0WYjN08F5Q@1`L700EeMG04a<C00m?Cd0<c<c0080000000T0oooo
000000000000:2PX02h^;P0c<c<0>3Ph03dm?@12@T801017AdL20492@P0403dm?@0c<c<0:2PX01hN
7P80000000/0oooo0000000S8b<0?Cdm055AD@1[Jf/0Ogmo08n?S`2XZ:P0alO70>_[j`3o0?oooa@0
oooo001C0?ooo`030000003oool0oooo0?l0ooooR`3oool03P3emOD0hN7Q0<c<c02m_Kd0Xj>S08Z:
RP1`L700G5aL055AD@12@T80<c<c02<S8`000000oooo0P0000001@0X:2P0;Rh^03<c<`0h>3P0?Cdm
00H0@T9200L0?Cdm03Ph>00c<c<0:2PX01hN7P000000oooo0080000000T0:2PX03dm?@1GEeL0L71`
07moO`2DU9@0Z:RX0<c<c03`l?00o`3ooolD0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`0>0?[jnP3Vi^H0dM7A0<;2
`P2XZ:P0Shn?07EeM@1QHF40DE5A04M7A`0h>3P0:2PX0000003oool20000000602<S8`0X:2P0;Rh^
03<c<`0h>3P0?Cdm1012@T8203dm?@0603Ph>00^;Rh08b<S01TI6@000000oooo0P0000002@0X:2P0
@T9205MGE`1`L700QHF509VIV@2^[Zh0c<c<0?3`l03o0?oooa@0oooo000U0?ooo`L000009`3oool0
0`000000oooo0?ooo`3o0?oooh/0oooo00`0n_[j0>_[j`3GemL0`/;20:RXZ02?Shl0NWYj065QH@1G
EeL0AdM703Ph>00X:2P2000000070?ooo`0000007QhN02PX:00^;Rh0<c<c03Ph>00603dm?@0403Ph
>00c<c<0;Rh^02<S8`80000000`0oooo000000000000;Rh^0492@P1LG5`0MGEe08Z:RP2IVIT0/k>c
0=7Ad@3emOGo0?oooa@0oooo000V0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`3o0?oooh`0oooo00/0jn_[0=cLg037alL0[Zj^09BDU01jNWX0IVIV
05MGE`1<C4`0?Cdm02h^;P02000000080?ooo`0000007QhN02<S8`0X:2P0;Rh^03<c<`0h>3P403dm
?@80>3Ph00<0<c<c02PX:00N7Qh00P000000303oool0000001hN7P0c<c<0AdM705aLG01jNWX0RXZ:
09jNWP2c/k<0emOG0?[jn_l0oooo503oool002D0oooo00<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`3o0?oooh`0oooo00/0l?3`0=cLg03<c<`0/k>c09VIV@1oOgl0Jf][05aLG01ADE40@T92
02h^;P02000000070?ooo`000000000001hN7P0X:2P0;Rh^03<c<`0603Ph>00603<c<`0^;Rh0:2PX
01hN7P000000oooo0P0000002P0N7Qh0<c<c04M7A`1QHF40NWYj08n?S`2NWYh0^;Rh0=OGe`3jn_[o
0?oooa@0oooo000U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0o`3ooon<0?oo
o`0>0?Gem@3QhN40c<c<0;>c/`2IVIT0QHF506][J`1QHF40DE5A0492@P0c<c<07QhN0000003oool2
0000000501hN7P0S8b<0:2PX02h^;P0c<c<0100h>3P203<c<`0502h^;P0S8b<06ATI0000003oool0
0P0000002@0S8b<0>3Ph04a<C01VIVH0Ogmo08n?S`2SXj<0_Kfm0=cLg03o0?oooaD0oooo000U0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?oo
oh`0oooo00h0n_[j0>KViP3AdM40^;Rh09jNWP25QHD0L71`065QH@1GEeL0AdM703<c<`0S8b<00000
0?ooo`80000000@06ATI01hN7P0X:2P0;Rh^1P0c<c<00`0^;Rh0:2PX02<S8`020000000<0?ooo`00
0000000002<S8`0h>3P0DE5A06IVIP1oOgl0U9BD0:RXZ02m_Kd0hN7Qo`3ooolE0?ooo`009P3oool6
000002L0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`0<0?[jnP3[jn/0emOG0;fm_@2SXj<0RXZ:
071`L01VIVH0EeMG04M7A`0h>3P0:2PX0P0000001`3oool0000001TI6@0N7Qh08b<S02PX:00^;Rh0
100c<c<202h^;P0@02PX:00N7Qh000000000003oool0000001hN7P0X:2P0?Cdm055AD@1[Jf/0QHF5
09VIV@2XZ:P0`/;20>7QhOl0oooo5@3oool002/0oooo00<000000?ooo`3oool09@3oool00`000000
oooo0?ooo`3o0?ooohd0oooo00/0jn_[0=OGe`32`/80Xj>S08n?S`1eMGD0Jf][05aLG01<C4`0?Cdm
02PX:002000000060?ooo`00000051@D01TI6@0S8b<0:2PX1P0^;Rh00`0X:2P08b<S01hN7P020000
000<0?ooo`0000007QhN02PX:00m?Cd0EeMG06][J`2:RXX0VIVI0:j^[P32`/80i^KVo`3ooolE0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooohd0oooo00/0l?3`0=cLg032`/80Z:RX08n?S`1jNWX0
Jf][065QH@1ADE40?Cdm02h^;P02000000070?ooo`000000000001TI6@0N7Qh08b<S02PX:00402h^
;P80:2PX00@08b<S01TI6@000000oooo0P0000002P0S8b<0;Rh^0492@P1GEeL0L71`08Z:RP2NWYh0
/k>c0<O7a`3Vi^Ko0?oooaD0oooo001C0?ooo`030000003oool0oooo0?l0ooooS@3oool03P3emOD0
hN7Q0<O7a`2^[Zh0U9BD07YjNP1`L700HF5Q055AD@12@T80;Rh^01hN7P000000oooo0P0000000`0D
51@07QhN02<S8`0602PX:00502<S8`0N7Qh000000000003oool00P0000002P0S8b<0<c<c0492@P1L
G5`0L71`08n?S`2NWYh0/k>c0<c<c03[jn_o0?oooaD0oooo000[0?ooo`030000003oool0oooo02D0
oooo00<000000?ooo`3oool0o`3ooon=0?ooo`0<0?[jnP3Vi^H0c<c<0:j^[P2IVIT0Ogmo071`L01V
IVH0EeMG0492@P0c<c<08b<S0P0000001P3oool0000001@D500I6AT07QhN02<S8`@0:2PX0P0S8b<0
400N7Qh000000000003oool0000001hN7P0X:2P0<c<c04M7A`1LG5`0MGEe08n?S`2SXj<0^;Rh0<c<
c03`l?3o0?oooaD0oooo000U0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`3o0?ooohd0oooo00`0n_[j0>KViP3<c<`0/k>c09VIV@25QHD0MGEe06IV
IP1GEeL0AdM703<c<`0X:2P2000000050?ooo`0000003`l?01TI6@0N7Qh01P0S8b<04@0N7Qh06ATI
000000000000oooo0000000N7Qh0:2PX03Ph>017AdL0HF5Q07YjNP2DU9@0Z:RX0;fm_@3AdM40l?3`
0?l0oooo5@3oool002D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0?l0ooooSP3oool02`3[jn/0dM7A0;Rh^02NWYh0QHF507YjNP1[Jf/0G5aL04M7
A`0h>3P0:2PX0080000000H0oooo00000000000051@D01TI6@0N7Qh402<S8`807QhN00<06ATI0000
003oool00P0000002`0S8b<0;Rh^03Ph>01<C4`0IVIV07YjNP2IVIT0Z:RX0;fm_@3GemL0mOGe0?l0
oooo5@3oool00240oooo0P0000020?ooo`L000009`3oool00`000000oooo0?ooo`3o0?ooohh0oooo
00h0l?3`0=OGe`2h^;P0Xj>S08Z:RP1jNWX0L71`065QH@1<C4`0?Cdm02h^;P0N7Qh000000?ooo`80
000000<051@D01TI6@0N7Qh01@0N7Qh0100I6AT051@D0000003oool20000000;02<S8`0^;Rh0?Cdm
055AD@1VIVH0Ogmo09VIV@2^[Zh0`/;20=OGe`3jn_X0o`3ooolE0?ooo`00:`3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooSP3oool0303`l?00emOG0;fm_@2SXj<0Shn?07mo
O`1`L700HF5Q055AD@0m?Cd0;Rh^01hN7P80000000D0oooo00000000000051@D01TI6@0401hN7P80
6ATI0P0000003P3oool000000000000X:2P0<c<c03dm?@1ADE40Jf][07moO`2NWYh0[Zj^0<;2`P3L
g=`0n_[jo`3ooolE0?ooo`00:`3oool00`000000oooo0?ooo`0N0?ooo`P00000o`3ooon@0?ooo`0<
0?Gem@3Lg=`0`/;20:RXZ02?Shl0QHF507EeM@1VIVH0DE5A0492@P0c<c<08b<S0P000000103oool0
00000000000D51@601TI6@0@01@D5000000000000?ooo`0000007QhN02PX:00c<c<0@T9205MGE`1[
Jf/0QHF509jNWP2c/k<0alO70>7QhOl0oooo5P3oool002/0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`3o0?ooohh0oooo00d0n_[j0>7Qh@32`/80[Zj^09BDU025QHD0MGEe06IVIP1G
EeL0@T9203<c<`0S8b<06ATI0080000000@0oooo00000000000051@D100I6AT201@D500?0000003o
ool000000000000S8b<0;Rh^03Ph>012@T80EeMG071`L02:RXX0Xj>S0;Rh^03<c<`0hN7Q0?l0oooo
5P3oool005<0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`0<0>7Qh@37alL0[Zj^09BDU02:RXX0
NWYj06][J`1GEeL0AdM703Ph>00X:2P07QhN0P0000000`3oool000000000000601@D5080000000h0
oooo0000000000008b<S02h^;P0h>3P0AdM705aLG01`L700RXZ:0:RXZ02h^;P0c<c<0>KVi_l0oooo
5P3oool005<0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`0=0>KViP3<c<`0/k>c09VIV@2?Shl0
Ogmo071`L01LG5`0AdM703dm?@0X:2P07QhN01@D5002000000030?ooo`0000003`l?00@051@D0140
3`l?000000000000oooo0000000I6AT0:2PX03<c<`0m?Cd0AdM705aLG01eMGD0Shn?0:RXZ02m_Kd0
dM7A0>KViP3o0?oooaH0oooo000U0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0
o`3ooon?0?ooo`0=0>_[j`3<c<`0^;Rh09jNWP2?Shl0Ogmo071`L01QHF40C4a<03dm?@0^;Rh08b<S
01@D5002000000030?ooo`0000003`l?00D03`l?0P0000003P3oool0000001hN7P0X:2P0<c<c03dm
?@1<C4`0HF5Q07EeM@2?Shl0[Zj^0;fm_@3GemL0jn_[o`3ooolF0?ooo`009@3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0?l0ooooS`3oool0403[jn/0dM7A0;Rh^02NWYh0U9BD08F5
Q@1eMGD0HF5Q055AD@12@T80;Rh^02<S8`0I6AT051@D0000003oool2000000@03`l?00<02PX:0000
003oool00P000000300N7Qh0;Rh^03Ph>012@T80DE5A06IVIP1jNWX0U9BD0:j^[P32`/80emOG0?3`
l?l0oooo5P3oool002<0oooo2000000X0?ooo`030000003oool0oooo0?l0ooooS`3oool03P3`l?00
emOG0;fm_@2SXj<0U9BD08F5Q@1eMGD0IVIV055AD@12@T80<c<c02PX:00I6AT051@D0P0000000`3o
ool0000000X:2P0300X:2P80000000l0oooo0000000D51@08b<S02h^;P0h>3P0AdM7055AD@1VIVH0
Ogmo09VIV@2c/k<0alO70=cLg03`l?00o`3ooolF0?ooo`009@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`0A0?Gem@3GemL0`/;2
0:RXZ02IVIT0RXZ:07YjNP1VIVH0EeMG04M7A`0h>3P0:2PX01hN7P0I6AT051@D0000003oool00P00
000300X:2P0A0000003oool000000000000I6AT08b<S03<c<`0m?Cd0AdM705MGE`1[Jf/0Ogmo09VI
V@2h^;P0alO70>7Qh@3emOD0o`3ooolF0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooon?0?ooo`0?0?Gem@3Lg=`0`/;20:RXZ02N
WYh0Shn?07moO`1[Jf/0EeMG04M7A`0h>3P0;Rh^01hN7P0I6AT051@D0080000000@0oooo00000000
00001@D50P000000403oool0000000l?3`0I6AT0:2PX03<c<`0m?Cd0C4a<05MGE`1[Jf/0QHF509jN
WP2h^;P0c<c<0>7Qh@3jn_[o0?oooaH0oooo000U0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`3o0?ooohl0oooo0100n_[j0>7Qh@37alL0[Zj^09jN
WP2?Shl0Ogmo071`L01LG5`0C4a<03dm?@0^;Rh08b<S01hN7P0I6AT03`l?0P0000001@3oool00000
000000000000oooo0080000000h051@D01hN7P0X:2P0>3Ph0492@P1<C4`0G5aL071`L025QHD0WYjN
0;fm_@3<c<`0i^KV0?[jn_l0oooo5P3oool002D0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0ooooT03oool03`3QhN40c<c<0:j^[P2SXj<0U9BD
08F5Q@1`L700G5aL055AD@0m?Cd0<c<c02<S8`0N7Qh06ATI01@D5003000000@0oooo00l0000000l?
3`0D51@07QhN02h^;P0h>3P0AdM7055AD@1LG5`0L71`08Z:RP2SXj<0_Kfm0=7Ad@3Vi^H0o`3ooolG
0?ooo`00:P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo0?l0ooooT03oool0403V
i^H0c<c<0;>c/`2SXj<0U9BD08F5Q@1eMGD0HF5Q055AD@12@T80<c<c02PX:00S8b<07QhN01@D500?
3`l70000000>00l?3`0I6AT08b<S02h^;P0m?Cd0AdM7055AD@1QHF40MGEe08Z:RP2XZ:P0`/;20=OG
e`3[jn_o0?oooaL0oooo001C0?ooo`030000003oool0oooo0?l0ooooT03oool04@3[jn/0dM7A0;Rh
^02XZ:P0VIVI08Z:RP1eMGD0IVIV05MGE`12@T80>3Ph02PX:00S8b<07QhN01TI6@0D51@02PX:00D0
000000l03`l?01@D500I6AT08b<S03<c<`0m?Cd0C4a<05MGE`1QHF40MGEe08n?S`2XZ:P0alO70=OG
e`3`l?00o`3ooolG0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooi00oooo0140jn_[0=7Ad@2h
^;P0[Zj^09jNWP2?Shl0NWYj06IVIP1GEeL0AdM703Ph>00^;Rh0:2PX02<S8`0I6AT051@D00l?3`05
00X:2P0?00l?3`0D51@07QhN02PX:00c<c<0@T9204a<C01GEeL0IVIV07YjNP2DU9@0[Zj^0<O7a`3L
g=`0l?3`0?l0oooo5`3oool005<0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`0@0?3`l03GemL0
_Kfm0:j^[P2NWYh0Shn?07moO`1[Jf/0G5aL04M7A`0m?Cd0;Rh^02PX:00S8b<07QhN01TI6@803`l?
0`0:2PX0400?3`l051@D01TI6@0N7Qh0:2PX03Ph>017AdL0DE5A05aLG01VIVH0Ogmo09BDU02^[Zh0
c<c<0>7Qh@3emOGo0?oooaL0oooo000V0?ooo`8000000P3oool2000002L0oooo00<000000?ooo`3o
ool0o`3ooon@0?ooo`0A0?Gem@3Lg=`0`/;20;>c/`2SXj<0U9BD07moO`1[Jf/0G5aL04a<C012@T80
<c<c02h^;P0X:2P07QhN01TI6@0D51@01@0?3`l03`0D51@06ATI02<S8`0^;Rh0>3Ph04M7A`1ADE40
G5aL06][J`1oOgl0VIVI0;>c/`3<c<`0hN7Q0?[jnP3o0?oooaL0oooo000U0?ooo`060000003oool0
oooo0000003oool00000:03oool00`000000oooo0?ooo`3o0?oooi00oooo0100mOGe0=cLg032`/80
/k>c0:>SX`2DU9@0QHF5071`L01QHF40DE5A0492@P0c<c<0;Rh^02PX:00S8b<07QhN0P0D51@300l?
3`0@01@D500I6AT07QhN02<S8`0^;Rh0?Cdm04a<C01GEeL0HF5Q071`L025QHD0VIVI0;>c/`3AdM40
i^KV0?[jn_l0oooo5`3oool002D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo0?l0ooooT03oool04@3jn_X0hN7Q0<O7a`2h^;P0Z:RX09VIV@25
QHD0L71`065QH@1ADE40AdM703Ph>00c<c<0;Rh^02<S8`0N7Qh06ATI00D051@D00h06ATI01hN7P0X
:2P0<c<c03dm?@1<C4`0EeMG065QH@1`L700QHF509jNWP2h^;P0emOG0>KVi_l0oooo603oool002D0
oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0?l0ooooT@3oool03`3Vi^H0c<c<0;fm_@2^[Zh0WYjN08Z:RP1eMGD0IVIV05MGE`17AdL0>3Ph03<c
<`0^;Rh0:2PX02<S8`0201TI6@<051@D00l06ATI01hN7P0S8b<0:2PX03<c<`12@T80DE5A05aLG01V
IVH0MGEe08Z:RP2NWYh0_Kfm0=OGe`3[jn/0o`3ooolH0?ooo`009@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0o`3ooonA0?ooo`0@0>KViP3<
c<`0_Kfm0:j^[P2NWYh0Shn?07YjNP1VIVH0EeMG04a<C00m?Cd0>3Ph03<c<`0X:2P08b<S01hN7PD0
6ATI00h07QhN02<S8`0^;Rh0>3Ph0492@P1ADE40G5aL06IVIP1eMGD0RXZ:0:>SX`2m_Kd0g=cL0?3`
l?l0oooo603oool002D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo0?l0ooooT@3oool03`3[jn/0dM7A0<;2`P2c/k<0Xj>S08n?S`1jNWX0Jf][
05aLG01<C4`0@T9203Ph>00c<c<0;Rh^02PX:00201hN7P<06ATI00l07QhN02<S8`0X:2P0;Rh^03Ph
>017AdL0EeMG065QH@1[Jf/0NWYj08n?S`2XZ:P0`/;20=cLg03`l?00o`3ooolH0?ooo`009@3oool2
00000080oooo0P00000X0?ooo`030000003oool0oooo0?l0ooooT@3oool0403`l?00dM7A0<;2`P2c
/k<0Xj>S09BDU01oOgl0L71`05aLG01ADE40@T9203dm?@0h>3P0;Rh^02PX:00S8b<501hN7P0>02<S
8`0X:2P0<c<c03dm?@17AdL0EeMG065QH@1`L700NWYj09BDU02XZ:P0`/;20>7Qh@3emOGo0?oooaP0
oooo001C0?ooo`030000003oool0oooo0?l0ooooT@3oool03`3`l?00emOG0<O7a`2h^;P0Z:RX09BD
U01oOgl0L71`065QH@1ADE40AdM70492@P0h>3P0<c<c02h^;P0202<S8`<07QhN00l08b<S02PX:00^
;Rh0<c<c03dm?@1<C4`0G5aL06IVIP1`L700Ogmo09BDU02^[Zh0alO70>KViP3jn_X0o`3ooolH0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?oooi40oooo0100mOGe0=cLg03<c<`0_Kfm0:j^[P2IVIT0
QHF507EeM@1QHF40EeMG04M7A`12@T80?Cdm03<c<`0^;Rh0:2PX1@0S8b<03P0X:2P0;Rh^03Ph>012
@T80C4a<05aLG01VIVH0MGEe07moO`2IVIT0[Zj^0<O7a`3Vi^H0n_[jo`3ooolH0?ooo`00C03oool8
00000?l0ooooT`3oool03`3emOD0g=cL0<c<c02m_Kd0[Zj^09VIV@25QHD0MGEe06IVIP1GEeL0C4a<
04M7A`0m?Cd0>3Ph03<c<`0202PX:0<08b<S00h0:2PX02h^;P0c<c<0>3Ph0492@P1ADE40HF5Q06][
J`1eMGD0QHF509VIV@2c/k<0c<c<0>_[jol0oooo6@3oool005<0oooo00<000000?ooo`3oool0o`3o
oonA0?ooo`0@0?[jnP3QhN40dM7A0<;2`P2c/k<0WYjN08Z:RP1jNWX0IVIV05aLG01<C4`0AdM70492
@P0h>3P0<c<c02h^;PD0:2PX00d0;Rh^03<c<`0m?Cd0AdM705MGE`1QHF40Jf][07YjNP25QHD0WYjN
0;>c/`3AdM40jn_[0?l0oooo6@3oool005<0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`0>0>KV
iP3AdM40`/;20;>c/`2SXj<0Shn?07YjNP1[Jf/0G5aL055AD@1<C4`0@T9203dm?@0h>3P202h^;P<0
:2PX00h0;Rh^03<c<`0h>3P0?Cdm04M7A`1GEeL0IVIV071`L01jNWX0RXZ:09jNWP2h^;P0dM7A0?3`
l?l0oooo6@3oool005<0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`0?0>KViP3GemL0alO70;Rh
^02SXj<0Shn?07moO`1`L700HF5Q055AD@1<C4`0AdM703dm?@0h>3P0<c<c00D0;Rh^00d0<c<c03Ph
>012@T80C4a<05aLG01VIVH0L71`07moO`2?Shl0Xj>S0;fm_@3GemL0mOGe0?l0oooo6@3oool005<0
oooo00<000000?ooo`3oool0o`3ooonB0?ooo`0>0>_[j`3Lg=`0c<c<0;fm_@2XZ:P0U9BD07moO`1`
L700HF5Q05MGE`1ADE40AdM70492@P0m?Cd203<c<`<0;Rh^00h0<c<c03Ph>00m?Cd0@T9204a<C01L
G5`0Jf][07EeM@1oOgl0Shn?0:>SX`2m_Kd0emOG0?GemOl0oooo6@3oool005<0oooo00<000000?oo
o`3oool0o`3ooonB0?ooo`0?0?3`l03Lg=`0c<c<0;fm_@2XZ:P0U9BD08F5Q@1eMGD0IVIV05MGE`1A
DE40C4a<0492@P0m?Cd0>3Ph00D0<c<c00d0>3Ph03dm?@17AdL0DE5A065QH@1[Jf/0MGEe08F5Q@2D
U9@0Z:RX0<;2`P3Lg=`0n_[j0?l0oooo6@3oool005<0oooo00<000000?ooo`3oool0o`3ooonB0?oo
o`0>0?3`l03QhN40dM7A0<;2`P2^[Zh0VIVI08Z:RP1eMGD0IVIV05aLG01GEeL0C4a<04M7A`12@T82
03Ph>0<0<c<c00h0>3Ph03dm?@12@T80AdM705MGE`1QHF40L71`07YjNP25QHD0U9BD0:RXZ032`/80
g=cL0?[jn_l0oooo6@3oool005<0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`0?0?Gem@3Vi^H0
dM7A0<;2`P2^[Zh0VIVI08Z:RP1jNWX0Jf][05aLG01GEeL0DE5A04M7A`12@T80?Cdm00D0>3Ph00`0
?Cdm0492@P1<C4`0EeMG06IVIP1`L700Ogmo08Z:RP2IVIT0[Zj^0<O7a`3QhN7o0?oooaX0oooo001C
0?ooo`030000003oool0oooo0?l0ooooTP3oool03P3emOD0i^KV0=OGe`37alL0/k>c09jNWP2?Shl0
NWYj071`L01QHF40G5aL055AD@1<C4`0AdM70P0m?Cd303Ph>00=03dm?@12@T80AdM704a<C01LG5`0
IVIV07EeM@1oOgl0Shn?09VIV@2c/k<0alO70>KViP3o0?oooaX0oooo001C0?ooo`030000003oool0
oooo0?l0ooooTP3oool03`3jn_X0jn_[0=cLg03<c<`0^;Rh0:>SX`2?Shl0Ogmo071`L01QHF40G5aL
05MGE`1<C4`0AdM70492@P0503dm?@0<0492@P17AdL0DE5A05aLG01[Jf/0MGEe08F5Q@2?Shl0WYjN
0;>c/`3<c<`0i^KVo`3ooolJ0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooi<0oooo00d0l?3`
0=cLg03<c<`0^;Rh0:>SX`2DU9@0Ogmo07EeM@1VIVH0HF5Q05MGE`1ADE40C4a<0080@T920`0m?Cd0
3@12@T80AdM704a<C01GEeL0HF5Q06][J`1jNWX0QHF509BDU02NWYh0^;Rh0=7Ad@3[jn/0o`3ooolJ
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooi<0oooo00h0l?3`0>7Qh@3AdM40_Kfm0:RXZ02D
U9@0QHF507EeM@1VIVH0HF5Q05aLG01ADE40C4a<04M7A`D0@T9200`0AdM704a<C01GEeL0HF5Q071`
L01oOgl0RXZ:09BDU02SXj<0^;Rh0=7Ad@3[jn_o0?oooaX0oooo001C0?ooo`030000003oool0oooo
0?l0ooooT`3oool03@3emOD0i^KV0=7Ad@2m_Kd0Z:RX09VIV@2:RXX0NWYj06][J`1VIVH0G5aL05MG
E`1ADE400P17AdL30492@P0=04M7A`1<C4`0DE5A05aLG01VIVH0L71`07moO`2:RXX0VIVI0:>SX`2m
_Kd0emOG0?3`l03o0?oooaX0oooo001C0?ooo`030000003oool0oooo0?l0ooooT`3oool03P3emOD0
i^KV0=OGe`32`/80[Zj^09VIV@2:RXX0NWYj071`L01VIVH0HF5Q05MGE`1ADE40C4a<1@17AdL0301<
C4`0DE5A05aLG01VIVH0MGEe08F5Q@2?Shl0VIVI0:RXZ02m_Kd0emOG0?GemOl0oooo6P3oool005<0
oooo00<000000?ooo`3oool0o`3ooonC0?ooo`0=0?[jnP3[jn/0g=cL0<O7a`2^[Zh0WYjN08n?S`1o
Ogl0L71`06][J`1QHF40G5aL05MGE`0204a<C0<0AdM700d0C4a<055AD@1GEeL0HF5Q06][J`1eMGD0
QHF508n?S`2NWYh0Z:RX0<;2`P3Lg=`0mOGe0?l0oooo6P3oool005<0oooo00<000000?ooo`3oool0
o`3ooonD0?ooo`0=0?3`l03Lg=`0alO70;>c/`2SXj<0Shn?07moO`1eMGD0L71`06IVIP1LG5`0EeMG
055AD@0504a<C00<055AD@1GEeL0HF5Q06][J`1jNWX0RXZ:09BDU02NWYh0[Zj^0<;2`P3Lg=`0n_[j
o`3ooolJ0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooi@0oooo00`0l?3`0>7Qh@3<c<`0^;Rh
0:>SX`2DU9@0QHF507EeM@1`L700Jf][065QH@1LG5`2055AD@<0C4a<00d0DE5A05MGE`1LG5`0IVIV
071`L01jNWX0RXZ:09BDU02SXj<0/k>c0<O7a`3QhN40n_[j0?l0oooo6P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooonD0?ooo`0=0?Gem@3QhN40c<c<0;Rh^02XZ:P0U9BD08Z:RP1jNWX0MGEe06][
J`1QHF40G5aL05MGE`05055AD@0;05MGE`1LG5`0IVIV071`L01oOgl0Shn?09VIV@2SXj<0/k>c0<O7
a`3Vi^H0o`3ooolK0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooi@0oooo00`0mOGe0>KViP3A
dM40_Kfm0:RXZ02IVIT0RXZ:07YjNP1eMGD0L71`06IVIP1QHF4205MGE`<0DE5A00`0EeMG05aLG01Q
HF40Jf][07EeM@1oOgl0Shn?09VIV@2XZ:P0^;Rh0<c<c03Vi^Ko0?oooa/0oooo001C0?ooo`030000
003oool0oooo0?l0ooooU03oool03@3jn_X0jn_[0=7Ad@2m_Kd0[Zj^09VIV@2?Shl0Ogmo07YjNP1`
L700Jf][065QH@1LG5`01@1GEeL02`1LG5`0HF5Q06][J`1eMGD0QHF509BDU02NWYh0Z:RX0;Rh^03A
dM40jn_[0?l0oooo6`3oool005<0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`0;0>_[j`3GemL0
`/;20:j^[P2NWYh0Shn?07moO`1jNWX0MGEe06][J`1VIVH00P1LG5`305MGE`0<05aLG01QHF40IVIV
071`L01jNWX0QHF509BDU02NWYh0[Zj^0;fm_@3AdM40jn_[o`3ooolK0?ooo`00>P3oool3000000@0
oooo0`00000?0?ooo`030000003oool0oooo0?l0ooooU@3oool0303`l?00g=cL0<O7a`2c/k<0WYjN
09BDU025QHD0Ogmo07EeM@1`L700IVIV065QH@D0G5aL00/0HF5Q06IVIP1`L700NWYj08Z:RP2IVIT0
Xj>S0;>c/`2m_Kd0emOG0?3`l03o0?oooa/0oooo000i0?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`0;
0?Gem@3Lg=`0alO70;Rh^02SXj<0U9BD08F5Q@1oOgl0NWYj071`L01[Jf/00P1QHF4305aLG00<065Q
H@1VIVH0Jf][07EeM@1oOgl0RXZ:09VIV@2SXj<0/k>c0<;2`P3GemL0l?3`o`3ooolK0?ooo`00>@3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo``0
0000o`3ooonG0?ooo`0<0?Gem@3QhN40c<c<0;Rh^02XZ:P0VIVI08Z:RP25QHD0NWYj07EeM@1[Jf/0
IVIV1@1QHF402`1VIVH0Jf][07EeM@1oOgl0Shn?09jNWP2XZ:P0^;Rh0<;2`P3Lg=`0mOGe0?l0oooo
6`3oool003T0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00003P3oool00`000000oooo0?ooo`3o0?oooiD0oooo00/0n_[j0>7Qh@3<c<`0_Kfm0:RXZ02IVIT0
RXZ:08F5Q@1oOgl0MGEe071`L00206IVIP<0HF5Q00`0IVIV06][J`1`L700NWYj08F5Q@2?Shl0WYjN
0:RXZ02h^;P0alO70=cLg03jn_[o0?oooa/0oooo000i0?ooo`@000000`3oool01@000000oooo0?oo
o`3oool0000000h0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`0<0?[jnP3Vi^H0dM7A0;fm_@2^
[Zh0WYjN08n?S`2:RXX0Ogmo07YjNP1`L700Jf][1@1VIVH02`1[Jf/0L71`07YjNP25QHD0U9BD0:>S
X`2^[Zh0_Kfm0<O7a`3QhN40n_[j0?l0oooo6`3oool003T0oooo00<000000?ooo`3oool0103oool0
1@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`0:0>_[j`3A
dM40`/;20:j^[P2NWYh0Shn?08Z:RP25QHD0NWYj07EeM@80Jf][0`1VIVH02`1[Jf/0L71`07EeM@1o
Ogl0RXZ:09BDU02SXj<0/k>c0;fm_@3<c<`0i^KV0?l0oooo703oool003X0oooo00<000000?ooo`3o
ool00`3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0o`3ooonF0?oo
o`0;0>_[j`3GemL0alO70;>c/`2SXj<0U9BD08n?S`25QHD0Ogmo07EeM@1`L7001@1[Jf/02P1`L700
MGEe07moO`2:RXX0VIVI0:RXZ02c/k<0`/;20=7Ad@3Vi^Ko0?oooa`0oooo000k0?ooo`<000000`3o
ool3000000l0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`0:0?3`l03Lg=`0alO70;>c/`2XZ:P0
U9BD08n?S`2:RXX0Ogmo07YjNP80L71`0`1[Jf/02`1`L700MGEe07YjNP25QHD0Shn?09VIV@2XZ:P0
^;Rh0<;2`P3AdM40jn_[0?l0oooo703oool005<0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`0;
0?Gem@3Lg=`0c<c<0;Rh^02XZ:P0VIVI09BDU02:RXX0QHF507YjNP1eMGD01@1`L7002P1eMGD0NWYj
08F5Q@2?Shl0WYjN0:j^[P2h^;P0alO70=OGe`3[jn_o0?oooa`0oooo001C0?ooo`030000003oool0
oooo0?l0ooooUP3oool02P3emOD0hN7Q0<c<c02h^;P0[Zj^09jNWP2DU9@0Shn?08F5Q@1oOgl207Ee
M@<0L71`00/0MGEe07YjNP1oOgl0RXZ:09BDU02NWYh0[Zj^0;fm_@37alL0emOG0?3`l03o0?oooa`0
oooo001C0?ooo`030000003oool0oooo0?l0ooooUP3oool02`3jn_X0hN7Q0=7Ad@2m_Kd0[Zj^09jN
WP2IVIT0Shn?08Z:RP1oOgl0NWYj00D0MGEe00X0NWYj07moO`2:RXX0U9BD0:>SX`2c/k<0_Kfm0<c<
c03Lg=`0l?3`o`3ooolL0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooiH0oooo00X0n_[j0>KV
iP3AdM40_Kfm0;>c/`2SXj<0VIVI09BDU02:RXX0QHF50P1jNWX307EeM@0;07YjNP1oOgl0QHF508n?
S`2IVIT0Xj>S0;>c/`32`/80dM7A0=cLg03emOD0o`3ooolL0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?oooiL0oooo00X0i^KV0=OGe`32`/80/k>c0:>SX`2NWYh0U9BD08n?S`25QHD0Ogmo1@1jNWX0
2P1oOgl0QHF508n?S`2IVIT0Z:RX0;Rh^032`/80dM7A0>7Qh@3jn_[o0?oooa`0oooo001C0?ooo`03
0000003oool0oooo0?l0ooooU`3oool02@3[jn/0emOG0<O7a`2h^;P0Z:RX09jNWP2IVIT0Shn?08Z:
RP0207moO`<0NWYj00/0Ogmo08F5Q@2:RXX0U9BD09jNWP2XZ:P0_Kfm0<O7a`3GemL0hN7Q0?[jnP3o
0?oooa`0oooo001C0?ooo`030000003oool0oooo0?l0ooooU`3oool02P3`l?00g=cL0<O7a`2h^;P0
Z:RX0:>SX`2IVIT0U9BD08Z:RP25QHD507moO`0908F5Q@2:RXX0U9BD09jNWP2^[Zh0_Kfm0<O7a`3G
emL0i^KV0?l0oooo7@3oool005<0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`090?3`l03QhN40
c<c<0;fm_@2^[Zh0Xj>S09jNWP2DU9@0Shn?0080QHF50`1oOgl02P25QHD0RXZ:08n?S`2IVIT0Xj>S
0:j^[P32`/80c<c<0=cLg03Vi^Ko0?oooad0oooo001C0?ooo`030000003oool0oooo0?l0ooooU`3o
ool02P3emOD0hN7Q0<c<c02m_Kd0[Zj^0:RXZ02NWYh0VIVI08n?S`2:RXX508F5Q@0908Z:RP2?Shl0
VIVI0:>SX`2c/k<0`/;20=7Ad@3Lg=`0jn_[0?l0oooo7@3oool005<0oooo00<000000?ooo`3oool0
o`3ooonG0?ooo`090?Gem@3Vi^H0dM7A0<;2`P2c/k<0Z:RX0:>SX`2IVIT0U9BD0080RXZ:0`25QHD0
2P2:RXX0Shn?09BDU02NWYh0Z:RX0;>c/`37alL0dM7A0>7Qh@3`l?3o0?oooad0oooo001C0?ooo`03
0000003oool0oooo0?l0ooooU`3oool02P3jn_X0i^KV0=7Ad@32`/80/k>c0:j^[P2SXj<0WYjN09BD
U02?Shl508Z:RP0908n?S`2DU9@0WYjN0:RXZ02h^;P0alO70=OGe`3QhN40l?3`0?l0oooo7@3oool0
05<0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`090?[jnP3[jn/0emOG0<O7a`2h^;P0[Zj^0:RX
Z02NWYh0VIVI0080Shn?0`2:RXX02P2?Shl0U9BD09VIV@2SXj<0[Zj^0;fm_@3<c<`0emOG0>KViP3e
mOGo0?oooad0oooo001C0?ooo`030000003oool0oooo0?l0ooooV03oool02@3[jn/0emOG0<c<c02h
^;P0/k>c0:RXZ02SXj<0VIVI09BDU00508n?S`0909BDU02IVIT0Xj>S0:j^[P2m_Kd0c<c<0=cLg03V
i^H0mOGe0?l0oooo7@3oool005<0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`080?3`l03Lg=`0
c<c<0;fm_@2c/k<0[Zj^0:>SX`2NWYh209BDU0<0Shn?00X0U9BD09VIV@2NWYh0Z:RX0;>c/`32`/80
dM7A0=cLg03[jn/0n_[jo`3ooolM0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooiP0oooo00T0
l?3`0>7Qh@3AdM40_Kfm0;Rh^02^[Zh0Z:RX09jNWP2IVIT01@2DU9@02@2IVIT0WYjN0:RXZ02c/k<0
`/;20=7Ad@3QhN40jn_[0?[jnP3o0?oooad0oooo001C0?ooo`030000003oool0oooo0?l0ooooV03o
ool0203emOD0hN7Q0=7Ad@32`/80^;Rh0;>c/`2XZ:P0Xj>S0P2IVIT309BDU00909VIV@2NWYh0Xj>S
0:j^[P2h^;P0alO70=OGe`3QhN40l?3`0?l0oooo7P3oool005<0oooo00<000000?ooo`3oool0o`3o
oonH0?ooo`090?Gem@3Vi^H0emOG0<;2`P2m_Kd0/k>c0:j^[P2SXj<0WYjN00D0VIVI00P0WYjN0:>S
X`2^[Zh0^;Rh0<O7a`3GemL0i^KV0?GemOl0oooo7P3oool005<0oooo00<000000?ooo`3oool0o`3o
oonH0?ooo`080?[jnP3Vi^H0emOG0<O7a`2m_Kd0^;Rh0:j^[P2XZ:P209jNWP<0VIVI00T0WYjN0:>S
X`2XZ:P0/k>c0;fm_@3<c<`0g=cL0>KViP3emOD0o`3ooolN0?ooo`00C03oool800000?l0ooooV`3o
ool0203[jn/0g=cL0<c<c032`/80^;Rh0;>c/`2XZ:P0Xj>S1@2NWYh0202SXj<0Z:RX0;>c/`2m_Kd0
c<c<0=cLg03[jn/0n_[jo`3ooolN0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooiT0oooo00L0
jn_[0=cLg03<c<`0alO70;fm_@2c/k<0[Zj^0080Xj>S0`2NWYh02@2SXj<0Z:RX0:j^[P2h^;P0`/;2
0=7Ad@3QhN40jn_[0?[jnP3o0?oooah0oooo001C0?ooo`030000003oool0oooo0?l0ooooV@3oool0
203`l?00hN7Q0=7Ad@37alL0_Kfm0;Rh^02^[Zh0Z:RX1@2SXj<01`2XZ:P0[Zj^0;Rh^032`/80dM7A
0>7Qh@3`l?00o`3ooolO0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooiT0oooo00L0l?3`0>7Q
h@3AdM40c<c<0<;2`P2h^;P0/k>c0080Z:RX0`2SXj<0202XZ:P0[Zj^0;>c/`2m_Kd0alO70=OGe`3V
i^H0mOGeo`3ooolO0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooiT0oooo00P0mOGe0>KViP3G
emL0c<c<0<O7a`2m_Kd0/k>c0:j^[PD0Z:RX00L0[Zj^0;>c/`2m_Kd0alO70=OGe`3Vi^H0mOGe0?l0
oooo7`3oool005<0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`070?Gem@3Vi^H0emOG0=7Ad@37
alL0_Kfm0;Rh^0020:j^[P<0Z:RX00P0[Zj^0;>c/`2h^;P0`/;20<c<c03Lg=`0jn_[0?[jn_l0oooo
7`3oool005<0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`080?[jnP3[jn/0g=cL0=7Ad@3<c<`0
`/;20;Rh^02c/k<50:j^[P070;>c/`2h^;P0`/;20<c<c03Lg=`0jn_[0?[jnP3o0?oooal0oooo001C
0?ooo`030000003oool0oooo0?l0ooooVP3oool01P3[jn/0g=cL0=OGe`3<c<`0alO70;fm_@80/k>c
0`2^[Zh01`2c/k<0^;Rh0;fm_@37alL0dM7A0>7Qh@3`l?00o`3ooolP0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?oooiX0oooo00L0l?3`0>7Qh@3GemL0dM7A0<O7a`2m_Kd0^;Rh00D0/k>c00H0^;Rh
0;fm_@37alL0dM7A0>7Qh@3emOGo0?ooob00oooo001C0?ooo`030000003oool0oooo0?l0ooooVP3o
ool01P3`l?00hN7Q0=cLg03AdM40c<c<0<;2`P80^;Rh0`2c/k<01`2h^;P0_Kfm0<;2`P3<c<`0emOG
0>KViP3emOD0o`3ooolP0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooiX0oooo00L0mOGe0>KV
iP3Lg=`0emOG0<c<c037alL0_Kfm00D0^;Rh00H0_Kfm0<;2`P3<c<`0emOG0>KViP3jn_[o0?ooob00
oooo001C0?ooo`030000003oool0oooo0?l0ooooVP3oool01P3jn_X0i^KV0>7Qh@3GemL0dM7A0<O7
a`80_Kfm0`2h^;P01`2m_Kd0`/;20<O7a`3AdM40g=cL0>_[j`3jn_X0o`3ooolP0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?oooiX0oooo00L0n_[j0>_[j`3QhN40g=cL0=7Ad@3<c<`0`/;200D0_Kfm
00D0`/;20<O7a`3AdM40g=cL0>_[j`3o0?ooob40oooo001C0?ooo`030000003oool0oooo0?l0oooo
V`3oool01@3[jn/0i^KV0=cLg03GemL0c<c<0080`/;20`2m_Kd01P32`/80alO70<c<c03GemL0hN7Q
0?3`l?l0oooo8@3oool005<0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`060?3`l03Vi^H0hN7Q
0=OGe`3AdM40alO71@32`/801@37alL0c<c<0=OGe`3QhN40mOGe0?l0oooo8@3oool005<0oooo00<0
00000?ooo`3oool0o`3ooonK0?ooo`050?3`l03[jn/0hN7Q0=cLg03AdM400P37alL30<;2`P060<O7
a`3<c<`0dM7A0=cLg03Vi^H0mOGeo`3ooolQ0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooi/0
oooo00H0mOGe0>_[j`3Vi^H0g=cL0=OGe`3<c<`50<O7a`050<c<c03AdM40g=cL0>KViP3jn_X0o`3o
oolQ0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooi/0oooo00D0n_[j0?3`l03Vi^H0hN7Q0=OG
e`020<c<c0<0alO700H0c<c<0=7Ad@3GemL0hN7Q0>_[j`3jn_[o0?ooob40oooo001C0?ooo`030000
003oool0oooo0?l0ooooV`3oool01P3jn_X0l?3`0>_[j`3QhN40g=cL0=7Ad@D0c<c<00@0dM7A0=OG
e`3QhN40l?3`o`3ooolR0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooi`0oooo00@0mOGe0>_[
j`3Vi^H0g=cL0P3AdM430<c<c0050=7Ad@3GemL0g=cL0>KViP3`l?00o`3ooolR0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?oooi`0oooo00D0n_[j0?3`l03Vi^H0hN7Q0=OGe`050=7Ad@040=OGe`3L
g=`0i^KV0?GemOl0oooo8P3oool005<0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`040?[jnP3`
l?00jn_[0>7Qh@80emOG0`3AdM401@3GemL0g=cL0>7Qh@3[jn/0mOGe0?l0oooo8P3oool005<0oooo
00<000000?ooo`3oool0o`3ooonM0?ooo`040?Gem@3[jn/0i^KV0=cLg0D0emOG00@0g=cL0>7Qh@3[
jn/0n_[jo`3ooolR0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooid0oooo00<0n_[j0?3`l03V
i^H00P3Lg=`30=OGe`050=cLg03QhN40i^KV0?3`l03jn_X0o`3ooolR0?ooo`00C03oool800000?l0
ooooW`3oool0103jn_X0l?3`0>_[j`3QhN450=cLg0030>7Qh@3Vi^H0l?3`0?l0oooo8`3oool005<0
oooo00<000000?ooo`3oool0o`3ooonN0?ooo`040?Gem@3[jn/0hN7Q0>7Qh@<0g=cL00@0hN7Q0>KV
iP3[jn/0mOGeo`3ooolS0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooih0oooo00<0mOGe0?3`
l03Vi^H01@3QhN400`3Vi^H0jn_[0?Gem@3o0?ooob<0oooo001C0?ooo`030000003oool0oooo0?l0
ooooWP3oool0103jn_X0l?3`0>KViP3Vi^H30>7Qh@040>KViP3[jn/0l?3`0?[jn_l0oooo8`3oool0
05<0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`030?[jnP3emOD0jn_[00D0i^KV00<0jn_[0?3`
l03jn_X0o`3ooolS0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooil0oooo00<0mOGe0>_[j`3[
jn/00`3Vi^H00`3[jn/0l?3`0?Gem@3o0?ooob@0oooo001C0?ooo`030000003oool0oooo0?l0oooo
W`3oool00`3jn_X0l?3`0>_[j`040>_[j`030?3`l03emOD0oooo0?l0oooo8`3oool005<0oooo00<0
00000?ooo`3oool0o`3ooonO0?ooo`030?[jnP3`l?00l?3`00<0jn_[00<0l?3`0?Gem@3jn_X0o`3o
oolT0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooj00oooo00<0mOGe0?3`l03`l?000`3`l?00
0`3emOD0n_[j0?ooo`3o0?ooob<0oooo001C0?ooo`030000003oool0oooo0?l0ooooX03oool20?Ge
m@<0l?3`00<0mOGe0?[jnP3oool0o`3ooolT0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooj00
oooo00<0n_[j0?Gem@3emOD00`3emOD00`3jn_X0oooo0?ooo`3o0?ooob<0oooo001C0?ooo`030000
003oool0oooo0?l0ooooX03oool20?[jnP<0mOGe00<0n_[j0?ooo`3oool0o`3ooolT0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?oooj40oooo1@3jn_[o0?ooobH0oooo001C0?ooo`030000003oool0
oooo0?l0ooooXP3oool30?[jn_l0oooo9`3oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ol`0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3oooo<0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooool0ooooc03oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?oool`0oooo001C
0?ooo`030000003oool0oooo0?l0ooooo`3oooo<0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooc03oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?oool`0oooo003o0?ooool0oooo
o`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?oo
ool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo
003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?oo
ob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3o
oooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00cP3oool01P37alL0S8b<000000000000
O7al0<O7a`P0oooo00<0l?3`0;:b/P1XJ6P00P0000000`1XJ6P0/[:b0?3`l0060?ooo`X000000`3o
ool2000000H0oooo00<0YjNW0000002<S8`01@3oool01P37alL0S8b<000000000000O7al0<O7a`H0
oooo0P0000070?ooo`0304e=C@000000CDe=00L0oooo0P0000070?ooo`8000002`3oool2000000d0
oooo1P0000000`1lO7`0/[:b0?ooo`050?ooo`8000001@3oool00`3QhN40VYZJ04e=C@0200000003
07alO037alL0oooo00L0oooo0P0000070?ooo`8000001P3oool00`2WYjL0000008b<S0030?ooo`80
0000103oool60000000304e=C@2WYjL0l?3`00D0oooo00<0d=3@08b<S00000000P0000000`2<S8`0
d=3@0?ooo`070?ooo`8000001`3oool2000000H0oooo00<0l?3`0;:b/P1XJ6P00P0000000`1XJ6P0
/[:b0?3`l0050?ooo`8000001P3oool00`3@d=0000000000000>0?ooo`030?3`l02b/[80J6QX0080
000000<0J6QX0;:b/P3`l?001@3oool2000000H0oooo00<0d=3@000000000000203oool204e=C@T0
oooo0P1=CDd80?ooo`P000001@3oool00`3`l?00/[:b06QXJ0020000000306QXJ02b/[80l?3`00T0
oooo00<0alO708b<S01=CDd00P0000000`1lO7`0/[:b0>WYj@0;0?ooo`030>7Qh@2JVYX0CDe=0080
000000<0O7al0<O7a`3oool01P3oool01P37alL0S8b<000000000000O7al0<O7a`@0oooo0P1=CDd9
0?ooo`80CDe=0P3oool8000000<0oooo2P0000040?ooo`800000V03oool00<d0oooo00<0O7al0000
00000000100000000`1XJ6P0jNWY0?ooo`040?ooo`030=3@d0000000000000H0000000<0alO70?oo
o`3oool00`3oool:000000<0oooo0P0000050?ooo`040?3`l000000000000>7Qh@@0oooo00<0O7al
000000000000100000000`1XJ6P0jNWY0?ooo`030?ooo`8000001P3oool01@3@d=00000000000000
0000d=3@00H0oooo0P0000070?ooo`8000002`3oool2000000d0oooo200000000`1=CDd0jNWY0?oo
o`030?ooo`800000103oool00`2WYjL00000000000050000000307alO03oool0oooo00D0oooo0P00
00070?ooo`8000001@3oool0103`l?0000000000003QhN430?ooo`800000103oool80000000304e=
C@3`l?00oooo0080oooo00<0YjNW0000000000001@0000000`2WYjL0oooo0?ooo`050?ooo`800000
1`3oool2000000D0oooo00<0d=3@0000000000001P0000000`37alL0oooo0?ooo`020?ooo`800000
1P3oool00`1=CDd000000000000=0?ooo`030=3@d0000000000000H0000000<0alO70?ooo`3oool0
0P3oool2000000H0oooo00<0CDe=000000000000203oool00`2WYjL000000=3@d0070?ooo`030=3@
d0000000YjNW00P0oooo200000040?ooo`030=3@d0000000000000H0000000<0alO70?ooo`3oool0
103oool00`3IfMT0CDe=000000070000000309ZJVP3oool0oooo00L0oooo00<0YjNW000000000000
1@0000000`1lO7`0oooo0?ooo`030?ooo`0307alO0000000000000@0000000L0J6QX0>WYj@3oool0
oooo0:NWY`000000d=3@00L0oooo00<0d=3@0000002WYjL00P3oool8000000<0oooo2P0000040?oo
o`800000V03oool00<`0oooo00@0VYZJ0000001=CDd0d=3@0P3oool0103YjNT0S8b<0000001=CDd4
0?ooo`050=3@d000000000000:NWY`3YjNT00P3oool01@3YjNT0YjNW000000000000alO700@0oooo
0P00000;0?ooo`8000001@3oool00`2<S8`0000008b<S0040?ooo`0409ZJVP000000CDe=0=3@d080
oooo00@0jNWY08b<S0000000CDe=103oool2000000H0oooo00D0VYZJ0000003@d=00000009ZJVP06
0?ooo`8000001`3oool2000000/0oooo0P00000=0?ooo`800000103oool0103YjNT0O7al0000001l
O7`40?ooo`8000000`3oool01@3IfMT000000000002m_Kd0l?3`0080oooo00@0fMWI07alO0000000
_Kfm1P3oool2000000L0oooo0P0000050?ooo`0308b<S0000000S8b<00@0oooo0P0000040?ooo`80
0000103oool0103`l?00O7al0000002WYjL20?ooo`040=3@d000000000000;fm_@<0oooo00@0alO7
000000000000fMWI1P3oool2000000L0oooo0P0000040?ooo`050=3@d000000000000:NWY`3YjNT0
0P3oool01@3YjNT0YjNW000000000000alO700<0oooo0P0000050?ooo`040;:b/P00000000000000
00`0oooo00D0d=3@000000000000YjNW0>WYj@020?ooo`050>WYj@2WYjL0000000000037alL00`3o
ool2000000D0oooo00@0/[:b0000000000000000203oool00`3QhN40000008b<S0070?ooo`0307al
O0000000hN7Q00P0oooo0P0000090?ooo`050=3@d000000000000:NWY`3YjNT00P3oool01@3YjNT0
YjNW000000000000alO700@0oooo00D0d=3@000000000000S8b<0=WIf@030?ooo`050=WIf@2WYjL0
00000000001=CDd01`3oool01@3IfMT000000000002m_Kd0l?3`0080oooo00@0fMWI07alO0000000
_Kfm0`3oool0102JVYX0000004e=C@3@d=020?ooo`040>WYj@2<S8`0000004e=C@80oooo00<0hN7Q
0000002<S8`01`3oool00`1lO7`000000>7Qh@020?ooo`8000002@3oool200000:H0oooo003;0?oo
o`040>WYj@000000CDe=0>WYj@D0oooo00<0O7al0000002m_Kd00P3oool0103`l?0000000000003@
d=060?ooo`040=3@d0000000CDe=0?3`l0<0oooo0P00000;0?ooo`800000103oool0103QhN400000
0000003QhN430?ooo`040>WYj@000000CDe=0>WYj@D0oooo00<0O7al0000002m_Kd00`3oool20000
00D0oooo00L0l?3`0000001XJ6P0oooo06QXJ0000000l?3`00D0oooo0P0000070?ooo`8000002`3o
ool2000000d0oooo0P0000060?ooo`0306QXJ0000000fMWI00<0oooo0P0000030?ooo`0308b<S000
0000_Kfm00D0oooo00<0l?3`0000001=CDd01P3oool2000000L0oooo0P0000040?ooo`040>7Qh@00
000000000>7Qh@@0oooo0P0000040?ooo`8000001@3oool00`3`l?00000004e=C@020?ooo`0309ZJ
VP000000_Kfm00D0oooo00<0_Kfm0000002JVYX01P3oool2000000L0oooo0P0000030?ooo`040?3`
l000000000000=3@d0H0oooo00@0d=3@0000001=CDd0l?3`0P3oool2000000@0oooo00<0jNWY0000
001XJ6P00P00000;0?ooo`040?3`l000000000000=3@d0H0oooo00@0d=3@0000001=CDd0l?3`0P3o
ool2000000@0oooo00<0jNWY0000001XJ6P00P0000090?ooo`0306QXJ0000000jNWY00D0oooo00<0
jNWY0000001XJ6P02@3oool2000000P0oooo00@0l?3`000000000000d=3@1P3oool0103@d=000000
04e=C@3`l?030?ooo`0304e=C@000000d=3@00L0oooo00<0l?3`0000000000001`3oool00`2<S8`0
00000;fm_@050?ooo`030?3`l0000000CDe=0080oooo00@0jNWY0000001=CDd0jNWY1@3oool00`1l
O7`000000;fm_@020?ooo`0306QXJ0000000jNWY00D0oooo00<0jNWY0000001XJ6P00`3oool20000
00T0oooo0P00002V0?ooo`00b`3oool00`2b/[8000000;:b/P060?ooo`030=WIf@000000J6QX0080
oooo00<0/[:b0000002WYjL0203oool00`2WYjL000000;:b/P030?ooo`8000002`3oool2000000@0
oooo00<0S8b<0000002<S8`0103oool00`2b/[8000000;:b/P060?ooo`030=WIf@000000J6QX00<0
oooo0P0000050?ooo`070;fm_@000000/[:b0?ooo`2b/[8000000;fm_@050?ooo`8000001`3oool2
000000/0oooo0P00000=0?ooo`8000001P3oool00`37alL000000:NWY`030?ooo`8000000`3oool2
000000L0oooo0P0000060?ooo`8000001`3oool2000000@0oooo00<0S8b<0000002<S8`01@3oool2
000000@0oooo0P0000060?ooo`8000000P3oool00`1XJ6P000000>WYj@050?ooo`030>WYj@000000
J6QX00H0oooo0P0000070?ooo`8000000`3oool00`2b/[8000000:NWY`080?ooo`030:NWY`000000
/[:b0080oooo0P0000040?ooo`0308b<S0000000hN7Q008000002`3oool00`2b/[8000000:NWY`08
0?ooo`030:NWY`000000/[:b0080oooo0P0000040?ooo`0308b<S0000000hN7Q008000002@3oool0
0`2b/[80000000000007000000030;:b/P3oool0oooo00L0oooo0P0000080?ooo`030;:b/P000000
YjNW00P0oooo00<0YjNW0000002b/[800P3oool00`37alL0000009ZJVP090?ooo`8000001`3oool2
000000L0oooo0P0000020?ooo`030;:b/P000000/[:b00H0oooo00<0fMWI0000001XJ6P00P3oool0
0`2b/[80000000000007000000040;:b/P3oool0oooo0?ooo`8000002@3oool200000:H0oooo003;
0?ooo`0308b<S0000000hN7Q00L0oooo00L0d=3@0?3`l03oool0oooo07alO0000000hN7Q00P0oooo
00<0hN7Q0000002<S8`00`3oool2000000/0oooo0P0000030?ooo`040=WIf@00000000000>WYj@@0
oooo00<0S8b<0000003QhN401`3oool00`3@d=00l?3`0?ooo`020?ooo`8000001@3oool01`1XJ6P0
00000?3`l03oool0l?3`0000001XJ6P01@3oool2000000L0oooo0P00000;0?ooo`8000003@3oool2
000000H0oooo00<0jNWY0000001lO7`00`3oool2000000/0oooo00<0hN7Q0000001XJ6P01P3oool2
000000L0oooo0P0000030?ooo`040=WIf@00000000000>WYj@D0oooo0P0000040?ooo`8000001@3o
ool00`3QhN40000007alO0020?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`8000000`3o
ool00`1lO7`000000>7Qh@080?ooo`030>7Qh@000000S8b<0080oooo0P0000030?ooo`040=WIf@00
0000VYZJ0?ooo`8000002`3oool00`1lO7`000000>7Qh@080?ooo`030>7Qh@000000S8b<0080oooo
0P0000030?ooo`040=WIf@000000VYZJ0?ooo`8000002@3oool00`3YjNT000000000000700000003
0>WYj@3oool0oooo00L0oooo0P0000080?ooo`0307alO0000000hN7Q00P0oooo00<0hN7Q0000002<
S8`00P3oool00`2<S8`000000=WIf@090?ooo`8000003`3oool00`3QhN40000006QXJ0020?ooo`03
08b<S0000000hN7Q00L0oooo00D0d=3@0?3`l03oool0oooo0>WYj@09000000040>WYj@3oool0oooo
0?ooo`8000002@3oool200000:H0oooo003;0?ooo`800000303oool2000000X0oooo0P0000030?oo
o`8000002`3oool2000000<0oooo00<0J6QX04e=C@3@d=001@3oool2000000d0oooo0P0000040?oo
o`030>7Qh@000000O7al00<0oooo00<0O7al0000003QhN40103oool2000000L0oooo0P00000:0?oo
o`040?3`l000000000000?3`l0`0oooo0P0000070?ooo`8000000`3oool2000000T0oooo00D0fMWI
0;:b/P1=CDd000000=WIf@060?ooo`8000001`3oool2000000<0oooo00<0J6QX04e=C@3@d=001P3o
ool2000000@0oooo0P0000040?ooo`040=3@d01=CDd000000=WIf@80oooo0P0000070?ooo`800000
1P3oool2000000L0oooo0P0000030?ooo`8000002P3oool200000080oooo0P0000030?ooo`0406QX
J0000000l?3`0?ooo`8000002`3oool2000000X0oooo0P0000020?ooo`8000000`3oool0101XJ6P0
00000?3`l03oool2000000X0oooo00<0J6QX0000003IfMT00`3oool00`3QhN40000006QXJ00:0?oo
o`800000203oool2000000X0oooo0P0000020?ooo`8000001@3oool7000000d0oooo00D0fMWI0;:b
/P1=CDd000000=WIf@020?ooo`8000003@3oool00`1XJ6P000000=WIf@030?ooo`030>7Qh@000000
J6QX00@0oooo0P0000090?ooo`800000YP3oool00</0oooo0P00000<0?ooo`8000002P3oool20000
00<0oooo2@0000040?ooo`L0000000<0O7al0>7Qh@3oool00`3oool2000000d0oooo0P0000040?oo
o`030:NWY`000000alO700<0oooo00<0alO70000002WYjL0103oool2000000L0oooo0P00000:0?oo
o`0407alO0000000000007alO0`0oooo0P0000070?ooo`8000000`3oool2000000H0oooo00<0d=3@
09ZJVP0000000P0000000`1=CDd0d=3@0?ooo`060?ooo`8000001`3oool70000000307alO03QhN40
oooo00@0oooo0P0000040?ooo`L0000000<0O7al0>7Qh@3oool00P3oool2000000L0oooo0P000006
0?ooo`8000001`3oool2000000<0oooo0P00000:0?ooo`8000000P3oool200000080oooo00<0_Kfm
0000002m_Kd00P3oool2000000/0oooo0P00000:0?ooo`8000000P3oool200000080oooo00<0_Kfm
0000002m_Kd00P3oool2000000X0oooo00<0alO70000002WYjL00`3oool00`2WYjL000000<O7a`0:
0?ooo`800000203oool2000000X0oooo0P0000020?ooo`8000001@3oool7000000X0oooo00<0d=3@
09ZJVP0000000P0000000`1=CDd0d=3@0?ooo`020?ooo`8000003@3oool00`37alL000000:NWY`03
0?ooo`030:NWY`000000alO700@0oooo0P0000090?ooo`T00000W`3oool00</0oooo0P00000<0?oo
o`8000002P3oool2000000<0oooo2@0000040?ooo`T0000000@0hN7Q0?ooo`3oool0oooo0P00000=
0?ooo`800000103oool00`1=CDd000000?ooo`040?ooo`800000103oool2000000L0oooo0P000009
0?ooo`060;fm_@000000/[:b0:NWY`000000_Kfm2`3oool2000000L0oooo0P0000030?ooo`800000
1@3oool01P1lO7`000000000001XJ6P0YjNW0=WIf@T0oooo0P0000070?ooo`T0000000<0hN7Q0?oo
o`3oool00P3oool2000000@0oooo1`0000000`2WYjL0oooo0?ooo`020?ooo`8000001`3oool20000
00H0oooo0P0000070?ooo`8000000`3oool2000000X0oooo0P0000020?ooo`80000000@0oooo0?3`
l0000000J6QX0`3oool2000000/0oooo0P00000:0?ooo`8000000P3oool2000000040?ooo`3`l?00
000006QXJ0<0oooo0P00000:0?ooo`030?3`l0000000CDe=00<0oooo00<0CDe=0000003`l?002P3o
ool2000000P0oooo0P00000:0?ooo`8000000P3oool2000001D0oooo00H0O7al000000000000J6QX
0:NWY`3IfMT50?ooo`8000003@3oool00`3`l?00000004e=C@030?ooo`0304e=C@000000l?3`00@0
oooo0P0000090?ooo`T00000W`3oool00</0oooo00<0O7al0000003QhN402`3oool00`2<S8`00000
0>7Qh@080?ooo`030=WIf@000000S8b<00<0oooo0P00000;0?ooo`8000001@3oool00`2WYjL00000
07alO0030?ooo`0307alO0000000hN7Q00`0oooo0P0000030?ooo`030=3@d0000000VYZJ00D0oooo
00<0VYZJ0000003@d=000`3oool2000000L0oooo0P0000080?ooo`050>WYj@00000000000?ooo`3`
l?000P0000000`3YjNT0oooo0?ooo`080?ooo`8000001P3oool00`3`l?00000006QXJ0030?ooo`80
0000103oool0102WYjL0000009ZJVP3YjNT<0?ooo`8000001`3oool2000000D0oooo00<0YjNW0000
001lO7`0103oool2000000@0oooo0P0000040?ooo`030:NWY`000000_Kfm00<0oooo0P0000070?oo
o`8000001P3oool2000000L0oooo0P0000030?ooo`0308b<S0000000hN7Q00P0oooo00<0fMWI0000
002<S8`00P3oool2000000040?ooo`2JVYX000000=WIf@<0oooo0P00000;0?ooo`0308b<S0000000
hN7Q00P0oooo00<0fMWI0000002<S8`00P3oool2000000040?ooo`2JVYX000000=WIf@<0oooo0P00
000;0?ooo`0707alO0000000fMWI0?ooo`3IfMT0000007alO00;0?ooo`800000203oool00`2<S8`0
00000>7Qh@080?ooo`030=WIf@000000S8b<0080oooo00<0S8b<0000003IfMT04`3oool0102WYjL0
000009ZJVP3YjNT80?ooo`0307alO0000000hN7Q00d0oooo00L0O7al0000003IfMT0oooo0=WIf@00
0000O7al00D0oooo0P0000090?ooo`800000303oool2000009P0oooo003;0?ooo`030:NWY`000000
/[:b00H0oooo00<0l?3`08b<S02m_Kd00P3oool00`2b/[8000000:NWY`080?ooo`030:NWY`000000
_Kfm00<0oooo0P00000;0?ooo`8000001P3oool2000000<0oooo00<0YjNW0000002b/[801P3oool0
0`3`l?00S8b<0;fm_@030?ooo`8000000`3oool00`1lO7`000000=3@d0050?ooo`030=WIf@000000
O7al00<0oooo0P0000070?ooo`800000203oool00`1lO7`000000;:b/P020?ooo`030;:b/P000000
O7al00X0oooo0P0000060?ooo`030=3@d0000000VYZJ00<0oooo0P0000040?ooo`8000003P3oool2
000000L0oooo0P0000060?ooo`800000103oool2000000@0oooo0P0000050?ooo`030000001=CDd0
oooo0080oooo0P0000070?ooo`8000001P3oool2000000L0oooo0P0000030?ooo`030;:b/P000000
YjNW00P0oooo00<0YjNW0000002m_Kd00P3oool2000000030>7Qh@000000S8b<00@0oooo0P00000;
0?ooo`030;:b/P000000YjNW00P0oooo00<0YjNW0000002m_Kd00P3oool2000000030>7Qh@000000
S8b<00@0oooo0P00000;0?ooo`070<O7a`000000YjNW0?ooo`2WYjL000000<O7a`0;0?ooo`800000
203oool00`2b/[8000000:NWY`080?ooo`030:NWY`000000_Kfm0080oooo00<0alO70000002<S8`0
203oool00`3YjNT0YjNW0=WIf@080?ooo`8000002P3oool00`2WYjL000000;:b/P060?ooo`030?3`
l02<S8`0_Kfm00@0oooo00L0alO70000002WYjL0oooo0:NWY`000000alO700D0oooo0P0000090?oo
o`800000303oool2000009P0oooo003;0?ooo`040>WYj@000000CDe=0>WYj@D0oooo00<0VYZJ0000
002JVYX00P3oool0103`l?0000000000003@d=060?ooo`040=3@d0000000CDe=0?3`l0<0oooo0P00
000;0?ooo`8000001P3oool2000000<0oooo00@0jNWY0000001=CDd0jNWY1@3oool00`2JVYX00000
09ZJVP030?ooo`8000000P3oool00`3`l?00000004e=C@070?ooo`0304e=C@000000jNWY0080oooo
0P0000070?ooo`8000001`3oool00`2b/[80000007alO0040?ooo`0307alO0000000/[:b00T0oooo
0P0000060?ooo`0306QXJ0000000d=3@00<0oooo0P0000040?ooo`80000000<0l?3`0?ooo`3oool0
0P3oool00`3`l?000000000000060?ooo`8000001`3oool2000000H0oooo0P0000040?ooo`800000
103oool2000000D0oooo0P0000030?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`800000
0`3oool0103`l?0000000000003@d=060?ooo`040=3@d0000000CDe=0?3`l080oooo0P0000000`1X
J6P000000>WYj@040?ooo`8000002`3oool0103`l?0000000000003@d=060?ooo`040=3@d0000000
CDe=0?3`l080oooo0P0000000`1XJ6P000000>WYj@040?ooo`800000303oool01@000000CDe=0?oo
o`1=CDd0000000`0oooo0P0000080?ooo`040?3`l000000000000=3@d0H0oooo00@0d=3@0000001=
CDd0l?3`0`3oool00`1=CDd000000=3@d0070?ooo`0309ZJVP000000_Kfm00P0oooo0P0000000`3`
l?00oooo0?ooo`020?ooo`030?3`l000000000000080oooo00@0jNWY0000001=CDd0jNWY1@3oool0
0`2JVYX0000009ZJVP050?ooo`050000001=CDd0oooo04e=C@0000001P3oool2000000T0oooo0P00
002V0?ooo`00c03oool0102b/[80000004e=C@3@d=020?ooo`050?3`l02b/[80000004e=C@3YjNT0
0`3oool01@3@d=0000000000002WYjL0jNWY0080oooo00D0jNWY0:NWY`00000000000=3@d0040?oo
o`8000002`3oool2000000D0oooo00<0YjNW0000001lO7`0103oool0102b/[80000004e=C@3@d=02
0?ooo`050?3`l02b/[80000004e=C@3YjNT00`3oool200000080oooo00<0/[:b0000002WYjL01`3o
ool00`2WYjL000000:NWY`020?ooo`8000001`3oool2000000H0oooo00@0hN7Q000000000000jNWY
103oool0103YjNT000000000003QhN480?ooo`800000103oool0103YjNT0O7al0000001lO7`40?oo
o`800000103oool0102JVYX0000007alO03YjNT20?ooo`040>WYj@1lO7`000000:NWY`H0oooo0P00
00070?ooo`8000001@3oool00`2WYjL0000007alO0040?ooo`800000103oool2000000@0oooo00<0
YjNW0000001lO7`00`3oool2000000L0oooo0P0000060?ooo`8000001`3oool2000000@0oooo00D0
d=3@000000000000YjNW0>WYj@020?ooo`050>WYj@2WYjL000000000003@d=000`3oool300000003
0;:b/P3oool0oooo00<0oooo0P00000<0?ooo`050=3@d000000000000:NWY`3YjNT00P3oool01@3Y
jNT0YjNW000000000000d=3@00<0oooo0`0000000`2b/[80oooo0?ooo`030?ooo`800000303oool0
1@2JVYX000000:NWY`000000VYZJ00`0oooo0P0000090?ooo`050=3@d000000000000:NWY`3YjNT0
0P3oool01@3YjNT0YjNW000000000000d=3@00@0oooo00D0d=3@000000000000VYZJ0=WIf@030?oo
o`040=WIf@2<S8`0000004e=C@T0oooo00@0VYZJ0000001lO7`0jNWY0P3oool0103YjNT0O7al0000
002WYjL30?ooo`040;:b/P000000CDe=0=3@d080oooo00D0l?3`0;:b/P000000CDe=0>WYj@050?oo
o`0509ZJVP000000YjNW0000002JVYX01P3oool2000000T0oooo0P00002V0?ooo`00c@3oool00`2W
YjL00000000000040000000306QXJ03YjNT0oooo00@0oooo00<0alO70000000000001P0000000`3@
d=00oooo0?ooo`030?ooo`X000000`3oool9000000030=WIf@3oool0oooo00<0oooo00<0YjNW0000
00000000100000000`1XJ6P0jNWY0?ooo`030?ooo`8000000P3oool00`1=CDd000000=WIf@070?oo
o`030>WYj@000000CDe=0080oooo0P0000020?ooo``0000000@0oooo06QXJ0000000_Kfm1P3oool0
0`2m_Kd0000006QXJ0080?ooo`P0000000<0CDe=0>WYj@3oool00`3oool2000000@0oooo00<0l?3`
04e=C@0000001@0000000`1=CDd0l?3`0?ooo`0<00000080oooo2@0000000`3IfMT0oooo0?ooo`02
0?ooo`800000103oool8000000040>7Qh@3oool0oooo0?ooo`8000001`3oool2000000030?ooo`00
0000000000X000000P3oool2000000D0oooo00<0alO70000000000001P0000000`3@d=00oooo0?oo
o`020?ooo`80000000<0CDe=0?ooo`3oool0103oool2000000d0oooo00<0alO70000000000001P00
00000`3@d=00oooo0?ooo`020?ooo`80000000<0CDe=0?ooo`3oool0103oool2000000`0oooo00D0
d=3@00000000000000000=3@d00<0?ooo`8000002P3oool00`37alL0000000000006000000030=3@
d03oool0oooo00@0oooo00<0d=3@04e=C@0000001P0000000`1=CDd0jNWY0?ooo`080?ooo`030?3`
l01=CDd0000000D0000000<0CDe=0?3`l03oool00`3oool00`2WYjL00000000000040000000306QX
J03YjNT0oooo00D0oooo00D0d=3@00000000000000000=3@d0060?ooo`8000002@3oool:000009h0
oooo003>0?ooo`060>7Qh@2JVYX0CDe=0000002JVYX0d=3@203oool00`3`l?00YjNW06QXJ0020000
000306QXJ02WYjL0l?3`00H0oooo2P0000030?ooo`L0000000<0O7al0=WIf@3oool01P3oool01P3Q
hN40VYZJ04e=C@000000VYZJ0=3@d0H0oooo0P000000103oool0fMWI0000001XJ6P90?ooo`0406QX
J0000000d=3@0?ooo`8000000P3oool<0000000309ZJVP000000S8b<00P0oooo00<0S8b<0000002J
VYX01`3oool60000000306QXJ02WYjL0l?3`00D0oooo0P0000050?ooo`030?3`l02WYjL0J6QX0080
000000<0O7al0;fm_@3oool00P3oool<00000080oooo1`0000000`1lO7`0fMWI0?ooo`040?ooo`80
0000103oool60000000307alO03IfMT0oooo00<0oooo0P0000070?ooo`80000000<0oooo00000000
00002P0000020?ooo`8000001P3oool00`3`l?00YjNW06QXJ0020000000306QXJ02WYjL0l?3`00D0
oooo0P0000000`3@d=00oooo0?ooo`040?ooo`8000003P3oool00`3`l?00YjNW06QXJ00200000003
06QXJ02WYjL0l?3`00D0oooo0P0000000`3@d=00oooo0?ooo`040?ooo`8000003@3oool00`1=CDd0
000004e=C@0=0?ooo`8000002`3oool00`3`l?00YjNW06QXJ0020000000306QXJ02WYjL0l?3`00P0
oooo00<0l?3`0;fm_@2<S8`00`0000000`2<S8`0_Kfm0?ooo`0;0?ooo`030?3`l02WYjL0J6QX0080
000000<0O7al0;fm_@3oool01P3oool01P3QhN40VYZJ04e=C@000000VYZJ0=3@d0T0oooo00<0CDe=
0000001=CDd01`3oool2000000T0oooo2P00002N0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 799}, {493.375, 0}} -> {1.37636, -6.96005, \
0.000463063, 0.168596}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3 
%%ImageSize: 922 276.6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .86 0 1 MPlotRegion
% Scaling calculations
-4.45773 3.1504 0.173717 0.10024 [
[.19579 -0.016 -12.7813 -14.875 ]
[.19579 -0.016 12.7813 0 ]
[.4067 -0.016 -12.7813 -14.875 ]
[.4067 -0.016 12.7813 0 ]
[.5894 -0.016 -12.7813 -14.875 ]
[.5894 -0.016 12.7813 0 ]
[.75055 -0.016 -12.7813 -14.875 ]
[.75055 -0.016 12.7813 0 ]
[.8947 -0.016 -12.7813 -14.875 ]
[.8947 -0.016 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.3125 ]
[.5 -0.016 68.3438 -14.875 ]
[-0.016 .07348 -29.125 -7.71875 ]
[-0.016 .07348 0 7.71875 ]
[-0.016 .17372 -24 -7.71875 ]
[-0.016 .17372 0 7.71875 ]
[-0.016 .27396 -24 -7.71875 ]
[-0.016 .27396 0 7.71875 ]
[ 0 0 -0.125 0 ]
[-0.024 .15 -44 -25.9063 ]
[-0.024 .15 -29.125 25.9063 ]
[.5 .3125 -100.938 0 ]
[.5 .3125 100.938 19.875 ]
[ -0.017 -0.017 0 0 ]
[ 1 .3 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.19579 -0.016 m
.19579 0 L
s
gsave
.19579 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30.) show
1.000 setlinewidth
grestore
.4067 -0.016 m
.4067 0 L
s
gsave
.4067 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35.) show
1.000 setlinewidth
grestore
.5894 -0.016 m
.5894 0 L
s
gsave
.5894 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40.) show
1.000 setlinewidth
grestore
.75055 -0.016 m
.75055 0 L
s
gsave
.75055 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45.) show
1.000 setlinewidth
grestore
.8947 -0.016 m
.8947 0 L
s
gsave
.8947 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50.) show
1.000 setlinewidth
grestore
0 -0.01 m
0 0 L
s
.05164 -0.01 m
.05164 0 L
s
.10139 -0.01 m
.10139 0 L
s
.14941 -0.01 m
.14941 0 L
s
.19579 -0.01 m
.19579 0 L
s
.24065 -0.01 m
.24065 0 L
s
.28409 -0.01 m
.28409 0 L
s
.32619 -0.01 m
.32619 0 L
s
.36704 -0.01 m
.36704 0 L
s
.4067 -0.01 m
.4067 0 L
s
.44524 -0.01 m
.44524 0 L
s
.48273 -0.01 m
.48273 0 L
s
.51922 -0.01 m
.51922 0 L
s
.55476 -0.01 m
.55476 0 L
s
.5894 -0.01 m
.5894 0 L
s
.62318 -0.01 m
.62318 0 L
s
.65615 -0.01 m
.65615 0 L
s
.68835 -0.01 m
.68835 0 L
s
.7198 -0.01 m
.7198 0 L
s
.75055 -0.01 m
.75055 0 L
s
.78062 -0.01 m
.78062 0 L
s
.81004 -0.01 m
.81004 0 L
s
.83885 -0.01 m
.83885 0 L
s
.86706 -0.01 m
.86706 0 L
s
.8947 -0.01 m
.8947 0 L
s
.9218 -0.01 m
.9218 0 L
s
.94836 -0.01 m
.94836 0 L
s
.97443 -0.01 m
.97443 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.01 .00341 m
0 .00341 L
s
-0.01 .02106 m
0 .02106 L
s
-0.01 .03359 m
0 .03359 L
s
-0.01 .0433 m
0 .0433 L
s
-0.01 .05124 m
0 .05124 L
s
-0.01 .05795 m
0 .05795 L
s
-0.01 .06376 m
0 .06376 L
s
-0.01 .06889 m
0 .06889 L
s
-0.016 .07348 m
0 .07348 L
s
gsave
-0.016 .07348 -90.125 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
87.625 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .10365 m
0 .10365 L
s
-0.01 .1213 m
0 .1213 L
s
-0.01 .13383 m
0 .13383 L
s
-0.01 .14354 m
0 .14354 L
s
-0.01 .15148 m
0 .15148 L
s
-0.01 .15819 m
0 .15819 L
s
-0.01 .164 m
0 .164 L
s
-0.01 .16913 m
0 .16913 L
s
-0.016 .17372 m
0 .17372 L
s
gsave
-0.016 .17372 -85 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .20389 m
0 .20389 L
s
-0.01 .22154 m
0 .22154 L
s
-0.01 .23407 m
0 .23407 L
s
-0.01 .24378 m
0 .24378 L
s
-0.01 .25172 m
0 .25172 L
s
-0.01 .25843 m
0 .25843 L
s
-0.01 .26424 m
0 .26424 L
s
-0.01 .26937 m
0 .26937 L
s
-0.016 .27396 m
0 .27396 L
s
gsave
-0.016 .27396 -85 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 0 m
0 .3 L
s
gsave
-0.024 .15 -123.469 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
86.9063 11.4375 translate
90 rotate
-86.9063 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(error) show
1.000 setlinewidth
grestore
gsave
.5 .3125 -161.938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ESTIMATED) show
182.938 19.625 moveto
(ERROR) show
255.375 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
260.875 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .3 L
0 .3 L
closepath
clip
newpath
.003 w
0 .03774 m
.00333 .03826 L
.00667 .03878 L
.01 .03931 L
.01333 .03984 L
.01667 .04038 L
.02 .04092 L
.02333 .04147 L
.02667 .04202 L
.03 .04257 L
.03333 .04313 L
.03667 .0437 L
.04 .04427 L
.04333 .04484 L
.04667 .04542 L
.05 .04601 L
.05333 .0466 L
.05667 .04719 L
.06 .04779 L
.06333 .0484 L
.06667 .04901 L
.07 .04962 L
.07333 .05024 L
.07667 .05087 L
.08 .0515 L
.08333 .05214 L
.08667 .05278 L
.09 .05343 L
.09333 .05408 L
.09667 .05474 L
.1 .0554 L
.10333 .05608 L
.10667 .05675 L
.11 .05744 L
.11333 .05813 L
.11667 .05882 L
.12 .05952 L
.12333 .06023 L
.12667 .06095 L
.13 .06167 L
.13333 .0624 L
.13667 .06313 L
.14 .06387 L
.14333 .06462 L
.14667 .06538 L
.15 .06614 L
.15333 .06691 L
.15667 .06769 L
.16 .06847 L
.16333 .06927 L
Mistroke
.16667 .07007 L
.17 .07087 L
.17333 .07169 L
.17667 .07251 L
.18 .07335 L
.18333 .07419 L
.18667 .07504 L
.19 .0759 L
.19333 .07676 L
.19667 .07764 L
.2 .07852 L
.20333 .07942 L
.20667 .08032 L
.21 .08124 L
.21333 .08216 L
.21667 .08309 L
.22 .08403 L
.22333 .08499 L
.22667 .08595 L
.23 .08692 L
.23333 .08791 L
.23667 .0889 L
.24 .08991 L
.24333 .09093 L
.24667 .09195 L
.25 .09299 L
.25333 .09404 L
.25667 .09511 L
.26 .09618 L
.26333 .09727 L
.26667 .09837 L
.27 .09948 L
.27333 .1006 L
.27667 .10174 L
.28 .10289 L
.28333 .10405 L
.28667 .10522 L
.29 .10641 L
.29333 .10762 L
.29667 .10883 L
.3 .11006 L
.30333 .1113 L
.30667 .11256 L
.31 .11383 L
.31333 .11512 L
.31667 .11642 L
.32 .11773 L
.32333 .11906 L
.32667 .1204 L
.33 .12176 L
Mistroke
.33333 .12314 L
.33667 .12452 L
.34 .12593 L
.34333 .12735 L
.34667 .12878 L
.35 .13024 L
.35333 .1317 L
.35667 .13319 L
.36 .13469 L
.36333 .1362 L
.36667 .13774 L
.37 .13929 L
.37333 .14085 L
.37667 .14244 L
.38 .14404 L
.38333 .14565 L
.38667 .14729 L
.39 .14894 L
.39333 .15062 L
.39667 .1523 L
.4 .15401 L
.40333 .15574 L
.40667 .15748 L
.41 .15925 L
.41333 .16103 L
.41667 .16283 L
.42 .16466 L
.42333 .1665 L
.42667 .16836 L
.43 .17024 L
.43333 .17214 L
.43667 .17407 L
.44 .17601 L
.44333 .17798 L
.44667 .17997 L
.45 .18198 L
.45333 .18401 L
.45667 .18606 L
.46 .18814 L
.46333 .19024 L
.46667 .19236 L
.47 .19451 L
.47333 .19668 L
.47667 .19888 L
.48 .2011 L
.48333 .20335 L
.48667 .20562 L
.49 .20792 L
.49333 .21024 L
.49667 .21259 L
Mistroke
.5 .21497 L
.50333 .21737 L
.50667 .2198 L
.51 .22226 L
.51333 .22475 L
.51667 .22726 L
.52 .2298 L
.52333 .23238 L
.52667 .23497 L
.53 .2376 L
.53333 .24025 L
.53667 .24293 L
.54 .24564 L
.54333 .24837 L
.54667 .25112 L
.55 .25389 L
.55333 .25668 L
.55667 .25948 L
.56 .26229 L
.56333 .26511 L
.56667 .26792 L
.57 .27072 L
.57333 .27349 L
.57667 .27623 L
.58 .27892 L
.58333 .28154 L
.58667 .28406 L
.59 .28647 L
.59333 .28872 L
.59667 .29079 L
.6 .29263 L
.60333 .29421 L
.60667 .29549 L
.61 .29641 L
.61333 .29694 L
.61667 .29706 L
.62 .29673 L
.62333 .29596 L
.62667 .29474 L
.63 .29308 L
.63333 .29103 L
.63667 .28861 L
.64 .28586 L
.64333 .28284 L
.64667 .2796 L
.65 .27616 L
.65333 .27258 L
.65667 .26888 L
.66 .26511 L
.66333 .26128 L
Mistroke
.66667 .25742 L
.67 .25354 L
.67333 .24966 L
.67667 .24579 L
.68 .24193 L
.68333 .2381 L
.68667 .2343 L
.69 .23053 L
.69333 .2268 L
.69667 .2231 L
.7 .21944 L
.70333 .21581 L
.70667 .21223 L
.71 .20868 L
.71333 .20517 L
.71667 .20169 L
.72 .19825 L
.72333 .19485 L
.72667 .19148 L
.73 .18814 L
.73333 .18484 L
.73667 .18156 L
.74 .17832 L
.74333 .17511 L
.74667 .17192 L
.75 .16877 L
.75333 .16564 L
.75667 .16254 L
.76 .15947 L
.76333 .15642 L
.76667 .1534 L
.77 .15041 L
.77333 .14743 L
.77667 .14449 L
.78 .14157 L
.78333 .13867 L
.78667 .1358 L
.79 .13295 L
.79333 .13013 L
.79667 .12733 L
.8 .12456 L
.80333 .12181 L
.80667 .11908 L
.81 .11638 L
.81333 .1137 L
.81667 .11105 L
.82 .10842 L
.82333 .10581 L
.82667 .10323 L
.83 .10067 L
Mistroke
.83333 .09814 L
.83667 .09563 L
.84 .09315 L
.84333 .09069 L
.84667 .08826 L
.85 .08585 L
.85333 .08346 L
.85667 .0811 L
.86 .07877 L
.86333 .07646 L
.86667 .07417 L
.87 .07191 L
.87333 .06967 L
.87667 .06746 L
.88 .06527 L
.88333 .0631 L
.88667 .06096 L
.89 .05884 L
.89333 .05674 L
.89667 .05467 L
.9 .05262 L
.90333 .0506 L
.90667 .04859 L
.91 .04662 L
.91333 .04466 L
.91667 .04274 L
.92 .04083 L
.92333 .03895 L
.92667 .0371 L
.93 .03527 L
.93333 .03347 L
.93667 .03169 L
.94 .02994 L
.94333 .02822 L
.94667 .02653 L
.95 .02486 L
.95333 .02323 L
.95667 .02162 L
.96 .02004 L
.96333 .01848 L
.96667 .01696 L
.97 .01546 L
.97333 .01398 L
.97667 .01253 L
.98 .0111 L
.98333 .0097 L
.98667 .00831 L
.99 .00695 L
.99333 .0056 L
.99667 .00426 L
Mistroke
1 .00294 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{922, 276.563},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>J000152000`400?l00000o`00003oo`3ooooo
0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooogh0oooo1@00003o0?ooool0
oooo6P3oool00?l0ooooP`3oool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool00?l0ooooP`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool00?l0ooooJ03oool3000000040?ooo`000000
00000?ooo`8000000`3oool4000000030?ooo`000000000000@0oooo0`0000000`3oool000000?oo
o`020?ooo`<000000P3oool3000000@0oooo100000060?ooo`@00000103oool7000000D0oooo1@00
00090?ooo`D00000103oool7000000D0oooo100000040?ooo`L000001@3oool3000000030?ooo`00
000000000?l0oooo[P3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`000000103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool20000
0?l0oooo[`3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`00o`3o
oomY0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool7000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0oooo[@3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooojd0oooo003o0?ooofT0oooo0P0000001@3o
ool000000000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool200000?l0oooo[`3oool00?l0ooooJ03oool200000005
0?ooo`000000oooo0?ooo`0000001P3oool4000000H0oooo0`0000000`3oool00000000000020?oo
o`80000000@0oooo00000000000000001P3oool3000000@0oooo1`0000050?ooo`<00000203oool4
000000030?ooo`000000oooo00H0oooo1`0000040?ooo`<00000203oool3000000P0oooo00<00000
0?ooo`3oool01P3oool3000000030?ooo`000000oooo0?l0oooo[P3oool00?l0ooooW03oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooojd0oooo003o0?oooi`0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`00
o`3ooonX0?ooo`030000003oool0oooo01H0oooo1@0000050?ooo`030000003oool0oooo00l0oooo
0`00000;0?ooo`800000o`3ooon_0?ooo`00o`3ooonX0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0o`3oooo>0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oo
oid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3o
oooo0?oooid0oooo003@0?ooo`<00000103oool3000000@0oooo0P0000210?ooo`<00000103oool3
000000@0oooo0P00001_0?ooo`<000000P3oool3000000@0oooo0P00001Q0?ooo`<000000P3oool3
000000@0oooo0P00001C0?ooo`<00000103oool3000000@0oooo0P00003J0?ooo`00c`3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`800000P03o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`80
0000L03oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`800000HP3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?ooo`800000DP3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000030?ooo`800000fP3oool00=<0
oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`270?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool0K`3oool6000000030?ooo`000000oooo0080oooo00<000000?oo
o`3oool0H@3oool6000000D0oooo00<000000?ooo`3oool0F@3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0=d0oooo003C0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0Q`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo06l0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000H`3oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0F@3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0=d0oooo003A0?ooo`8000000`3oool01@000000oooo0?ooo`3oool00000
08L0oooo0P0000040?ooo`<00000L`3oool010000000oooo0?ooo`0000020?ooo`050000003oool0
oooo0?ooo`000000I03oool010000000oooo0?ooo`0000030?ooo`<00000F@3oool3000000<0oooo
00D000000?ooo`3oool0oooo0000003O0?ooo`00d`3oool010000000oooo0?ooo`0000030?ooo`03
0000003oool0oooo08L0oooo00D000000?ooo`3oool0oooo0000001f0?ooo`030000003oool00000
0080oooo00D000000?ooo`3oool0oooo0000001U0?ooo`030000003oool0000000<0oooo00<00000
0?ooo`3oool0F@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000g`3o
ool00<l0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
Q@3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0M03oool00`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`000000I@3oool00`000000oooo000000030?oo
o`030000003oool0oooo05T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
00000=l0oooo003@0?ooo`<00000103oool3000008L0oooo0`0000040?ooo`@00000M03oool20000
00<0oooo0`00001W0?ooo`8000000`3oool4000005P0oooo100000030?ooo`<00000h03oool00?l0
ooooo`3ooooo0?oooid0oooo003I0?ooo`030000003oool0oooo08h0oooo00<000000?ooo`3oool0
NP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
gP3oool00=T0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`1j0?ooo`030000003o
ool0oooo06`0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`3N0?ooo`00f@3oool0
0`000000oooo0?ooo`2>0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0=h0oooo003I0?ooo`030000003oool0oooo
08h0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0gP3oool005<0oooo00<000000?ooo`3oool0803oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0Z03oool005<0oooo
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo
00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo
00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo
00<000000?ooo`3oool0Z03oool005<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?oo
o`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?oo
o`0J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?oo
o`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?oo
o`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0Z03oool005<0oooo00<00000
0?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<00000
0?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00<00000
0?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<00000
0?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<00000
0?ooo`3oool0Z03oool005<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?oo
o`030000003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?oo
o`030000003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?oo
o`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0Z03oool005<0oooo00<000000?ooo`3o
ool0803oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3o
ool07@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3o
ool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3o
ool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3o
ool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3o
ool0503oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3o
ool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3o
ool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3o
ool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3o
ool0Z03oool005<0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0O0?ooo`030000
003oool0oooo01h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0L0?ooo`030000
003oool0oooo01/0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000
003oool0oooo01H0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo00l0oooo00<000000?ooo`3oool0Z03oool005<0ooooo`00003o00000;400000V03o
ool005<0oooo00<000000?ooo`3oool0o`3ooooo0?ooool0ooooA`3oool005<0oooo00<000000?oo
o`3oool0o`3ooooo0?ooojX0oooo0`00002I0?ooo`00C03oool800000?l0ooooo`3ooonZ0?ooo`D0
0000V@3oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?ooojH0oooo1@00002K0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooY03oool5000009d0oooo001C0?ooo`030000003oool0
oooo0?l0ooooo`3ooonQ0?ooo`H00000W`3oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oil0oooo1P00002Q0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0ooooW@3oool500000:@0
oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3ooonJ0?ooo`H00000YP3oool005<0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooiP0oooo1P00002X0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooool0ooooUP3oool500000:/0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3ooonD0?oo
o`D00000[@3oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?oooi40oooo1P00002_0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooool0ooooS`3oool600000;40oooo001<0?ooo`P00000o`3o
oooo0?ooohl0oooo1@00002d0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0ooooRP3oool6
00000;H0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3ooon80?ooo`H00000^03oool005<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooohL0oooo1000002k0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooool0ooooQP3oool300000;d0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3o
oon40?ooo`@00000_P3oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?oooh40oooo1P00002o
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0ooooO`3oool600000<40oooo001<0?ooo`P0
0000o`3ooooo0?ooogl0oooo1@0000340?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0oooo
N`3oool500000<H0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3ooomj0?ooo`@00000b03o
ool005<0oooo1@00003o0?ooool0ooooMP3oool400000<X0oooo001C0?ooo`X00000o`3ooooo0?oo
ofl0oooo1@00003;0?ooo`00D`3oool010000000oooo0?ooo`3oool=00000?l0ooooo`3ooomW0?oo
o`@00000c@3oool005<0oooo00<000000?ooo`3oool01P3oool?00000?l0ooooo`3ooomO0?ooo`<0
0000c`3oool004`0oooo2000000?0?ooo``00000o`3ooooo0?oooeP0oooo1@00003@0?ooo`00D`3o
ool00`000000oooo0?ooo`0D0?ooo``00000o`3ooooo0?ooodl0oooo1P00003A0?ooo`00D`3oool0
0`000000oooo0?ooo`0H0?ooo`d00000o`3ooooo0?ooodT0oooo1000003D0?ooo`00D`3oool00`00
0000oooo0?ooo`0O0?ooo``00000o`3ooooo0?oood80oooo0`00003F0?ooo`00D`3oool00`000000
oooo0?ooo`0T0?ooo``00000o`3ooooo0?ooocX0oooo1@00003G0?ooo`00C03oool8000002`0oooo
2`00003o0?ooool0oooo<`3oool600000=P0oooo001C0?ooo`030000003oool0oooo02l0oooo3000
003o0?ooool0oooo;03oool400000=/0oooo001C0?ooo`030000003oool0oooo03@0oooo3000003o
0?ooool0oooo9P3oool300000=d0oooo001C0?ooo`030000003oool0oooo03X0oooo2`00003o0?oo
ool0oooo7`3oool400000=h0oooo001C0?ooo`030000003oool0oooo03l0oooo2P00003o0?ooool0
oooo6@3oool500000=l0oooo001<0?ooo`P00000AP3oool:00000?l0ooooo`3ooolC0?ooo`@00000
h@3oool005<0oooo00<000000?ooo`3oool0B03oool:00000?l0ooooo`3oool=0?ooo`@00000h`3o
ool005<0oooo00<000000?ooo`3oool0C@3oool:00000?l0ooooo`3oool70?ooo`@00000i03oool0
05<0oooo00<000000?ooo`3oool0D@3oool:00000?l0ooooo`3oool20?ooo`<00000iP3oool004`0
oooo2000001H0?ooo`X00000o`3ooooi0?ooo`D00000i`3oool005<0oooo00<000000?ooo`3oool0
FP3oool;00000?l0ooool`3oool500000>P0oooo001C0?ooo`030000003oool0oooo05l0oooo2P00
003o0?ooonh0oooo0`00003[0?ooo`00C03oool8000006H0oooo2P00003o0?ooonL0oooo1000003/
0?ooo`00;P3oool5000000<0oooo0`00000J0?ooo`030000003oool0oooo06P0oooo2P00003o0?oo
on80oooo1000003]0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000006@3oool00`000000oooo0?ooo`1/0?ooo`/00000o`3ooooL0?ooo`<00000k`3oool00300
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?oo
o`3oool0L@3oool800000?l0ooooe`3oool500000?00oooo000`0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000>0?ooo``00000N03oool800000?l0ooood@3oool50000
0?40oooo000`0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000I0?oo
o`030000003oool0oooo07P0oooo2P00003o0?oool`0oooo0`00003d0?ooo`00<03oool00`000000
oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool5000000h0oooo00<000000?oo
o`3oool0O@3oool:00000?l0ooooa@3oool400000?D0oooo000`0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000020?ooo`@000000P3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0840oooo2000003o0?oool40oooo1@00003f0?ooo`00;`3oool2000000D0
oooo0`0000090?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0QP3oool800000?l0
oooo^`3oool400000?P0oooo00120?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
R03oool800000?l0oooo]`3oool400000?X0oooo00120?ooo`030000003oool0oooo00h0oooo00<0
00000?ooo`3oool0S@3oool800000?l0oooo/@3oool400000?/0oooo00110?ooo`800000403oool0
0`000000oooo0?ooo`2?0?ooo`P00000o`3ooon^0?ooo`<00000o@3oool005<0oooo00<000000?oo
o`3oool0U03oool700000?l0ooooZ@3oool300000?h0oooo001C0?ooo`030000003oool0oooo09H0
oooo2000003o0?ooojD0oooo0`00003o0?ooo`00D`3oool00`000000oooo0?ooo`2J0?ooo`P00000
o`3ooonN0?ooo`D00000o`3oool10?ooo`00D`3oool00`000000oooo0?ooo`2M0?ooo`P00000o`3o
oonJ0?ooo`D00000o`3oool20?ooo`00D`3oool00`000000oooo0?ooo`2Q0?ooo`P00000o`3ooonE
0?ooo`<00000o`3oool50?ooo`00D`3oool00`000000oooo0?ooo`2T0?ooo`P00000o`3ooonA0?oo
o`<00000o`3oool60?ooo`00D`3oool00`000000oooo0?ooo`2X0?ooo`P00000o`3ooon<0?ooo`<0
0000o`3oool70?ooo`00D`3oool00`000000oooo0?ooo`2[0?ooo`L00000o`3ooon80?ooo`@00000
o`3oool80?ooo`00D`3oool00`000000oooo0?ooo`2_0?ooo`H00000o`3ooon40?ooo`@00000o`3o
ool90?ooo`00D`3oool00`000000oooo0?ooo`2a0?ooo`P00000o`3ooomn0?ooo`@00000o`3oool;
0?ooo`00D`3oool00`000000oooo0?ooo`2d0?ooo`P00000o`3ooomj0?ooo`@00000o`3oool<0?oo
o`00D`3oool00`000000oooo0?ooo`2h0?ooo`H00000o`3ooomg0?ooo`<00000o`3oool>0?ooo`00
C03oool800000;d0oooo1@00003o0?ooog@0oooo0`00003o0?ooo`l0oooo001C0?ooo`030000003o
ool0oooo0;d0oooo2000003o0?ooofh0oooo0`00003o0?oooa00oooo001C0?ooo`030000003oool0
oooo0;l0oooo2000003o0?ooofX0oooo1000003o0?oooa40oooo001C0?ooo`030000003oool0oooo
0<@0oooo1@00003o0?ooofL0oooo1000003o0?oooa80oooo001C0?ooo`030000003oool0oooo0<H0
oooo1P00003o0?ooof80oooo1000003o0?oooa@0oooo001C0?ooo`030000003oool0oooo0<P0oooo
1P00003o0?oooel0oooo1000003o0?oooaD0oooo001C0?ooo`030000003oool0oooo0</0oooo1`00
003o0?oooeX0oooo0`00003o0?oooaL0oooo001C0?ooo`030000003oool0oooo0<d0oooo2000003o
0?oooeD0oooo1000003o0?oooaP0oooo001C0?ooo`030000003oool0oooo0=40oooo1P00003o0?oo
oe80oooo1000003o0?oooaT0oooo001C0?ooo`030000003oool0oooo0=@0oooo1@00003o0?ooodl0
oooo0`00003o0?oooa/0oooo000L0?ooo`<00000=03oool00`000000oooo0?ooo`3F0?ooo`H00000
o`3ooom;0?ooo`<00000o`3ooolL0?ooo`006`3oool01@000000oooo0000003oool0000003<0oooo
00<000000?ooo`3oool0f03oool600000?l0ooooB03oool300000?l0oooo7@3oool001X0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Y0?ooo`P00000g@3oool500000?l0oooo
A@3oool300000?l0oooo7P3oool001X0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0=d0oooo1@00003o0?oood80oooo0`00003o0?oooal0oooo
000J0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0<03oool00`000000oooo
0?ooo`3O0?ooo`H00000o`3oooln0?ooo`<00000o`3ooolP0?ooo`006`3oool00`000000oooo0000
00020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0h@3oool600000?l0oooo>P3o
ool400000?l0oooo8@3oool001`0oooo0P0000000`3oool000000?ooo`0b0?ooo`030000003oool0
oooo0>@0oooo1@00003o0?ooocL0oooo1000003o0?ooob80oooo001C0?ooo`030000003oool0oooo
0>H0oooo1P00003o0?oooc<0oooo0`00003o0?ooob@0oooo001C0?ooo`030000003oool0oooo0>P0
oooo1P00003o0?oooc00oooo0`00003o0?ooobD0oooo001C0?ooo`030000003oool0oooo0>/0oooo
1@00003o0?ooob`0oooo1000003o0?ooobH0oooo001C0?ooo`030000003oool0oooo0>d0oooo1@00
003o0?ooobP0oooo1@00003o0?ooobL0oooo000J0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0:@3oool800000?40oooo1P00003o0?ooob@0oooo1000003o0?ooobT0oooo000J0?oo
o`L00000<P3oool00`000000oooo0?ooo`3a0?ooo`H00000o`3ooolQ0?ooo`<00000o`3oool[0?oo
o`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3o
ool0m03oool500000?l0oooo7P3oool300000?l0oooo;03oool001/0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?H0oooo1P00003o0?oooaX0oooo
0`00003o0?ooobd0oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03o
ool00`000000oooo0?ooo`3h0?ooo`H00000o`3ooolG0?ooo`<00000o`3oool^0?ooo`006P3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0?/0oooo1@00003o0?oooa@0oooo0`00003o
0?ooobl0oooo000J0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o@3oool50000
0?l0oooo4@3oool300000?l0oooo<03oool004`0oooo2000003o0?ooo`80oooo1P00003o0?ooo``0
oooo1000003o0?oooc40oooo001C0?ooo`030000003oool0oooo0?l0oooo0P3oool600000?l0oooo
2@3oool400000?l0oooo<P3oool005<0oooo00<000000?ooo`3oool0o`3oool50?ooo`D00000o`3o
ool60?ooo`<00000o`3ooold0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo0300oooo00<000000?ooo`3oool0o`3oool70?ooo`@00000o`3oool40?ooo`<00000o`3ooole
0?ooo`006P3oool700000380oooo00<000000?ooo`3oool0o`3oool90?ooo`@00000o`3oool10?oo
o`<00000o`3ooolf0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02T0
oooo2000003o0?ooo``0oooo1@00003m0?ooo`<00000o`3ooolg0?ooo`006`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3oool<0?ooo`D00000
nP3oool300000?l0oooo>03oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0?l0oooo3P3oool500000?L0oooo0`00003o0?ooocT0oooo000J
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3oool@0?ooo`H00000l`3oool3
00000?l0oooo>P3oool001X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?oo
oa80oooo1P00003`0?ooo`<00000o`3ooolk0?ooo`00C03oool800000?l0oooo5`3oool400000>h0
oooo0`00003o0?oooc`0oooo001C0?ooo`030000003oool0oooo0?l0oooo5`3oool300000>`0oooo
0`00003o0?ooocd0oooo000L0?ooo`<00000=03oool00`000000oooo0?ooo`3o0?oooaP0oooo1@00
003X0?ooo`<00000o`3oooln0?ooo`006`3oool01@000000oooo0?ooo`3oool0000003<0oooo00<0
00000?ooo`3oool0o`3ooolI0?ooo`H00000i@3oool300000?l0oooo?`3oool001X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`P00000o`3ooolN0?ooo`D00000hP3oool3
00000?l0oooo@03oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0?l0oooo7P3oool400000=l0oooo1000003o0?oood40oooo000J0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooob00
oooo0`00003M0?ooo`@00000o`3ooom20?ooo`006`3oool01@000000oooo0?ooo`3oool0000002`0
oooo2000003o0?ooob<0oooo1@00003I0?ooo`<00000o`3ooom40?ooo`00703oool3000001@0oooo
1@0000030?ooo`<000005@3oool00`000000oooo0?ooo`3o0?ooob80oooo1P00003F0?ooo`<00000
o`3ooom50?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
503oool00`000000oooo0?ooo`3o0?ooobD0oooo1000003D0?ooo`<00000o`3ooom60?ooo`00=@3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool<00000?l0oooo
:@3oool300000=80oooo0`00003o0?ooodL0oooo000e0?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0?l0oooo:03oool500000<h0oooo
0`00003o0?ooodP0oooo000e0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000000D0?ooo`030000003oool0oooo0?l0oooo:@3oool600000</0oooo0`00003o0?ooodT0oooo
000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0>0?ooo`030000
003oool0oooo0?l0oooo;03oool400000<T0oooo0`00003o0?ooodX0oooo000J0?ooo`L00000503o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0000000?0?ooo`030000003oool0oooo0?l0oooo;P3oool300000<L0oooo0`00003o0?oood/0oooo
000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool04@3oool2000000D0oooo0`00
00030?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0o`3oool_0?ooo`@00000a03o
ool300000?l0ooooC03oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0N
0?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0o`3oool`0?ooo`H00000`03oool3
00000?l0ooooC@3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0N0?oo
o`030000003oool0000000l0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`D00000_P3oool30000
0?l0ooooCP3oool001X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?l0oooo=@3oool300000;`0oooo0`00003o0?ooodl0oooo000J0?ooo`030000
003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`@00000^@3oool300000?l0oooo
D03oool005<0oooo00<000000?ooo`3oool0o`3ooolg0?ooo`@00000]`3oool300000?l0ooooD@3o
ool005<0oooo00<000000?ooo`3oool0o`3oooli0?ooo`@00000]03oool300000?l0ooooDP3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`D00000/@3oool300000?l0ooooD`3oool005<0
oooo00<000000?ooo`3oool0o`3oooll0?ooo`@00000[`3oool300000?l0ooooE03oool005<0oooo
00<000000?ooo`3oool0o`3oooln0?ooo`<00000[@3oool300000?l0ooooE@3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolo0?ooo`@00000ZP3oool300000?l0ooooEP3oool005<0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`@00000Z03oool300000?l0ooooE`3oool005<0oooo00<000000?oo
o`3oool0o`3ooom20?ooo`@00000Y@3oool300000?l0ooooF03oool005<0oooo00<000000?ooo`3o
ool0o`3ooom30?ooo`D00000XP3oool300000?l0ooooF@3oool005<0oooo00<000000?ooo`3oool0
o`3ooom50?ooo`@00000X03oool300000?l0ooooFP3oool005<0oooo00<000000?ooo`3oool0o`3o
oom70?ooo`<00000WP3oool300000?l0ooooF`3oool004`0oooo2000003o0?ooodX0oooo1@00002J
0?ooo`<00000o`3ooomL0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooodT0oooo1@00002H0?oo
o`<00000o`3ooomM0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oood`0oooo0`00002F0?ooo`<0
0000o`3ooomN0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooodd0oooo1000002D0?ooo`800000
o`3ooomO0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooodh0oooo1000002B0?ooo`800000o`3o
oomP0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooe00oooo0`00002@0?ooo`800000o`3ooomQ
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooe40oooo1000002<0?ooo`<00000o`3ooomR0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?oooe80oooo1000002:0?ooo`@00000o`3ooomR0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?oooe@0oooo100000280?ooo`800000o`3ooomT0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?oooeD0oooo100000260?ooo`800000o`3ooomU0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?oooeL0oooo0`0000240?ooo`800000o`3ooomV0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?oooeP0oooo0`0000220?ooo`800000o`3ooomW0?ooo`00C03oool800000?l0
ooooF`3oool4000007l0oooo0`00003o0?ooofL0oooo001C0?ooo`030000003oool0oooo0?l0oooo
FP3oool5000007`0oooo0`00003o0?ooofP0oooo001C0?ooo`030000003oool0oooo0?l0ooooG03o
ool4000007X0oooo0`00003o0?ooofT0oooo001C0?ooo`030000003oool0oooo0?l0ooooGP3oool3
000007P0oooo0`00003o0?ooofX0oooo001C0?ooo`030000003oool0oooo0?l0ooooG`3oool30000
07H0oooo0`00003o0?ooof/0oooo001C0?ooo`030000003oool0oooo0?l0ooooH03oool3000007@0
oooo0`00003o0?ooof`0oooo001C0?ooo`030000003oool0oooo0?l0ooooH@3oool3000007<0oooo
0P00003o0?ooofd0oooo001C0?ooo`030000003oool0oooo0?l0ooooHP3oool400000700oooo0P00
003o0?ooofh0oooo001C0?ooo`030000003oool0oooo0?l0ooooH`3oool5000006d0oooo0P00003o
0?ooofl0oooo001<0?ooo`P00000o`3ooomW0?ooo`@00000K03oool00`000000oooo0?ooo`3o0?oo
ofh0oooo001C0?ooo`030000003oool0oooo0?l0ooooI`3oool3000006X0oooo0P00003o0?ooog00
oooo001C0?ooo`030000003oool0oooo0?l0ooooJ03oool3000006P0oooo0P00003o0?ooog40oooo
001C0?ooo`030000003oool0oooo0?l0ooooJ@3oool4000006@0oooo0`00003o0?ooog80oooo001C
0?ooo`030000003oool0oooo0?l0ooooJP3oool400000680oooo1000003o0?ooog80oooo001C0?oo
o`030000003oool0oooo0?l0ooooK03oool300000640oooo0P00003o0?ooog@0oooo001<0?ooo`P0
0000o`3ooom_0?ooo`<00000G`3oool200000?l0ooooM@3oool005<0oooo00<000000?ooo`3oool0
o`3ooom^0?ooo`<00000G@3oool200000?l0ooooMP3oool005<0oooo00<000000?ooo`3oool0o`3o
oom_0?ooo`<00000G03oool00`000000oooo0?ooo`3o0?ooogD0oooo001C0?ooo`030000003oool0
oooo0?l0ooooL03oool3000005X0oooo0P00003o0?ooogL0oooo001C0?ooo`030000003oool0oooo
0?l0ooooL@3oool3000005P0oooo0P00003o0?ooogP0oooo001C0?ooo`030000003oool0oooo0?l0
ooooLP3oool4000005@0oooo0`00003o0?ooogT0oooo001<0?ooo`P00000o`3ooome0?ooo`D00000
D@3oool400000?l0ooooN@3oool005<0oooo00<000000?ooo`3oool0o`3ooome0?ooo`@00000D03o
ool200000?l0ooooN`3oool005<0oooo00<000000?ooo`3oool0o`3ooomg0?ooo`<00000CP3oool2
00000?l0ooooO03oool005<0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`<00000C03oool20000
0?l0ooooO@3oool005<0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`@00000B@3oool200000?l0
ooooOP3oool004`0oooo2000003o0?ooog`0oooo100000170?ooo`<00000o`3ooomn0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooog`0oooo0`0000150?ooo`<00000o`3ooomo0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooogd0oooo0`0000140?ooo`800000o`3ooon00?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooogh0oooo0`0000120?ooo`800000o`3ooon10?ooo`00C03oool800000?l0
ooooP@3oool300000400oooo0P00003o0?oooh80oooo001C0?ooo`030000003oool0oooo0?l0oooo
P03oool3000003h0oooo0`00003o0?oooh80oooo001C0?ooo`030000003oool0oooo0?l0ooooP@3o
ool3000003`0oooo0`00003o0?oooh<0oooo001<0?ooo`P00000o`3ooon40?ooo`@00000>@3oool3
00000?l0ooooQ03oool003<0oooo1@0000030?ooo`<000005@3oool00`000000oooo0?ooo`3o0?oo
oh<0oooo1000000g0?ooo`<00000o`3ooon50?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`3o0?ooohD0oooo0`00000f0?oo
o`800000o`3ooon60?ooo`00=@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000002@3oool<00000?l0ooooR03oool3000003@0oooo0P00003o0?ooohL0oooo000e0?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo
0?l0ooooQ`3oool300000380oooo0P00003o0?ooohP0oooo000e0?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo0000000D0?ooo`030000003oool0oooo0?l0ooooR03oool30000
02l0oooo0`00003o0?ooohT0oooo000e0?ooo`030000003oool0oooo0080oooo00H000000?ooo`3o
ool0oooo0000003oool5000000h0oooo00<000000?ooo`3oool0o`3ooon90?ooo`@00000;03oool4
00000?l0ooooR@3oool003D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooohX0oooo1@00000Y
0?ooo`<00000o`3ooon;0?ooo`00=03oool2000000D0oooo0`0000040?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`@000009`3oool300000?l0ooooS03oool00480
oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?ooohh0oooo0`00000U0?ooo`<0
0000o`3ooon=0?ooo`00@P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
S`3oool3000002<0oooo0`00003o0?ooohh0oooo00110?ooo`800000403oool00`000000oooo0?oo
o`3o0?oooi00oooo0`00000P0?ooo`@00000o`3ooon?0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?oooi40oooo1@00000L0?ooo`@00000o`3ooon@0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
oi80oooo1@00000J0?ooo`<00000o`3ooonB0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooiD0
oooo0`00000H0?ooo`<00000o`3ooonC0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooiH0oooo
1000000D0?ooo`@00000o`3ooonD0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooiL0oooo1P00
000?0?ooo`D00000o`3ooonE0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooiT0oooo1P00000:
0?ooo`H00000o`3ooonG0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooi`0oooo1@0000060?oo
o`H00000o`3ooonI0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooih0oooo3000003o0?oooi`0
oooo001C0?ooo`030000003oool0oooo0?l0ooooX03oool800000?l0ooooWP3oool005<0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooool0ooooA`3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?oo
ool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo
003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oo
oid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3o
oooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0
ooooo`3ooooo0?oooid0oooo003o0?ooodX0oooo2P0000040?ooo`030>7Qh@2JVYX0CDe=00800000
00<0O7al0<O7a`3oool01`3oool2000000L0oooo0P0000040?ooo`8000000`3oool00`1=CDd00000
04e=C@030?ooo`8000000P3oool204e=C@T0oooo0P1=CDd50?ooo`8000001`3oool:000000<0oooo
1P0000000`1lO7`0/[:b0?ooo`0<0?ooo`X000000`3oool2000000H0oooo00<0YjNW0000002<S8`0
0`3oool2000000H0oooo00<0YjNW0000002<S8`01@3oool00`3`l?00/[:b06QXJ0020000000306QX
J02b/[80l?3`00H0oooo0P0000060?ooo`030:NWY`000000S8b<00@0oooo0P00003o0?oooi00oooo
003o0?ooodX0oooo2P0000030?ooo`030:NWY`000000000000D0000000<0O7al0?ooo`3oool01@3o
ool2000000L0oooo0P0000040?ooo`8000000P3oool01@3YjNT00000000000000000jNWY0080oooo
0P0000020?ooo`030:NWY`000000d=3@00L0oooo00<0d=3@0000002WYjL01@3oool2000000L0oooo
2P0000030?ooo`P0000000<0CDe=0>WYj@3oool02P3oool:000000<0oooo0P0000050?ooo`040?3`
l000000000000>7Qh@<0oooo0P0000050?ooo`040?3`l000000000000>7Qh@@0oooo00<0d=3@0000
000000001P0000000`37alL0oooo0?ooo`030?ooo`8000001@3oool0103`l?0000000000003QhN44
0?ooo`800000o`3ooon@0?ooo`00o`3ooom:0?ooo`8000002P3oool01@3IfMT000000000002m_Kd0
l?3`0080oooo00@0fMWI07alO0000000_Kfm1P3oool2000000L0oooo0P0000040?ooo`8000000P3o
ool01@37alL00000000000000000alO70080oooo0P0000020?ooo`030>7Qh@000000S8b<00L0oooo
00<0O7al0000003QhN401@3oool2000000L0oooo0P00000;0?ooo`800000103oool0103YjNT0O7al
0000001lO7`;0?ooo`8000002`3oool2000000D0oooo00<0S8b<0000002<S8`0103oool2000000D0
oooo00<0S8b<0000002<S8`0103oool01@3@d=0000000000002WYjL0jNWY0080oooo00D0jNWY0:NW
Y`00000000000<O7a`040?ooo`8000001@3oool00`2<S8`0000008b<S03o0?oooiL0oooo003o0?oo
odX0oooo0P00000:0?ooo`0308b<S0000000_Kfm00D0oooo00<0l?3`0000001=CDd01P3oool20000
00L0oooo0P0000040?ooo`8000000P3oool01@2JVYX000000:NWY`000000VYZJ0080oooo0P000003
0?ooo`0306QXJ0000000jNWY00D0oooo00<0jNWY0000001XJ6P01P3oool2000000L0oooo0P00000;
0?ooo`8000001P3oool00`1XJ6P000000=WIf@0:0?ooo`8000002`3oool2000000@0oooo00@0hN7Q
000000000000hN7Q103oool2000000@0oooo00@0hN7Q000000000000hN7Q0`3oool0103`l?000000
0000003@d=060?ooo`040=3@d0000000CDe=0?3`l0<0oooo0P0000040?ooo`040>7Qh@0000000000
0>7QhOl0ooooU`3oool00?l0ooooBP3oool2000000X0oooo0P0000070?ooo`8000001P3oool20000
00L0oooo0P0000040?ooo`8000000P3oool01@1=CDd000000?3`l0000000CDe=0080oooo0P000003
0?ooo`030;:b/P000000000000L0000000<0/[:b0?ooo`3oool0103oool2000000L0oooo0P00000;
0?ooo`8000001P3oool00`37alL000000:NWY`0:0?ooo`8000002`3oool2000000@0oooo00<0S8b<
0000002<S8`01@3oool2000000@0oooo00<0S8b<0000002<S8`0103oool00`2b/[8000000:NWY`08
0?ooo`030:NWY`000000/[:b00<0oooo0P0000040?ooo`0308b<S0000000S8b<0?l0ooooV03oool0
0?l0ooooBP3oool200000180oooo00<0hN7Q0000001XJ6P01P3oool2000000L0oooo0P0000040?oo
o`80000000T0oooo0>WYj@000000O7al0?ooo`1lO7`000000>WYj@3oool00P0000030?ooo`030>WY
j@000000000000L0000000<0jNWY0?ooo`3oool0103oool2000000L0oooo0P00000;0?ooo`800000
1P3oool00`3YjNT0000007alO00:0?ooo`8000002`3oool2000000<0oooo00@0fMWI000000000000
jNWY1@3oool2000000<0oooo00@0fMWI000000000000jNWY103oool00`1lO7`000000>7Qh@080?oo
o`030>7Qh@000000S8b<00<0oooo0P0000030?ooo`040=WIf@00000000000>WYjOl0ooooV03oool0
0?l0ooooBP3oool200000100oooo00D0fMWI0;:b/P1=CDd000000=WIf@060?ooo`8000001`3oool2
000000@0oooo0P0000002@3oool0alO70000002b/[80oooo0;:b/P000000alO70?ooo`02000000@0
oooo00<0J6QX0000003IfMT00`3oool00`3QhN40000006QXJ0070?ooo`8000001`3oool2000000/0
oooo0P0000070?ooo`8000002P3oool2000000/0oooo0P0000030?ooo`0306QXJ01=CDd0d=3@00H0
oooo0P0000030?ooo`0306QXJ01=CDd0d=3@00D0oooo0P00000:0?ooo`8000000`3oool2000000<0
oooo00<0J6QX04e=C@3@d=00o`3ooonI0?ooo`00o`3ooom:0?ooo`T000001P3oool00`3@d=00VYZJ
000000020000000304e=C@3@d=00oooo00H0oooo0P0000070?ooo`800000103oool2000000090?oo
o`2WYjL000000=WIf@3oool0fMWI0000002JVYX0oooo00800000103oool00`37alL000000:NWY`03
0?ooo`030:NWY`000000alO700L0oooo0P0000070?ooo`T00000103oool2000000L0oooo0P00000:
0?ooo`T00000103oool70000000307alO03QhN40oooo00@0oooo1`0000000`1lO7`0hN7Q0?ooo`03
0?ooo`8000002P3oool2000000<0oooo1`0000000`1lO7`0hN7Q0?ooo`3o0?oooiL0oooo003o0?oo
odX0oooo2@0000050?ooo`0607alO0000000000006QXJ02WYjL0fMWI2@3oool2000000L0oooo0P00
00040?ooo`80000000<0oooo06QXJ00000000`3oool00`000000CDe=0?ooo`02000000@0oooo00<0
l?3`0000001=CDd00`3oool00`1=CDd000000?3`l0070?ooo`8000001`3oool9000000@0oooo0P00
00070?ooo`8000002P3oool9000000@0oooo2@0000000`3QhN40oooo0?ooo`020?ooo`T0000000@0
hN7Q0?ooo`3oool0oooo0P00000:0?ooo`8000000`3oool9000000030>7Qh@3oool0oooo0?l0oooo
U@3oool00?l0ooooBP3oool2000000/0oooo00@0YjNW0000002JVYX0jNWY303oool2000000L0oooo
0P0000040?ooo`80000000<0l?3`0000002<S8`00`3oool00`2<S8`000000>WYj@02000000D0oooo
00L0O7al0000003IfMT0oooo0=WIf@000000O7al00P0oooo0P0000070?ooo`8000002`3oool20000
00H0oooo00<0l?3`0000001XJ6P02P3oool2000000/0oooo0P0000050?ooo`030:NWY`000000O7al
00@0oooo0P0000050?ooo`030:NWY`000000O7al00<0oooo00<0S8b<0000003QhN40203oool00`3I
fMT0000008b<S0030?ooo`8000001@3oool00`2WYjL0000007alO0050?ooo`800000o`3ooon@0?oo
o`00o`3ooom:0?ooo`8000002`3oool2000000h0oooo0P0000070?ooo`800000103oool200000003
0=3@d0000000_Kfm00<0oooo00<0_Kfm00000037alL00P0000050?ooo`070<O7a`000000YjNW0?oo
o`2WYjL000000<O7a`080?ooo`8000001`3oool2000000/0oooo0P0000060?ooo`030=3@d0000000
VYZJ00X0oooo0P00000;0?ooo`8000001P3oool2000000@0oooo0P0000060?ooo`8000000`3oool0
0`2b/[8000000:NWY`080?ooo`030:NWY`000000_Kfm00<0oooo0P0000060?ooo`8000001@3oool2
00000?l0ooooT03oool00?l0ooooBP3oool2000000/0oooo0P0000000`3`l?00oooo0?ooo`020?oo
o`030?3`l0000000000000H0oooo0P0000070?ooo`800000103oool2000000030:NWY`000000hN7Q
00<0oooo00<0hN7Q0000002WYjL00P0000060?ooo`050000001=CDd0oooo04e=C@0000002@3oool2
000000L0oooo0P00000;0?ooo`8000001P3oool00`1XJ6P000000=3@d00:0?ooo`8000002`3oool2
000000H0oooo0P0000040?ooo`8000001P3oool2000000<0oooo00@0l?3`000000000000d=3@1P3o
ool0103@d=00000004e=C@3`l?030?ooo`8000001P3oool200000?l0ooooU`3oool00?l0ooooBP3o
ool2000000/0oooo00@0VYZJ0000001lO7`0jNWY0P3oool0103YjNT0O7al0000002WYjL60?ooo`80
00001`3oool2000000@0oooo0P0000000`1XJ6P0CDe=0?ooo`040?ooo`0404e=C@1XJ6P000000000
00H0oooo00D0VYZJ0000002WYjL0000009ZJVP090?ooo`8000001`3oool2000000/0oooo0P000004
0?ooo`040>WYj@1lO7`0000007alO0/0oooo0P00000;0?ooo`8000001@3oool00`2WYjL0000007al
O0040?ooo`8000001@3oool00`2WYjL0000007alO0040?ooo`050=3@d000000000000:NWY`3YjNT0
0P3oool01@3YjNT0YjNW000000000000d=3@00@0oooo0P0000050?ooo`030:NWY`000000O7al0?l0
ooooU`3oool00?l0ooooBP3oool:000000<0oooo00<0l?3`04e=C@0000001@0000000`1=CDd0l?3`
0?ooo`0<00000080oooo0P0000040?ooo`<0000000<0VYZJ0?ooo`3oool00`3oool0102JVYX00000
0000000000060?ooo`050=3@d000000000000000003@d=00103oool<00000080oooo2P0000030?oo
o`P0000000<0CDe=0>WYj@3oool02P3oool:000000<0oooo2@0000000`3IfMT0oooo0?ooo`020?oo
o`T0000000<0fMWI0?ooo`3oool00`3oool00`37alL0000000000006000000030=3@d03oool0oooo
00<0oooo2@0000000`3IfMT0oooo0?ooo`3o0?oooiD0oooo003o0?ooodX0oooo2P0000040?ooo`03
0?3`l02WYjL0J6QX0080000000<0O7al0;fm_@3oool00P3oool<00000080oooo0P0000040?ooo`04
04e=C@2<S8`0_Kfm0>WYj@D0oooo00@0jNWY0;fm_@2<S8`0CDe=1`3oool00`1=CDd0000004e=C@05
0?ooo``000000P3oool:000000<0oooo1P0000000`1XJ6P0YjNW0?3`l00<0?ooo`X000000`3oool7
0000000307alO03IfMT0oooo00@0oooo1`0000000`1lO7`0fMWI0?ooo`060?ooo`030?3`l02WYjL0
J6QX0080000000<0J6QX0:NWY`3`l?001P3oool70000000307alO03IfMT0oooo0?l0ooooU`3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 792}, {275.563, 0}} -> {1.37648, -2.33342, \
0.000462667, 0.014541}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-6.93889e-018 0.00995025 2.77014e-017 1.06747 [
[.199 -0.016 -9.1875 -14.875 ]
[.199 -0.016 9.1875 0 ]
[.39801 -0.016 -9.1875 -14.875 ]
[.39801 -0.016 9.1875 0 ]
[.59701 -0.016 -9.1875 -14.875 ]
[.59701 -0.016 9.1875 0 ]
[.79602 -0.016 -9.1875 -14.875 ]
[.79602 -0.016 9.1875 0 ]
[.99502 -0.016 -12.7813 -14.875 ]
[.99502 -0.016 12.7813 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.3125 ]
[.5 -0.016 68.3438 -14.875 ]
[-0.016 .10675 -25.5625 -7.4375 ]
[-0.016 .10675 0 7.4375 ]
[-0.016 .21349 -25.5625 -7.4375 ]
[-0.016 .21349 0 7.4375 ]
[-0.016 .32024 -25.5625 -7.4375 ]
[-0.016 .32024 0 7.4375 ]
[-0.016 .42699 -25.5625 -7.4375 ]
[-0.016 .42699 0 7.4375 ]
[-0.016 .53373 -25.5625 -7.4375 ]
[-0.016 .53373 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -44 -122.813 ]
[-0.024 .30902 -25.5625 122.813 ]
[.5 .63053 -192.594 0 ]
[.5 .63053 192.594 16.75 ]
[ -0.017 -0.017 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.199 -0.016 m
.199 0 L
s
gsave
.199 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.39801 -0.016 m
.39801 0 L
s
gsave
.39801 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.59701 -0.016 m
.59701 0 L
s
gsave
.59701 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.79602 -0.016 m
.79602 0 L
s
gsave
.79602 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.99502 -0.016 m
.99502 0 L
s
gsave
.99502 -0.016 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
.0398 -0.01 m
.0398 0 L
s
.0796 -0.01 m
.0796 0 L
s
.1194 -0.01 m
.1194 0 L
s
.1592 -0.01 m
.1592 0 L
s
.199 -0.01 m
.199 0 L
s
.23881 -0.01 m
.23881 0 L
s
.27861 -0.01 m
.27861 0 L
s
.31841 -0.01 m
.31841 0 L
s
.35821 -0.01 m
.35821 0 L
s
.39801 -0.01 m
.39801 0 L
s
.43781 -0.01 m
.43781 0 L
s
.47761 -0.01 m
.47761 0 L
s
.51741 -0.01 m
.51741 0 L
s
.55721 -0.01 m
.55721 0 L
s
.59701 -0.01 m
.59701 0 L
s
.63682 -0.01 m
.63682 0 L
s
.67662 -0.01 m
.67662 0 L
s
.71642 -0.01 m
.71642 0 L
s
.75622 -0.01 m
.75622 0 L
s
.79602 -0.01 m
.79602 0 L
s
.83582 -0.01 m
.83582 0 L
s
.87562 -0.01 m
.87562 0 L
s
.91542 -0.01 m
.91542 0 L
s
.95522 -0.01 m
.95522 0 L
s
.99502 -0.01 m
.99502 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.016 .10675 m
0 .10675 L
s
gsave
-0.016 .10675 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(100) show
1.000 setlinewidth
grestore
-0.016 .21349 m
0 .21349 L
s
gsave
-0.016 .21349 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
-0.016 .32024 m
0 .32024 L
s
gsave
-0.016 .32024 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(300) show
1.000 setlinewidth
grestore
-0.016 .42699 m
0 .42699 L
s
gsave
-0.016 .42699 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
-0.016 .53373 m
0 .53373 L
s
gsave
-0.016 .53373 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(500) show
1.000 setlinewidth
grestore
-0.01 .02135 m
0 .02135 L
s
-0.01 .0427 m
0 .0427 L
s
-0.01 .06405 m
0 .06405 L
s
-0.01 .0854 m
0 .0854 L
s
-0.01 .10675 m
0 .10675 L
s
-0.01 .1281 m
0 .1281 L
s
-0.01 .14945 m
0 .14945 L
s
-0.01 .1708 m
0 .1708 L
s
-0.01 .19214 m
0 .19214 L
s
-0.01 .21349 m
0 .21349 L
s
-0.01 .23484 m
0 .23484 L
s
-0.01 .25619 m
0 .25619 L
s
-0.01 .27754 m
0 .27754 L
s
-0.01 .29889 m
0 .29889 L
s
-0.01 .32024 m
0 .32024 L
s
-0.01 .34159 m
0 .34159 L
s
-0.01 .36294 m
0 .36294 L
s
-0.01 .38429 m
0 .38429 L
s
-0.01 .40564 m
0 .40564 L
s
-0.01 .42699 m
0 .42699 L
s
-0.01 .44834 m
0 .44834 L
s
-0.01 .46969 m
0 .46969 L
s
-0.01 .49104 m
0 .49104 L
s
-0.01 .51239 m
0 .51239 L
s
-0.01 .53373 m
0 .53373 L
s
-0.01 .55508 m
0 .55508 L
s
-0.01 .57643 m
0 .57643 L
s
-0.01 .59778 m
0 .59778 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -218.594 -13.2188 Mabsadd m
1 1 Mabs scale
currentpoint translate
183.813 13.2188 translate
90 rotate
-183.813 -13.2188 translate
0 26.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
191.500 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
211.000 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
215.188 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
234.313 12.063 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
241.125 12.063 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
248.438 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
256.813 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(units) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -253.594 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(COERCIVITY) show
164.688 16.500 moveto
(DISTRIBUTION) show
281.563 16.500 moveto
(ON) show
310.063 16.500 moveto
(A) show
325.188 16.500 moveto
(LINEAR) show
387.313 16.500 moveto
(SCALE) show
439.750 16.500 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
444.188 16.500 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.005 w
0 .00155 m
.01465 .0016 L
.02855 .00168 L
.04194 .00175 L
.05495 .0018 L
.06766 .00181 L
.08012 .00179 L
.09236 .00173 L
.10442 .00164 L
.11631 .00154 L
.12806 .00143 L
.13967 .00135 L
.15117 .00132 L
.16255 .00134 L
.17384 .00143 L
.18503 .0016 L
.19613 .00185 L
.20715 .00219 L
.21809 .00263 L
.22896 .0032 L
.23976 .00392 L
.25049 .00484 L
.26116 .00603 L
.27178 .00757 L
.28233 .00961 L
.29284 .01234 L
.30329 .01604 L
.31369 .02113 L
.32405 .02827 L
.33435 .03845 L
.34462 .05329 L
.35484 .07553 L
.36502 .11019 L
.37517 .16744 L
.38527 .26926 L
.39534 .45206 L
.40537 .61191 L
.41537 .38301 L
.42533 .16924 L
.43526 .08226 L
.44516 .04496 L
.45502 .02657 L
.46486 .01652 L
.47467 .01065 L
.48444 .00707 L
.4942 .00481 L
.50392 .00336 L
.51361 .0024 L
.52328 .00175 L
.53293 .0013 L
Mistroke
.54255 .00099 L
.55215 .00076 L
.56172 .0006 L
.57127 .00048 L
.58079 .00039 L
.59029 .00033 L
.59978 .00028 L
.60924 .00024 L
.61867 .00021 L
.62809 .00019 L
.63749 .00017 L
.64687 .00015 L
.65623 .00014 L
.66557 .00013 L
.67489 .00012 L
.68419 .00011 L
.69347 .00011 L
.70274 .0001 L
.71198 9e-005 L
.72122 8e-005 L
.73043 8e-005 L
.73963 7e-005 L
.74881 7e-005 L
.75797 6e-005 L
.76712 6e-005 L
.77625 6e-005 L
.78537 5e-005 L
.79447 5e-005 L
.80355 5e-005 L
.81262 5e-005 L
.82168 4e-005 L
.83072 4e-005 L
.83975 4e-005 L
.84876 4e-005 L
.85776 4e-005 L
.86675 3e-005 L
.87572 3e-005 L
.88468 3e-005 L
.89362 3e-005 L
.90256 3e-005 L
.91148 2e-005 L
.92038 2e-005 L
.92928 2e-005 L
.93816 2e-005 L
.94703 2e-005 L
.95589 2e-005 L
.96473 2e-005 L
.97357 2e-005 L
.98239 2e-005 L
.9912 2e-005 L
Mistroke
1 2e-005 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00hP3oool500000?l0oooo3P3oool00>L0oooo00<0
00000?ooo`3oool0o`3oool;0?ooo`00i`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo003<0?oo
o`<0000000@0oooo000000000000oooo0P0000030?ooo`@0000000<0oooo000000000000103oool3
000000030?ooo`000000oooo0080oooo0`0000020?ooo`<00000103oool4000000H0oooo10000004
0?ooo`L000001@3oool5000000T0oooo1@0000040?ooo`L000001@3oool4000000@0oooo1`000005
0?ooo`<0000000<0oooo000000000000XP3oool00<d0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool0000000@0oooo0P0000040?ooo`040000003oool0oooo0?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
oooo0P00002S0?ooo`00c@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?oo
o`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0X@3oool00<d0oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`H000000`3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?oo
o`3oool7000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`L00000
1P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
X@3oool00<d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`070?ooo`050000
003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool02@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0X@3oool00<d0oooo0P0000001@3oool000000000003oool0000000@0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0oooo0?ooo`800000103oool2
000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo0P00
00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?oo
o`3oool0000000L0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool200000:<0
oooo003<0?ooo`80000000D0oooo0000003oool0oooo000000060?ooo`@000001P3oool300000003
0?ooo`00000000000080oooo0P000000103oool000000000000000060?ooo`<00000103oool70000
00D0oooo0`0000080?ooo`@0000000<0oooo0000003oool01P3oool7000000@0oooo0`0000080?oo
o`<00000203oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000003oool0XP3oool00?l0
oooo0@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3o
ool02P3oool00`000000oooo0?ooo`2Q0?ooo`00o`3oool10?ooo`030000003oool0oooo0240oooo
00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo0:40oooo
003o0?ooo`d0oooo00<000000?ooo`3oool05P3oool5000000D0oooo00<000000?ooo`3oool03`3o
ool3000000/0oooo0P00002S0?ooo`00o`3oool=0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0`P3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3o
ool008l0oooo1@0000030?ooo`<00000B03oool300000080oooo0`0000160?ooo`<00000103oool3
000004L0oooo0`0000040?ooo`<00000@@3oool5000000<0oooo0`0000040?ooo`<000005P3oool0
08l0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000B03o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo0480oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000A@3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo000000120?ooo`030000003oool0oooo0080oooo00D0
00000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000005@3oool00900oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000004@0oooo1P0000000`3oool0
00000?ooo`020?ooo`030000003oool0oooo0480oooo00D000000?ooo`3oool0oooo000000020?oo
o`050000003oool0oooo0?ooo`000000A@3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo000000120?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000005@3oool00940oooo00<000000?ooo`3o
ool00P3oool01@000000oooo0?ooo`3oool0000004@0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000A03oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000150?ooo`050000003oool0oooo0?ooo`0000000P3oool01@00
0000oooo0?ooo`3oool000000480oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000000E0?ooo`00TP3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0@`3oool010000000oooo0?ooo`0000020?ooo`05
0000003oool0oooo0?ooo`000000A03oool4000000<0oooo00D000000?ooo`3oool0oooo00000016
0?ooo`<000000`3oool01@000000oooo0?ooo`3oool000000480oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000E0?ooo`00
T`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo04@0oooo00<000000?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000004@0oooo00<000000?ooo`3oool0103oool01@00
0000oooo0?ooo`3oool0000004D0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`000000@P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000001D0oooo002?0?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000004H0oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000004D0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000004D0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000@P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000001D0oooo002@0?ooo`<00000103oool3000004P0oooo0P000003
0?ooo`<00000A`3oool3000000<0oooo0`0000170?ooo`<00000103oool300000480oooo0P000005
0?ooo`<00000103oool3000001H0oooo003o0?ooooD0oooo003o0?ooooD0oooo002E0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1=0?ooo`030000
003oool0oooo04d0oooo00<000000?ooo`3oool06`3oool009D0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`0K0?ooo`00E@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`00E@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`00
0000oooo0?ooo`0K0?ooo`00E@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0K0?ooo`00E@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0>0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0K0?ooo`00A@3ooooo000009D000006`3oool004D0ooooG000001_0?ooolP00000703oool0
04D0ooooJ@00001J0?oooal00000c@3oool004D0oooo00<000000?ooo`3oool0F@3ooolF000004l0
oooo2P00003T0?ooo`00A@3oool00`000000oooo0?ooo`1V0?ooo`d00000B@3oool500000>/0oooo
000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`1_0?ooo`L00000A03oool500000>d0oooo000F0?ooo`L00000:03oool00`000000oooo0?ooo`1c
0?ooo`D00000@03oool500000>l0oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`1e0?ooo`D00000?@3oool400000?40oooo000F0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0M`3oool5000003X0oooo0`00003c0?ooo`00
5`3oool6000002@0oooo1@00001k0?ooo`@00000>03oool300000?@0oooo000G0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1k0?ooo`@00000=@3o
ool300000?D0oooo000F0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0O03oool4
000003@0oooo0P00003f0?ooo`005`3oool6000002P0oooo00<000000?ooo`3oool0OP3oool30000
0380oooo0P00003g0?ooo`00703oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo07l0
oooo0`00000a0?ooo`030000003oool0oooo0?H0oooo00150?ooo`030000003oool0oooo0800oooo
1000000^0?ooo`800000n03oool004D0oooo00<000000?ooo`3oool0P@3oool4000002`0oooo0P00
003i0?ooo`006P3oool2000002T0oooo00<000000?ooo`3oool0P`3oool2000002`0oooo00<00000
0?ooo`3oool0n03oool001L0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo08@0oooo0P00000Z0?ooo`800000nP3oool001H0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`0R0?ooo`D00000Q`3oool2000002T0oooo00<000000?oo
o`3oool0n@3oool001H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo08H0oooo00<000000?ooo`3oool09P3oool200000?/0oooo000F0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`260?oo
o`8000009`3oool200000?/0oooo000F0?ooo`060000003oool0oooo0000003oool00000:@3oool0
0`000000oooo0?ooo`270?ooo`8000009P3oool200000?/0oooo000G0?ooo`H00000:03oool00`00
0000oooo0?ooo`280?ooo`030000003oool0oooo02<0oooo0`00003k0?ooo`00703oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo08P0oooo0P00000T0?ooo`800000o03oool004D0oooo
00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`0R0?ooo`800000o03oool004D0oooo00<0
00000?ooo`3oool0R@3oool200000280oooo0`00003l0?ooo`00603oool3000002H0oooo1@00002<
0?ooo`030000003oool0oooo0200oooo0P00003m0?ooo`005`3oool01@000000oooo0?ooo`3oool0
000000<0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo0200oooo0P00003m0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000002D0oooo00<000000?ooo`3oool0RP3oool200000240oooo0P00003m0?ooo`005P3oool00`00
0000oooo0?ooo`030?ooo`040000003oool0oooo000002D0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`0N0?ooo`<00000o@3oool001H0oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000U0?ooo`030000003oool0oooo08/0oooo0P00000O0?ooo`800000oP3oool0
01L0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo02<0oooo00<00000
0?ooo`3oool0S03oool00`000000oooo0?ooo`0M0?ooo`800000oP3oool001H0oooo2@00000V0?oo
o`030000003oool0oooo08`0oooo0P00000N0?ooo`800000oP3oool001H0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`2<0?ooo`8000007@3oool300000?h0oooo00150?ooo`030000
003oool0oooo08`0oooo0P00000M0?ooo`800000o`3oool00440oooo1@00002>0?ooo`<00000703o
ool200000?l0oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`2=0?ooo`800000703oool200000?l0oooo000F0?ooo`L00000:03oool00`00
0000oooo0?ooo`2=0?ooo`800000703oool200000?l0oooo000G0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2=0?ooo`<000006`3oool200000?l0
oooo000F0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0SP3oool2000001/0oooo
0P00003o0?ooo`005P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo08h0oooo0P00
000K0?ooo`800000o`3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`09
0?ooo`D000000`3oool3000000@0oooo0`00000;0?ooo`030000003oool0oooo08h0oooo0P00000K
0?ooo`800000o`3oool001L0oooo1P00000=0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?oo
o`2>0?ooo`<000006@3oool200000?l0oooo0@3oool001`0oooo00<000000?ooo`3oool02`3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000<0oooo2000002A0?ooo`8000006@3oool200000?l0oooo0@3oool002X0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`030000003oool0oooo08l0oooo0P00000I0?ooo`800000o`3oool10?ooo`00
:P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0S`3oool2000001T0oooo0P00003o0?oo
o`40oooo000H0?ooo`<000003`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0T03oool2
000001P0oooo0P00003o0?ooo`40oooo000G0?ooo`050000003oool000000?ooo`0000003P3oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000000X0oooo00<000000?ooo`3oool0T03oool2000001P0oooo0P00003o0?ooo`40oooo
000F0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02P3oool2000000D0oooo
0`0000040?ooo`<000002`3oool00`000000oooo0?ooo`2@0?ooo`800000603oool200000?l0oooo
0@3oool001H0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0900oooo0P00000H0?ooo`800000o`3oool10?ooo`005P3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0T03oool2000001P0oooo
0P00003o0?ooo`40oooo000G0?ooo`030000003oool000000080oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`2A0?ooo`8000005P3oool200000?l0oooo0P3oool001P0oooo0P000000
0`3oool000000?ooo`0T0?ooo`D00000T`3oool2000001H0oooo0P00003o0?ooo`80oooo00150?oo
o`030000003oool0oooo0940oooo0P00000F0?ooo`800000o`3oool20?ooo`00A@3oool00`000000
oooo0?ooo`2A0?ooo`8000005P3oool200000?l0oooo0P3oool001H0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`2A0?ooo`8000005P3oool200000?l0oooo0P3oool001H0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`2A0?ooo`8000005P3oool200000?l0oooo0P3o
ool001@0oooo2000000Y0?ooo`030000003oool0oooo0980oooo0P00000E0?ooo`800000o`3oool2
0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0TP3oool2000001D0oooo0P00003o0?ooo`80oooo000F0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2B0?ooo`8000005@3oool200000?l0
oooo0P3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000
003oool0oooo0980oooo0P00000D0?ooo`800000o`3oool30?ooo`005P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo0280oooo1@00002D0?ooo`800000503oool200000?l0oooo0`3o
ool001/0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`2B0?ooo`800000503oool2
00000?l0oooo0`3oool004D0oooo00<000000?ooo`3oool0T`3oool2000001<0oooo0P00003o0?oo
o`<0oooo00150?ooo`030000003oool0oooo09<0oooo0P00000C0?ooo`800000o`3oool30?ooo`00
A@3oool00`000000oooo0?ooo`2C0?ooo`8000004`3oool200000?l0oooo0`3oool001`0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`2C0?ooo`8000004`3oool200000?l0oooo0`3o
ool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo09<0oooo0P00000C0?ooo`800000o`3oool30?ooo`005P3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0T`3oool2000001<0oooo0P00003o0?oo
o`<0oooo000B0?ooo`8000000P3oool7000002@0oooo1@00002F0?ooo`8000004@3oool200000?l0
oooo103oool001`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2D0?ooo`800000
4@3oool200000?l0oooo103oool001`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`2D0?ooo`8000004@3oool200000?l0oooo103oool001`0oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`2D0?ooo`8000004@3oool200000?l0oooo103oool004D0oooo00<000000?oo
o`3oool0U03oool200000140oooo0P00003o0?ooo`@0oooo00150?ooo`030000003oool0oooo09@0
oooo0P00000A0?ooo`800000o`3oool40?ooo`00A@3oool00`000000oooo0?ooo`2D0?ooo`800000
4@3oool200000?l0oooo103oool001H0oooo0P0000040?ooo`030000003oool0oooo02H0oooo00<0
00000?ooo`3oool0U03oool200000140oooo0P00003o0?ooo`@0oooo000F0?ooo`030000003oool0
oooo0080oooo0P00000X0?ooo`030000003oool0oooo09@0oooo0P00000A0?ooo`800000o`3oool4
0?ooo`005P3oool01`000000oooo0?ooo`3oool000000?ooo`000000903oool5000009H0oooo0P00
000A0?ooo`800000o`3oool40?ooo`005P3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo02H0oooo00<000000?ooo`3oool0U@3oool200000100oooo0P00003o0?ooo`@0oooo000F
0?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2E
0?ooo`800000403oool200000?l0oooo103oool001H0oooo0P0000040?ooo`030000003oool0oooo
02H0oooo00<000000?ooo`3oool0U@3oool200000100oooo0P00003o0?ooo`@0oooo000F0?ooo`03
0000003oool0oooo0080oooo0P00000X0?ooo`030000003oool0oooo09D0oooo0P00000@0?ooo`80
0000o`3oool40?ooo`00A@3oool00`000000oooo0?ooo`2E0?ooo`800000403oool200000?l0oooo
103oool002P0oooo1@0000030?ooo`<00000103oool3000000/0oooo00<000000?ooo`3oool0U@3o
ool200000100oooo0P00003o0?ooo`@0oooo000X0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`03
0000003oool0oooo09D0oooo0P00000@0?ooo`800000o`3oool40?ooo`006P3oool2000000d0oooo
00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo000000030?ooo`P00000U`3oool200000100oooo0P00003o0?ooo`@0oooo000G0?ooo`03
0000003oool000000080oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`020?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool0U@3oool200000100oooo0P00003o0?ooo`@0oooo000F0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0303oool01@000000oooo0?ooo`3oool0000000<0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo09D0oooo
0P00000@0?ooo`800000o`3oool40?ooo`005P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo00d0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo00P0oooo00<000000?ooo`3oool0UP3oool2000000l0oooo0P00003o0?oo
o`@0oooo000F0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool02@3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003o
ool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`2F0?ooo`8000003`3oool200000?l0oooo
103oool001H0oooo00H000000?ooo`3oool000000?ooo`00000=0?ooo`<00000103oool3000000@0
oooo0`00000;0?ooo`030000003oool0oooo09H0oooo0P00000>0?ooo`800000o`3oool50?ooo`00
5`3oool6000002P0oooo00<000000?ooo`3oool0UP3oool2000000h0oooo0P00003o0?ooo`D0oooo
000L0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0UP3oool2000000h0oooo0P00
003o0?ooo`D0oooo00150?ooo`030000003oool0oooo09H0oooo0P00000>0?ooo`800000o`3oool5
0?ooo`005P3oool00`000000oooo0?ooo`0X0?ooo`D00000V03oool2000000h0oooo0P00003o0?oo
o`D0oooo000F0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0UP3oool2000000h0
oooo0P00003o0?ooo`D0oooo000D0?ooo`P00000:@3oool00`000000oooo0?ooo`2F0?ooo`800000
3P3oool200000?l0oooo1@3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo09H0oooo0P00000>0?ooo`800000o`3oool50?ooo`005P3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0U`3oool2
000000d0oooo0P00003o0?ooo`D0oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool09P3oool00`000000oooo0?ooo`2G0?ooo`8000003@3oool200000?l0oooo1@3oool001H0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09L0
oooo0P00000=0?ooo`800000o`3oool50?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000
003oool0oooo09L0oooo0P00000=0?ooo`800000o`3oool50?ooo`00A@3oool00`000000oooo0?oo
o`2G0?ooo`8000003@3oool200000?l0oooo1@3oool00440oooo1@00002I0?ooo`8000003@3oool2
00000?l0oooo1@3oool004D0oooo00<000000?ooo`3oool0U`3oool2000000d0oooo0P00003o0?oo
o`D0oooo000L0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0U`3oool2000000d0
oooo0P00003o0?ooo`D0oooo000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
9P3oool00`000000oooo0?ooo`2G0?ooo`8000003@3oool200000?l0oooo1@3oool001H0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09L0oooo0P00
000=0?ooo`800000o`3oool50?ooo`004P3oool200000080oooo1`00000X0?ooo`030000003oool0
oooo09L0oooo0P00000=0?ooo`800000o`3oool50?ooo`00703oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo09P0oooo0P00000<0?ooo`800000o`3oool50?ooo`00703oool00`000000
oooo0?ooo`0V0?ooo`030000003oool0oooo09P0oooo0P00000<0?ooo`800000o`3oool50?ooo`00
703oool00`000000oooo0?ooo`0R0?ooo`D00000VP3oool2000000/0oooo0P00003o0?ooo`H0oooo
00150?ooo`030000003oool0oooo09P0oooo0P00000;0?ooo`800000o`3oool60?ooo`00A@3oool0
0`000000oooo0?ooo`2H0?ooo`8000002`3oool200000?l0oooo1P3oool004D0oooo00<000000?oo
o`3oool0V03oool2000000/0oooo0P00003o0?ooo`H0oooo000H0?ooo`<00000:P3oool00`000000
oooo0?ooo`2H0?ooo`8000002`3oool200000?l0oooo1P3oool001L0oooo00D000000?ooo`3oool0
oooo0000000Y0?ooo`030000003oool0oooo09P0oooo0P00000;0?ooo`800000o`3oool60?ooo`00
5P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0
V03oool2000000/0oooo0P00003o0?ooo`H0oooo000F0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool09P3oool00`000000oooo0?ooo`2H0?ooo`8000002`3oool200000?l0oooo1P3o
ool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0
oooo09P0oooo0P00000;0?ooo`800000o`3oool60?ooo`005`3oool01@000000oooo0?ooo`3oool0
000002D0oooo1@00002J0?ooo`8000002`3oool200000?l0oooo1P3oool001P0oooo0`00000Z0?oo
o`030000003oool0oooo09P0oooo0P00000;0?ooo`800000o`3oool60?ooo`00A@3oool00`000000
oooo0?ooo`2H0?ooo`8000002`3oool200000?l0oooo1P3oool004D0oooo00<000000?ooo`3oool0
V03oool2000000/0oooo0P00003o0?ooo`H0oooo00150?ooo`030000003oool0oooo09P0oooo0P00
000;0?ooo`800000o`3oool60?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0V03oool2000000/0oooo0P00003o0?ooo`H0oooo000F0?oo
o`L00000303oool3000000@0oooo0`0000040?ooo`<000002`3oool00`000000oooo0?ooo`2H0?oo
o`8000002`3oool200000?l0oooo1P3oool001L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`090?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo09T0oooo0P00
000:0?ooo`800000o`3oool60?ooo`005P3oool00`000000oooo0?ooo`0C0?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo09T0oooo0P00000:0?ooo`800000o`3oool60?ooo`005P3oool00`000000oooo0?oo
o`0C0?ooo`040000003oool0oooo000000<0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`3oool8000009/0oooo0P00000:0?ooo`800000o`3oool60?ooo`005P3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00/0oooo0P0000030?ooo`050000003oool0oooo0?oo
o`0000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0V@3oool2
000000X0oooo0P00003o0?ooo`H0oooo000G0?ooo`H000003`3oool010000000oooo0?ooo`000003
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`2I0?ooo`8000002P3oool200000?l0oooo1P3oool001`0oooo00<000000?ooo`3oool02@3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`2I0?ooo`8000002P3oool200000?l0
oooo1P3oool002T0oooo0`0000040?ooo`<00000103oool3000000/0oooo00<000000?ooo`3oool0
V@3oool2000000T0oooo0P00003o0?ooo`L0oooo00150?ooo`030000003oool0oooo09T0oooo0P00
00090?ooo`800000o`3oool70?ooo`00703oool3000002H0oooo00<000000?ooo`3oool0V@3oool2
000000T0oooo0P00003o0?ooo`L0oooo000J0?ooo`<00000:03oool00`000000oooo0?ooo`2I0?oo
o`8000002@3oool200000?l0oooo1`3oool001X0oooo00<000000?ooo`3oool0903oool5000009/0
oooo0P0000090?ooo`800000o`3oool70?ooo`00A@3oool00`000000oooo0?ooo`2I0?ooo`800000
2@3oool200000?l0oooo1`3oool004D0oooo00<000000?ooo`3oool0V@3oool2000000T0oooo0P00
003o0?ooo`L0oooo00150?ooo`030000003oool0oooo09T0oooo0P0000090?ooo`800000o`3oool7
0?ooo`00A@3oool00`000000oooo0?ooo`2I0?ooo`8000002@3oool200000?l0oooo1`3oool004D0
oooo00<000000?ooo`3oool0V@3oool2000000T0oooo0P00003o0?ooo`L0oooo00150?ooo`030000
003oool0oooo09T0oooo0P0000090?ooo`800000o`3oool70?ooo`00A@3oool00`000000oooo0?oo
o`2I0?ooo`8000002@3oool200000?l0oooo1`3oool004D0oooo00<000000?ooo`3oool0V@3oool2
000000T0oooo0P00003o0?ooo`L0oooo00110?ooo`D00000W03oool2000000P0oooo0P00003o0?oo
o`L0oooo00150?ooo`030000003oool0oooo09X0oooo0P0000080?ooo`800000o`3oool70?ooo`00
A@3oool00`000000oooo0?ooo`2J0?ooo`800000203oool200000?l0oooo1`3oool004D0oooo00<0
00000?ooo`3oool0VP3oool2000000P0oooo0P00003o0?ooo`L0oooo00150?ooo`030000003oool0
oooo09X0oooo0P0000080?ooo`800000o`3oool70?ooo`00A@3oool00`000000oooo0?ooo`2J0?oo
o`800000203oool200000?l0oooo1`3oool004D0oooo00<000000?ooo`3oool0VP3oool2000000P0
oooo0P00003o0?ooo`L0oooo00150?ooo`030000003oool0oooo09X0oooo0P0000080?ooo`800000
o`3oool70?ooo`00@@3oool5000009`0oooo0P0000070?ooo`800000o`3oool80?ooo`00A@3oool0
0`000000oooo0?ooo`2J0?ooo`8000001`3oool200000?l0oooo203oool004D0oooo00<000000?oo
o`3oool0VP3oool2000000L0oooo0P00003o0?ooo`P0oooo00150?ooo`030000003oool0oooo09X0
oooo0P0000070?ooo`800000o`3oool80?ooo`00503oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0VP3oool2000000L0oooo0P00003o0?ooo`P0oooo
000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`2J0?ooo`8000001`3oool200000?l0oooo203oool001<0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09X0oooo0P0000070?ooo`800000o`3oool8
0?ooo`004`3oool:000002P0oooo00<000000?ooo`3oool0VP3oool2000000L0oooo0P00003o0?oo
o`P0oooo000L0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0VP3oool2000000L0
oooo0P00003o0?ooo`P0oooo000L0?ooo`030000003oool0oooo0280oooo1@00002L0?ooo`800000
1`3oool200000?l0oooo203oool001`0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`2K0?ooo`8000001P3oool200000?l0oooo203oool004D0oooo00<000000?ooo`3oool0V`3oool2
000000H0oooo0P00003o0?ooo`P0oooo00150?ooo`030000003oool0oooo09/0oooo0P0000060?oo
o`800000o`3oool80?ooo`00A@3oool00`000000oooo0?ooo`2K0?ooo`8000001P3oool200000?l0
oooo203oool001@0oooo2000000Y0?ooo`030000003oool0oooo09/0oooo0P0000060?ooo`800000
o`3oool80?ooo`004`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo0`00
00020?ooo`<00000103oool3000000/0oooo00<000000?ooo`3oool0V`3oool2000000H0oooo0P00
003o0?ooo`P0oooo000C0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool0
10000000oooo0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`2K0?ooo`8000001P3oool200000?l0oooo203oool001<0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`090?ooo`H0000000<0oooo0000003oool00P3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
V`3oool2000000H0oooo0P00003o0?ooo`P0oooo000C0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool02@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000`3oool8000009d0oooo0P0000060?oo
o`800000o`3oool80?ooo`00503oool8000000d0oooo00@000000?ooo`3oool000000P3oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003o
ool0oooo09/0oooo0P0000060?ooo`800000o`3oool80?ooo`00:P3oool00`000000oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000X0oooo
00<000000?ooo`3oool0V`3oool2000000H0oooo0P00003o0?ooo`P0oooo000Z0?ooo`030000003o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`2K0?ooo`8000001P3oool200000?l0oooo203oool002/0oooo
0P0000030?ooo`<00000103oool3000000/0oooo00<000000?ooo`3oool0V`3oool2000000H0oooo
0P00003o0?ooo`P0oooo000D0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0V`3o
ool2000000D0oooo0P00003o0?ooo`T0oooo000D0?ooo`030000003oool0oooo02h0oooo00<00000
0?ooo`3oool0V`3oool2000000D0oooo0P00003o0?ooo`T0oooo000D0?ooo`030000003oool0oooo
02h0oooo00<000000?ooo`3oool0V`3oool2000000D0oooo0P00003o0?ooo`T0oooo000D0?ooo`03
0000003oool0oooo02X0oooo1@00002M0?ooo`8000001@3oool200000?l0oooo2@3oool001@0oooo
00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`2K0?ooo`8000001@3oool200000?l0oooo
2@3oool004D0oooo00<000000?ooo`3oool0V`3oool2000000D0oooo0P00003o0?ooo`T0oooo000A
0?ooo`050000003oool0oooo0?ooo`000000;`3oool00`000000oooo0?ooo`2L0?ooo`800000103o
ool200000?l0oooo2@3oool00100oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo09`0oooo0P0000040?ooo`800000o`3oool90?ooo`00403oool01000
0000oooo0?ooo`0000020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0W03oool2
000000@0oooo0P00003o0?ooo`T0oooo000@0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`2L0?ooo`800000103oool200000?l0oooo2@3oool0
0140oooo0P0000000`3oool000000000000_0?ooo`030000003oool0oooo09`0oooo0P0000040?oo
o`800000o`3oool90?ooo`00A@3oool00`000000oooo0?ooo`2L0?ooo`800000103oool200000?l0
oooo2@3oool00440oooo1@00002N0?ooo`800000103oool200000?l0oooo2@3oool004D0oooo00<0
00000?ooo`3oool0W03oool2000000@0oooo0P00003o0?ooo`T0oooo00150?ooo`030000003oool0
oooo09`0oooo0P0000040?ooo`800000o`3oool90?ooo`00A@3oool00`000000oooo0?ooo`2L0?oo
o`800000103oool200000?l0oooo2@3oool004D0oooo00<000000?ooo`3oool0W03oool2000000@0
oooo0P00003o0?ooo`T0oooo00150?ooo`030000003oool0oooo09`0oooo0P0000040?ooo`800000
o`3oool90?ooo`00A@3oool00`000000oooo0?ooo`2L0?ooo`800000103oool200000?l0oooo2@3o
ool004D0oooo00<000000?ooo`3oool0W03oool2000000@0oooo0P00003o0?ooo`T0oooo00110?oo
o`D00000WP3oool2000000@0oooo0P00003o0?ooo`T0oooo00150?ooo`030000003oool0oooo09`0
oooo0P0000040?ooo`800000o`3oool90?ooo`005P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo09d0oooo0P0000030?ooo`800000o`3oool90?ooo`005P3oool6000002T0oooo00<0
00000?ooo`3oool0W@3oool200000080oooo0P00003o0?ooo`X0oooo000L0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0W@3oool200000080oooo0P00003o0?ooo`X0oooo000L0?oo
o`030000003oool0oooo02H0oooo00<000000?ooo`3oool0W@3oool200000080oooo0P00003o0?oo
o`X0oooo000L0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0W@3oool200000080
oooo0P00003o0?ooo`X0oooo000F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
9`3oool00`000000oooo0?ooo`2M0?ooo`8000000P3oool200000?l0oooo2P3oool001H0oooo1`00
000X0?ooo`030000003oool0oooo09d0oooo0P0000020?ooo`800000o`3oool:0?ooo`00703oool0
0`000000oooo0?ooo`0R0?ooo`D00000W`3oool200000080oooo0P00003o0?ooo`X0oooo00150?oo
o`030000003oool0oooo09d0oooo0P0000020?ooo`800000o`3oool:0?ooo`00A@3oool00`000000
oooo0?ooo`2M0?ooo`8000000P3oool200000?l0oooo2P3oool001H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09d0oooo0P0000020?ooo`800000
o`3oool:0?ooo`005P3oool7000002P0oooo00<000000?ooo`3oool0W@3oool200000080oooo0P00
003o0?ooo`X0oooo000G0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool09P3oool0
0`000000oooo0?ooo`2M0?ooo`8000000P3oool200000?l0oooo2P3oool001H0oooo00<000000?oo
o`3oool0403oool3000000@0oooo0`0000040?ooo`<000002`3oool00`000000oooo0?ooo`2M0?oo
o`8000000P3oool200000?l0oooo2P3oool001H0oooo00<000000?ooo`3oool03`3oool01@000000
oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000002P3oool00`000000oooo0?ooo`2M0?ooo`8000000P3oool200000?l0oooo2P3o
ool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`040000003oool0
oooo000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo09d0oooo0P0000020?ooo`800000o`3oool:0?ooo`005`3oool6000000l0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`040000003oool0oooo0?oo
o`P00000X03oool2000000030?ooo`00000000000?l0oooo2P3oool001`0oooo00<000000?ooo`3o
ool02P3oool3000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`0000002P3oool00`000000oooo0?ooo`2N0?ooo`80000000<0oooo000000000000o`3oool:
0?ooo`00:@3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool0WP3oool2000000030?ooo`00
000000000?l0oooo2P3oool002T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo09h0oooo
0P0000000`3oool000000000003o0?ooo`X0oooo000L0?ooo`030000003oool0oooo00X0oooo1000
00030?ooo`<00000103oool3000000/0oooo00<000000?ooo`3oool0WP3oool2000000030?ooo`00
000000000?l0oooo2P3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0V
0?ooo`030000003oool0oooo09h0oooo0P0000000`3oool000000000003o0?ooo`X0oooo000F0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2N0?oo
o`80000000<0oooo000000000000o`3oool:0?ooo`004P3oool200000080oooo1`00000X0?ooo`03
0000003oool0oooo09h0oooo0P0000000`3oool000000000003o0?ooo`X0oooo000L0?ooo`030000
003oool0oooo0280oooo1@00002P0?ooo`@00000o`3oool;0?ooo`00703oool00`000000oooo0?oo
o`0V0?ooo`030000003oool0oooo09h0oooo1000003o0?ooo`/0oooo000L0?ooo`030000003oool0
oooo02H0oooo00<000000?ooo`3oool0WP3oool400000?l0oooo2`3oool004D0oooo00<000000?oo
o`3oool0WP3oool400000?l0oooo2`3oool004D0oooo00<000000?ooo`3oool0WP3oool400000?l0
oooo2`3oool001H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2N0?ooo`@00000
o`3oool;0?ooo`005P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo09h0oooo1000
003o0?ooo`/0oooo000D0?ooo`P00000:@3oool00`000000oooo0?ooo`2N0?ooo`@00000o`3oool;
0?ooo`005P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02H0oooo00<000000?oo
o`3oool0W`3oool300000?l0oooo2`3oool001H0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0R0?ooo`D00000X@3oool300000?l0oooo2`3oool001H0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09l0oooo0`00003o0?ooo`/0oooo
000F0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`2O0?ooo`<00000o`3oool;0?ooo`006`3oool00`000000oooo0?ooo`0W0?ooo`030000003oool0
oooo09l0oooo0`00003o0?ooo`/0oooo00150?ooo`030000003oool0oooo09l0oooo0`00003o0?oo
o`/0oooo00150?ooo`030000003oool0oooo09l0oooo0`00003o0?ooo`/0oooo00150?ooo`030000
003oool0oooo09l0oooo0`00003o0?ooo`/0oooo000G0?ooo`8000000P3oool2000002P0oooo00<0
00000?ooo`3oool0W`3oool300000?l0oooo2`3oool001H0oooo00H000000?ooo`3oool000000?oo
o`00000Y0?ooo`030000003oool0oooo09l0oooo0`00003o0?ooo`/0oooo000F0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool08P3oool500000:40oooo0`00003o0?ooo`/0oooo
000F0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09P3oool00`000000oooo
0?ooo`2O0?ooo`<00000o`3oool;0?ooo`005P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo02H0oooo00<000000?ooo`3oool0W`3oool300000?l0oooo2`3oool001H0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09l0oooo
0`00003o0?ooo`/0oooo000F0?ooo`8000000P3oool2000002T0oooo00<000000?ooo`3oool0W`3o
ool300000?l0oooo2`3oool004D0oooo00<000000?ooo`3oool0W`3oool200000?l0oooo303oool0
04D0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`00A@3oool00`000000oooo0?ooo`3o0?ooojd0
oooo00150?ooo`030000003oool0oooo0?l0oooo[@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool005@0oooo1@0000070?ooo`@000001@3oool900000080oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`D00000103oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo00`0oooo1`0000050?ooo`030000003oool0oooo0080oooo
1@0000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool010000000oooo
0?ooo`0000020?ooo`L000001P3oool5000000L0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0
oooo100000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo1`0000020?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool02@0000020?ooo`030000003oool0oooo00D0oooo00@000000?oo
o`3oool000001`3oool00`000000oooo0?ooo`080?ooo`D000001`3oool5000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`0700000080oooo2@0000000`3oool000000?ooo`0X
0?ooo`00D`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo000000060?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?oo
o`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo0P00000>0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`040?ooo`800000203oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000060?ooo`80
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool000001P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001`3oool0
10000000oooo0?ooo`0000080?ooo`030000003oool0oooo0340oooo001B0?ooo`030000003oool0
oooo00D0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`000000
2P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
1@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0000000D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3o
ool01@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001`3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo
000000060?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0000000=0?ooo`03
0000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool00000
00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000020?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000000D0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`000000
1`3oool01@000000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000080?oo
o`030000003oool0oooo0340oooo001A0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool01P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`0000001@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool010000000oooo0?ooo`0000070?ooo`040000003oool0oooo000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000001@3oool00`000000oooo0000000<0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001@3oool00`000000oooo000000090?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000D0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0100oooo
00@000000?ooo`3oool00000303oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000203oool00`000000oooo0?ooo`0a0?ooo`00D@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`040000003oool0
oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`0000070?ooo`040000
003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool00000103oool010000000oooo0?ooo`00
000<0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool00000103oool010000000oooo
0?ooo`0000090?ooo`L000001`3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo0000
00@0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`090?ooo`L000000`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0140oooo00@000000?ooo`3oool00000303o
ool7000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0a0?ooo`00D@3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002P3o
ool7000000@0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0303oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000L0
oooo0`0000060?ooo`030000003oool0oooo00<0oooo1`0000040?ooo`040000003oool0oooo0000
00H0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo
00D000000?ooo`3oool0oooo0000000<0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000000`3oool01@000000oooo0?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo0000
00080?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool02P3oool01@000000oooo0?ooo`3oool00000
00@0oooo1`00000?0?ooo`<000000`3oool00`000000oooo0?ooo`0;0?ooo`050000003oool0oooo
0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0340oooo001A0?oo
o`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`080000
00<0oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool0000000/0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool01P3o
ool010000000oooo0?ooo`0000040?ooo`<000002@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`L00000103oool00`000000
oooo0?ooo`050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool010000000
oooo0?ooo`0000080?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0oooo0000
000<0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000000`3oool01@000000oooo
0?ooo`3oool0000000X0oooo00D000000?ooo`3oool0oooo000000080?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool000000080oooo2000
00050?ooo`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00T0oooo0`0000060?ooo`030000003oool0oooo00/0oooo00D000000?ooo`3oool0
oooo000000040?ooo`030000003oool0oooo00H0oooo2000000/0?ooo`00D@3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002P3oool00`000000
oooo0?ooo`050?ooo`040000003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo00000005
0?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003o
ool0000000d0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0103oool01@000000oooo0?ooo`3oool00000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool01@000000oooo0?ooo`3oool0000000P0
oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
0080oooo00@000000?ooo`3oool00000303oool01@000000oooo0?ooo`3oool0000000@0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0000000@0oooo00<000000?ooo`3oool0
1P3oool00`000000oooo0?ooo`0a0?ooo`00D@3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?ooo`050?ooo`040000
003oool0oooo000000/0oooo00D000000?ooo`3oool0oooo000000050?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000303o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo000000L0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000P0oooo00H00000
0?ooo`3oool000000?ooo`0000050?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
1P3oool01P000000oooo0?ooo`000000oooo000000D0oooo00<000000?ooo`3oool02@3oool00`00
0000oooo000000090?ooo`030000003oool0oooo00H0oooo00H000000?ooo`3oool000000?ooo`00
00050?ooo`040000003oool0oooo000000d0oooo00<000000?ooo`0000001@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo02L0oooo001B0?ooo`030000003oool0oooo00D0oooo00D0
00000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000
oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000001`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003o
ool0oooo00D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`0000001P3oool01`000000oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00@0oooo00L000000?ooo`3oool0oooo0000003oool00000
00D0oooo00<000000?ooo`3oool02@3oool00`000000oooo000000090?ooo`030000003oool0oooo
00H0oooo00H000000?ooo`3oool000000?ooo`0000050?ooo`040000003oool0oooo000000d0oooo
00<000000?ooo`0000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo000000050?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0<@3oool005<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`050?ooo`040000003oool0oooo0000
00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0103oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103o
ool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`020?ooo`8000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool2000000H0oooo00<000000?ooo`3oool02@3oool00`000000oooo
000000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool00P0000060?ooo`040000
003oool0oooo000000d0oooo00<000000?ooo`0000001@3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo000000050?ooo`03
0000003oool0oooo00H0oooo00<000000?ooo`3oool0<@3oool005@0oooo1@0000070?ooo`@00000
1@3oool900000080oooo1`0000070?ooo`D00000103oool010000000oooo0?ooo`0000070?ooo`05
0000003oool0oooo0000003oool02P0000070?ooo`030000003oool0oooo00P0oooo1`0000050?oo
o`030000003oool0oooo0080oooo1@0000030?ooo`T0000000<0oooo0000000000001@0000040?oo
o`030000003oool0oooo00P000000`3oool00`000000oooo0?ooo`050?ooo`030000003oool00000
00P0000000<0oooo0000003oool0103oool4000000D0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`0=0?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000L0oooo00<000000?ooo`3oool02@0000060?ooo`030000003oool0oooo00@0oooo1`00000<
0?ooo`D000001`3oool5000000P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`06
0?ooo`T00000:`3oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-17.222, -0.0853512, 0.249013, \
0.00232114}}]
}, Open  ]],

Cell[BoxData[
    \("Range of fields spanned by the coercivity distribution: 0 - 52.6"\)], \
"Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
    \("Resample the coercivity distribution in the field range 0 - 52.6 \
..."\)], "Print"],

Cell[BoxData[
    \("The gray band around the curve in the following plot corresponds to \
the estimated error (2 sd)"\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 800 494.427 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.68593e-017 0.019015 1.63443e-017 0.811806 [
[.19015 -0.016 -9.1875 -14.875 ]
[.19015 -0.016 9.1875 0 ]
[.3803 -0.016 -9.1875 -14.875 ]
[.3803 -0.016 9.1875 0 ]
[.57045 -0.016 -9.1875 -14.875 ]
[.57045 -0.016 9.1875 0 ]
[.7606 -0.016 -9.1875 -14.875 ]
[.7606 -0.016 9.1875 0 ]
[.95075 -0.016 -9.1875 -14.875 ]
[.95075 -0.016 9.1875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.3125 ]
[.5 -0.016 68.3438 -14.875 ]
[-0.016 .16236 -25.5625 -7.4375 ]
[-0.016 .16236 0 7.4375 ]
[-0.016 .32472 -25.5625 -7.4375 ]
[-0.016 .32472 0 7.4375 ]
[-0.016 .48708 -25.5625 -7.4375 ]
[-0.016 .48708 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -44 -122.813 ]
[-0.024 .30902 -25.5625 122.813 ]
[.5 .63053 -240.969 0 ]
[.5 .63053 240.969 19.875 ]
[ -0.017 -0.017 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.19015 -0.016 m
.19015 0 L
s
gsave
.19015 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.3803 -0.016 m
.3803 0 L
s
gsave
.3803 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.57045 -0.016 m
.57045 0 L
s
gsave
.57045 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.7606 -0.016 m
.7606 0 L
s
gsave
.7606 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.95075 -0.016 m
.95075 0 L
s
gsave
.95075 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.03803 -0.01 m
.03803 0 L
s
.07606 -0.01 m
.07606 0 L
s
.11409 -0.01 m
.11409 0 L
s
.15212 -0.01 m
.15212 0 L
s
.19015 -0.01 m
.19015 0 L
s
.22818 -0.01 m
.22818 0 L
s
.26621 -0.01 m
.26621 0 L
s
.30424 -0.01 m
.30424 0 L
s
.34227 -0.01 m
.34227 0 L
s
.3803 -0.01 m
.3803 0 L
s
.41833 -0.01 m
.41833 0 L
s
.45636 -0.01 m
.45636 0 L
s
.49439 -0.01 m
.49439 0 L
s
.53242 -0.01 m
.53242 0 L
s
.57045 -0.01 m
.57045 0 L
s
.60848 -0.01 m
.60848 0 L
s
.64651 -0.01 m
.64651 0 L
s
.68454 -0.01 m
.68454 0 L
s
.72257 -0.01 m
.72257 0 L
s
.7606 -0.01 m
.7606 0 L
s
.79863 -0.01 m
.79863 0 L
s
.83666 -0.01 m
.83666 0 L
s
.87469 -0.01 m
.87469 0 L
s
.91272 -0.01 m
.91272 0 L
s
.95075 -0.01 m
.95075 0 L
s
.98878 -0.01 m
.98878 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.016 .16236 m
0 .16236 L
s
gsave
-0.016 .16236 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
-0.016 .32472 m
0 .32472 L
s
gsave
-0.016 .32472 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
-0.016 .48708 m
0 .48708 L
s
gsave
-0.016 .48708 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600) show
1.000 setlinewidth
grestore
-0.01 .03247 m
0 .03247 L
s
-0.01 .06494 m
0 .06494 L
s
-0.01 .09742 m
0 .09742 L
s
-0.01 .12989 m
0 .12989 L
s
-0.01 .16236 m
0 .16236 L
s
-0.01 .19483 m
0 .19483 L
s
-0.01 .22731 m
0 .22731 L
s
-0.01 .25978 m
0 .25978 L
s
-0.01 .29225 m
0 .29225 L
s
-0.01 .32472 m
0 .32472 L
s
-0.01 .35719 m
0 .35719 L
s
-0.01 .38967 m
0 .38967 L
s
-0.01 .42214 m
0 .42214 L
s
-0.01 .45461 m
0 .45461 L
s
-0.01 .48708 m
0 .48708 L
s
-0.01 .51956 m
0 .51956 L
s
-0.01 .55203 m
0 .55203 L
s
-0.01 .5845 m
0 .5845 L
s
-0.01 .61697 m
0 .61697 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -218.594 -13.2188 Mabsadd m
1 1 Mabs scale
currentpoint translate
183.813 13.2188 translate
90 rotate
-183.813 -13.2188 translate
0 26.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
191.500 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
211.000 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
215.188 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
234.313 12.063 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
241.125 12.063 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
248.438 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
256.813 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(units) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -301.969 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(COERCIVITY) show
190.813 19.625 moveto
(DISTRIBUTION) show
337.563 19.625 moveto
(ON) show
373.188 19.625 moveto
(A) show
392.000 19.625 moveto
(LINEAR) show
469.813 19.625 moveto
(SCALE) show
535.438 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
540.938 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 g
0 .001 m
.00333 .001 L
.00667 .00101 L
.01 .00101 L
.01333 .00102 L
.01667 .00103 L
.02 .00103 L
.02333 .00104 L
.02667 .00105 L
.03 .00106 L
.03333 .00107 L
.03667 .00108 L
.04 .00109 L
.04333 .0011 L
.04667 .0011 L
.05 .00111 L
.05333 .00112 L
.05667 .00113 L
.06 .00114 L
.06333 .00115 L
.06667 .00116 L
.07 .00116 L
.07333 .00117 L
.07667 .00118 L
.08 .00118 L
.08333 .00119 L
.08667 .0012 L
.09 .0012 L
.09333 .0012 L
.09667 .00121 L
.1 .00121 L
.10333 .00121 L
.10667 .00121 L
.11 .00121 L
.11333 .00121 L
.11667 .00121 L
.12 .00121 L
.12333 .00121 L
.12667 .0012 L
.13 .0012 L
.13333 .0012 L
.13667 .00119 L
.14 .00119 L
.14333 .00118 L
.14667 .00117 L
.15 .00117 L
.15333 .00116 L
.15667 .00115 L
.16 .00114 L
.16333 .00113 L
.16667 .00113 L
.17 .00112 L
.17333 .00111 L
.17667 .00109 L
.18 .00108 L
.18333 .00107 L
.18667 .00106 L
.19 .00105 L
.19333 .00103 L
.19667 .00102 L
.2 .00101 L
.20333 .00099 L
.20667 .00098 L
.21 .00097 L
.21333 .00095 L
.21667 .00094 L
.22 .00092 L
.22333 .00091 L
.22667 .00089 L
.23 .00088 L
.23333 .00087 L
.23667 .00085 L
.24 .00084 L
.24333 .00082 L
.24667 .00081 L
.25 .0008 L
.25333 .00079 L
.25667 .00078 L
.26 .00077 L
.26333 .00076 L
.26667 .00075 L
.27 .00074 L
.27333 .00073 L
.27667 .00073 L
.28 .00072 L
.28333 .00072 L
.28667 .00072 L
.29 .00072 L
.29333 .00072 L
.29667 .00072 L
.3 .00072 L
.30333 .00072 L
.30667 .00072 L
.31 .00073 L
.31333 .00073 L
.31667 .00074 L
.32 .00075 L
.32333 .00076 L
.32667 .00077 L
.33 .00078 L
.33333 .00079 L
.33667 .0008 L
.34 .00081 L
.34333 .00083 L
.34667 .00084 L
.35 .00086 L
.35333 .00088 L
.35667 .0009 L
.36 .00092 L
.36333 .00095 L
.36667 .00097 L
.37 .001 L
.37333 .00103 L
.37667 .00106 L
.38 .00109 L
.38333 .00113 L
.38667 .00116 L
.39 .0012 L
.39333 .00124 L
.39667 .00129 L
.4 .00133 L
.40333 .00138 L
.40667 .00143 L
.41 .00148 L
.41333 .00154 L
.41667 .0016 L
.42 .00165 L
.42333 .00172 L
.42667 .00178 L
.43 .00185 L
.43333 .00191 L
.43667 .00199 L
.44 .00206 L
.44333 .00214 L
.44667 .00222 L
.45 .0023 L
.45333 .00238 L
.45667 .00247 L
.46 .00256 L
.46333 .00266 L
.46667 .00276 L
.47 .00286 L
.47333 .00297 L
.47667 .00308 L
.48 .0032 L
.48333 .00332 L
.48667 .00344 L
.49 .00357 L
.49333 .00371 L
.49667 .00386 L
.5 .00401 L
.50333 .00416 L
.50667 .00433 L
.51 .0045 L
.51333 .00467 L
.51667 .00486 L
.52 .00506 L
.52333 .00526 L
.52667 .00548 L
.53 .0057 L
.53333 .00594 L
.53667 .00619 L
.54 .00645 L
.54333 .00672 L
.54667 .007 L
.55 .0073 L
.55333 .00762 L
.55667 .00795 L
.56 .0083 L
.56333 .00866 L
.56667 .00905 L
.57 .00946 L
.57333 .00988 L
.57667 .01033 L
.58 .01081 L
.58333 .01131 L
.58667 .01183 L
.59 .01239 L
.59333 .01297 L
.59667 .01359 L
.6 .01424 L
.60333 .01493 L
.60667 .01566 L
.61 .01643 L
.61333 .01725 L
.61667 .01811 L
.62 .01902 L
.62333 .01998 L
.62667 .02101 L
.63 .02209 L
.63333 .02324 L
.63667 .02446 L
.64 .02576 L
.64333 .02713 L
.64667 .02859 L
.65 .03014 L
.65333 .0318 L
.65667 .03355 L
.66 .03543 L
.66333 .03742 L
.66667 .03955 L
.67 .04182 L
.67333 .04425 L
.67667 .04685 L
.68 .04963 L
.68333 .05261 L
.68667 .05581 L
.69 .05925 L
.69333 .06295 L
.69667 .06693 L
.7 .07124 L
.70333 .0759 L
.70667 .08095 L
.71 .08644 L
.71333 .09242 L
.71667 .09895 L
.72 .10609 L
.72333 .11393 L
.72667 .12255 L
.73 .13206 L
.73333 .14256 L
.73667 .15417 L
.74 .167 L
.74333 .18115 L
.74667 .19668 L
.75 .21359 L
.75333 .23173 L
.75667 .25075 L
.76 .26994 L
.76333 .28817 L
.76667 .3038 L
.77 .31477 L
.77333 .31894 L
.77667 .31476 L
.78 .30191 L
.78333 .2816 L
.78667 .25623 L
.79 .2286 L
.79333 .20111 L
.79667 .17539 L
.8 .15231 L
.80333 .13215 L
.80667 .11483 L
.81 .10008 L
.81333 .08757 L
.81667 .07697 L
.82 .06796 L
.82333 .06027 L
.82667 .0537 L
.83 .04804 L
.83333 .04314 L
.83667 .03888 L
.84 .03515 L
.84333 .03188 L
.84667 .02898 L
.85 .02642 L
.85333 .02413 L
.85667 .02209 L
.86 .02025 L
.86333 .0186 L
.86667 .0171 L
.87 .01575 L
.87333 .01452 L
.87667 .01341 L
.88 .01239 L
.88333 .01146 L
.88667 .01061 L
.89 .00983 L
.89333 .00911 L
.89667 .00846 L
.9 .00785 L
.90333 .0073 L
.90667 .00679 L
.91 .00632 L
.91333 .00588 L
.91667 .00548 L
.92 .00511 L
.92333 .00477 L
.92667 .00445 L
.93 .00416 L
.93333 .00389 L
.93667 .00363 L
.94 .0034 L
.94333 .00319 L
.94667 .00298 L
.95 .0028 L
.95333 .00263 L
.95667 .00246 L
.96 .00231 L
.96333 .00218 L
.96667 .00205 L
.97 .00192 L
.97333 .00181 L
.97667 .00171 L
.98 .00161 L
.98333 .00152 L
.98667 .00143 L
.99 .00135 L
.99333 .00128 L
.99667 .00121 L
1 .00114 L
1 .00152 L
.99667 .0016 L
.99333 .0017 L
.99 .00179 L
.98667 .0019 L
.98333 .00201 L
.98 .00214 L
.97667 .00227 L
.97333 .00241 L
.97 .00256 L
.96667 .00272 L
.96333 .0029 L
.96 .00309 L
.95667 .00329 L
.95333 .00352 L
.95 .00376 L
.94667 .00401 L
.94333 .00429 L
.94 .0046 L
.93667 .00493 L
.93333 .00528 L
.93 .00567 L
.92667 .0061 L
.92333 .00655 L
.92 .00706 L
.91667 .0076 L
.91333 .0082 L
.91 .00885 L
.90667 .00956 L
.90333 .01034 L
.9 .0112 L
.89667 .01214 L
.89333 .01317 L
.89 .01431 L
.88667 .01557 L
.88333 .01696 L
.88 .01849 L
.87667 .02019 L
.87333 .02209 L
.87 .02419 L
.86667 .02654 L
.86333 .02917 L
.86 .03211 L
.85667 .03543 L
.85333 .03917 L
.85 .0434 L
.84667 .0482 L
.84333 .05368 L
.84 .05995 L
.83667 .06716 L
.83333 .07547 L
.83 .08511 L
.82667 .09632 L
.82333 .10943 L
.82 .12481 L
.81667 .14292 L
.81333 .16428 L
.81 .1895 L
.80667 .21923 L
.80333 .2541 L
.8 .29456 L
.79667 .34069 L
.79333 .39179 L
.79 .44597 L
.78667 .49976 L
.78333 .54824 L
.78 .58579 L
.77667 .60775 L
.77333 .61191 L
.77 .59927 L
.76667 .57324 L
.76333 .53831 L
.76 .49873 L
.75667 .45783 L
.75333 .41787 L
.75 .38018 L
.74667 .34542 L
.74333 .31382 L
.74 .28535 L
.73667 .25982 L
.73333 .23698 L
.73 .21656 L
.72667 .1983 L
.72333 .18195 L
.72 .16728 L
.71667 .15409 L
.71333 .14221 L
.71 .13148 L
.70667 .12177 L
.70333 .11295 L
.7 .10494 L
.69667 .09763 L
.69333 .09096 L
.69 .08485 L
.68667 .07925 L
.68333 .0741 L
.68 .06937 L
.67667 .06501 L
.67333 .06098 L
.67 .05725 L
.66667 .05381 L
.66333 .05061 L
.66 .04765 L
.65667 .0449 L
.65333 .04234 L
.65 .03995 L
.64667 .03773 L
.64333 .03566 L
.64 .03373 L
.63667 .03192 L
.63333 .03023 L
.63 .02865 L
.62667 .02716 L
.62333 .02577 L
.62 .02447 L
.61667 .02325 L
.61333 .0221 L
.61 .02102 L
.60667 .02 L
.60333 .01905 L
.6 .01815 L
.59667 .0173 L
.59333 .0165 L
.59 .01575 L
.58667 .01503 L
.58333 .01436 L
.58 .01372 L
.57667 .01312 L
.57333 .01255 L
.57 .01201 L
.56667 .0115 L
.56333 .01102 L
.56 .01056 L
.55667 .01012 L
.55333 .00971 L
.55 .00932 L
.54667 .00895 L
.54333 .00859 L
.54 .00825 L
.53667 .00793 L
.53333 .00763 L
.53 .00734 L
.52667 .00706 L
.52333 .00679 L
.52 .00654 L
.51667 .0063 L
.51333 .00607 L
.51 .00585 L
.50667 .00564 L
.50333 .00544 L
.5 .00525 L
.49667 .00507 L
.49333 .0049 L
.49 .00473 L
.48667 .00457 L
.48333 .00441 L
.48 .00427 L
.47667 .00413 L
.47333 .00399 L
.47 .00386 L
.46667 .00374 L
.46333 .00362 L
.46 .00351 L
.45667 .0034 L
.45333 .0033 L
.45 .0032 L
.44667 .0031 L
.44333 .00301 L
.44 .00292 L
.43667 .00284 L
.43333 .00276 L
.43 .00268 L
.42667 .00261 L
.42333 .00253 L
.42 .00247 L
.41667 .0024 L
.41333 .00234 L
.41 .00228 L
.40667 .00222 L
.40333 .00217 L
.4 .00211 L
.39667 .00206 L
.39333 .00201 L
.39 .00196 L
.38667 .00192 L
.38333 .00187 L
.38 .00183 L
.37667 .00179 L
.37333 .00175 L
.37 .00171 L
.36667 .00168 L
.36333 .00164 L
.36 .00161 L
.35667 .00158 L
.35333 .00155 L
.35 .00152 L
.34667 .00149 L
.34333 .00146 L
.34 .00144 L
.33667 .00142 L
.33333 .0014 L
.33 .00138 L
.32667 .00136 L
.32333 .00135 L
.32 .00134 L
.31667 .00132 L
.31333 .00131 L
.31 .00131 L
.30667 .0013 L
.30333 .0013 L
.3 .00129 L
.29667 .00129 L
.29333 .00129 L
.29 .00129 L
.28667 .00129 L
.28333 .00129 L
.28 .00129 L
.27667 .0013 L
.27333 .0013 L
.27 .00131 L
.26667 .00131 L
.26333 .00132 L
.26 .00133 L
.25667 .00133 L
.25333 .00134 L
.25 .00135 L
.24667 .00136 L
.24333 .00136 L
.24 .00137 L
.23667 .00138 L
.23333 .00139 L
.23 .0014 L
.22667 .00141 L
.22333 .00142 L
.22 .00143 L
.21667 .00144 L
.21333 .00145 L
.21 .00146 L
.20667 .00147 L
.20333 .00148 L
.2 .00149 L
.19667 .0015 L
.19333 .00151 L
.19 .00152 L
.18667 .00152 L
.18333 .00153 L
.18 .00154 L
.17667 .00154 L
.17333 .00155 L
.17 .00155 L
.16667 .00156 L
.16333 .00156 L
.16 .00156 L
.15667 .00157 L
.15333 .00157 L
.15 .00157 L
.14667 .00157 L
.14333 .00157 L
.14 .00157 L
.13667 .00156 L
.13333 .00156 L
.13 .00156 L
.12667 .00156 L
.12333 .00155 L
.12 .00155 L
.11667 .00154 L
.11333 .00154 L
.11 .00153 L
.10667 .00152 L
.10333 .00152 L
.1 .00151 L
.09667 .00151 L
.09333 .0015 L
.09 .00149 L
.08667 .00149 L
.08333 .00148 L
.08 .00147 L
.07667 .00147 L
.07333 .00146 L
.07 .00145 L
.06667 .00145 L
.06333 .00144 L
.06 .00144 L
.05667 .00143 L
.05333 .00142 L
.05 .00142 L
.04667 .00141 L
.04333 .00141 L
.04 .0014 L
.03667 .0014 L
.03333 .00139 L
.03 .00139 L
.02667 .00138 L
.02333 .00138 L
.02 .00138 L
.01667 .00137 L
.01333 .00137 L
.01 .00136 L
.00667 .00136 L
.00333 .00136 L
0 .00136 L
F
.98 g
0 .001 m
.00333 .00101 L
.00667 .00101 L
.01 .00102 L
.01333 .00102 L
.01667 .00103 L
.02 .00104 L
.02333 .00105 L
.02667 .00105 L
.03 .00106 L
.03333 .00107 L
.03667 .00108 L
.04 .00109 L
.04333 .0011 L
.04667 .00111 L
.05 .00112 L
.05333 .00113 L
.05667 .00113 L
.06 .00114 L
.06333 .00115 L
.06667 .00116 L
.07 .00117 L
.07333 .00117 L
.07667 .00118 L
.08 .00119 L
.08333 .00119 L
.08667 .0012 L
.09 .0012 L
.09333 .00121 L
.09667 .00121 L
.1 .00121 L
.10333 .00121 L
.10667 .00122 L
.11 .00122 L
.11333 .00122 L
.11667 .00121 L
.12 .00121 L
.12333 .00121 L
.12667 .00121 L
.13 .0012 L
.13333 .0012 L
.13667 .0012 L
.14 .00119 L
.14333 .00119 L
.14667 .00118 L
.15 .00117 L
.15333 .00116 L
.15667 .00116 L
.16 .00115 L
.16333 .00114 L
.16667 .00113 L
.17 .00112 L
.17333 .00111 L
.17667 .0011 L
.18 .00109 L
.18333 .00108 L
.18667 .00106 L
.19 .00105 L
.19333 .00104 L
.19667 .00103 L
.2 .00101 L
.20333 .001 L
.20667 .00099 L
.21 .00097 L
.21333 .00096 L
.21667 .00094 L
.22 .00093 L
.22333 .00091 L
.22667 .0009 L
.23 .00089 L
.23333 .00087 L
.23667 .00086 L
.24 .00084 L
.24333 .00083 L
.24667 .00082 L
.25 .0008 L
.25333 .00079 L
.25667 .00078 L
.26 .00077 L
.26333 .00076 L
.26667 .00075 L
.27 .00075 L
.27333 .00074 L
.27667 .00073 L
.28 .00073 L
.28333 .00073 L
.28667 .00072 L
.29 .00072 L
.29333 .00072 L
.29667 .00072 L
.3 .00072 L
.30333 .00073 L
.30667 .00073 L
.31 .00073 L
.31333 .00074 L
.31667 .00075 L
.32 .00075 L
.32333 .00076 L
.32667 .00077 L
.33 .00078 L
.33333 .00079 L
.33667 .00081 L
.34 .00082 L
.34333 .00083 L
.34667 .00085 L
.35 .00087 L
.35333 .00089 L
.35667 .00091 L
.36 .00093 L
.36333 .00095 L
.36667 .00098 L
.37 .00101 L
.37333 .00103 L
.37667 .00107 L
.38 .0011 L
.38333 .00113 L
.38667 .00117 L
.39 .00121 L
.39333 .00125 L
.39667 .0013 L
.4 .00134 L
.40333 .00139 L
.40667 .00144 L
.41 .00149 L
.41333 .00155 L
.41667 .0016 L
.42 .00166 L
.42333 .00172 L
.42667 .00179 L
.43 .00185 L
.43333 .00192 L
.43667 .00199 L
.44 .00207 L
.44333 .00214 L
.44667 .00222 L
.45 .00231 L
.45333 .00239 L
.45667 .00248 L
.46 .00257 L
.46333 .00267 L
.46667 .00277 L
.47 .00287 L
.47333 .00298 L
.47667 .00309 L
.48 .00321 L
.48333 .00333 L
.48667 .00345 L
.49 .00359 L
.49333 .00372 L
.49667 .00387 L
.5 .00402 L
.50333 .00417 L
.50667 .00434 L
.51 .00451 L
.51333 .00469 L
.51667 .00488 L
.52 .00507 L
.52333 .00528 L
.52667 .00549 L
.53 .00572 L
.53333 .00596 L
.53667 .0062 L
.54 .00646 L
.54333 .00674 L
.54667 .00702 L
.55 .00732 L
.55333 .00764 L
.55667 .00797 L
.56 .00832 L
.56333 .00869 L
.56667 .00907 L
.57 .00948 L
.57333 .00991 L
.57667 .01036 L
.58 .01084 L
.58333 .01134 L
.58667 .01186 L
.59 .01242 L
.59333 .01301 L
.59667 .01363 L
.6 .01428 L
.60333 .01497 L
.60667 .0157 L
.61 .01648 L
.61333 .01729 L
.61667 .01816 L
.62 .01907 L
.62333 .02004 L
.62667 .02107 L
.63 .02216 L
.63333 .02331 L
.63667 .02454 L
.64 .02584 L
.64333 .02722 L
.64667 .02868 L
.65 .03024 L
.65333 .0319 L
.65667 .03367 L
.66 .03555 L
.66333 .03755 L
.66667 .03969 L
.67 .04198 L
.67333 .04442 L
.67667 .04703 L
.68 .04983 L
.68333 .05283 L
.68667 .05604 L
.69 .0595 L
.69333 .06323 L
.69667 .06724 L
.7 .07158 L
.70333 .07627 L
.70667 .08136 L
.71 .08689 L
.71333 .09292 L
.71667 .0995 L
.72 .1067 L
.72333 .11461 L
.72667 .12331 L
.73 .13291 L
.73333 .14351 L
.73667 .15522 L
.74 .16818 L
.74333 .18247 L
.74667 .19817 L
.75 .21526 L
.75333 .2336 L
.75667 .25282 L
.76 .27223 L
.76333 .29067 L
.76667 .3065 L
.77 .31762 L
.77333 .32187 L
.77667 .31769 L
.78 .30475 L
.78333 .28426 L
.78667 .25867 L
.79 .23078 L
.79333 .20301 L
.79667 .17704 L
.8 .15373 L
.80333 .13337 L
.80667 .11587 L
.81 .10098 L
.81333 .08834 L
.81667 .07763 L
.82 .06852 L
.82333 .06077 L
.82667 .05412 L
.83 .04841 L
.83333 .04346 L
.83667 .03916 L
.84 .0354 L
.84333 .0321 L
.84667 .02918 L
.85 .02659 L
.85333 .02428 L
.85667 .02222 L
.86 .02037 L
.86333 .0187 L
.86667 .0172 L
.87 .01584 L
.87333 .0146 L
.87667 .01347 L
.88 .01245 L
.88333 .01151 L
.88667 .01066 L
.89 .00987 L
.89333 .00915 L
.89667 .00849 L
.9 .00789 L
.90333 .00733 L
.90667 .00682 L
.91 .00634 L
.91333 .0059 L
.91667 .0055 L
.92 .00513 L
.92333 .00479 L
.92667 .00447 L
.93 .00417 L
.93333 .0039 L
.93667 .00365 L
.94 .00341 L
.94333 .0032 L
.94667 .00299 L
.95 .00281 L
.95333 .00263 L
.95667 .00247 L
.96 .00232 L
.96333 .00218 L
.96667 .00205 L
.97 .00193 L
.97333 .00182 L
.97667 .00171 L
.98 .00161 L
.98333 .00152 L
.98667 .00144 L
.99 .00136 L
.99333 .00128 L
.99667 .00121 L
1 .00114 L
1 .00151 L
.99667 .0016 L
.99333 .00169 L
.99 .00179 L
.98667 .0019 L
.98333 .00201 L
.98 .00213 L
.97667 .00226 L
.97333 .0024 L
.97 .00255 L
.96667 .00272 L
.96333 .00289 L
.96 .00308 L
.95667 .00329 L
.95333 .00351 L
.95 .00375 L
.94667 .004 L
.94333 .00428 L
.94 .00459 L
.93667 .00491 L
.93333 .00527 L
.93 .00566 L
.92667 .00608 L
.92333 .00654 L
.92 .00704 L
.91667 .00758 L
.91333 .00817 L
.91 .00882 L
.90667 .00953 L
.90333 .01031 L
.9 .01117 L
.89667 .0121 L
.89333 .01313 L
.89 .01427 L
.88667 .01552 L
.88333 .0169 L
.88 .01843 L
.87667 .02013 L
.87333 .02201 L
.87 .02411 L
.86667 .02645 L
.86333 .02906 L
.86 .032 L
.85667 .03529 L
.85333 .03902 L
.85 .04323 L
.84667 .04801 L
.84333 .05347 L
.84 .05971 L
.83667 .06688 L
.83333 .07515 L
.83 .08474 L
.82667 .0959 L
.82333 .10894 L
.82 .12424 L
.81667 .14226 L
.81333 .16351 L
.81 .1886 L
.80667 .21819 L
.80333 .25288 L
.8 .29314 L
.79667 .33904 L
.79333 .38988 L
.79 .44379 L
.78667 .49733 L
.78333 .54557 L
.78 .58296 L
.77667 .60482 L
.77333 .60899 L
.77 .59642 L
.76667 .57055 L
.76333 .53581 L
.76 .49644 L
.75667 .45576 L
.75333 .41601 L
.75 .37851 L
.74667 .34393 L
.74333 .3125 L
.74 .28417 L
.73667 .25876 L
.73333 .23604 L
.73 .21572 L
.72667 .19755 L
.72333 .18127 L
.72 .16667 L
.71667 .15354 L
.71333 .14171 L
.71 .13103 L
.70667 .12136 L
.70333 .11258 L
.7 .1046 L
.69667 .09732 L
.69333 .09068 L
.69 .08459 L
.68667 .07901 L
.68333 .07389 L
.68 .06917 L
.67667 .06482 L
.67333 .06081 L
.67 .0571 L
.66667 .05367 L
.66333 .05048 L
.66 .04753 L
.65667 .04478 L
.65333 .04223 L
.65 .03986 L
.64667 .03764 L
.64333 .03557 L
.64 .03365 L
.63667 .03184 L
.63333 .03016 L
.63 .02858 L
.62667 .0271 L
.62333 .02572 L
.62 .02442 L
.61667 .0232 L
.61333 .02205 L
.61 .02097 L
.60667 .01996 L
.60333 .01901 L
.6 .01811 L
.59667 .01726 L
.59333 .01646 L
.59 .01571 L
.58667 .015 L
.58333 .01433 L
.58 .01369 L
.57667 .01309 L
.57333 .01253 L
.57 .01199 L
.56667 .01148 L
.56333 .011 L
.56 .01054 L
.55667 .0101 L
.55333 .00969 L
.55 .0093 L
.54667 .00893 L
.54333 .00857 L
.54 .00824 L
.53667 .00792 L
.53333 .00761 L
.53 .00732 L
.52667 .00704 L
.52333 .00678 L
.52 .00653 L
.51667 .00629 L
.51333 .00606 L
.51 .00584 L
.50667 .00563 L
.50333 .00543 L
.5 .00524 L
.49667 .00506 L
.49333 .00488 L
.49 .00472 L
.48667 .00456 L
.48333 .0044 L
.48 .00426 L
.47667 .00412 L
.47333 .00398 L
.47 .00385 L
.46667 .00373 L
.46333 .00361 L
.46 .0035 L
.45667 .00339 L
.45333 .00329 L
.45 .00319 L
.44667 .00309 L
.44333 .003 L
.44 .00291 L
.43667 .00283 L
.43333 .00275 L
.43 .00267 L
.42667 .0026 L
.42333 .00253 L
.42 .00246 L
.41667 .00239 L
.41333 .00233 L
.41 .00227 L
.40667 .00221 L
.40333 .00216 L
.4 .00211 L
.39667 .00205 L
.39333 .002 L
.39 .00196 L
.38667 .00191 L
.38333 .00187 L
.38 .00182 L
.37667 .00178 L
.37333 .00174 L
.37 .00171 L
.36667 .00167 L
.36333 .00163 L
.36 .0016 L
.35667 .00157 L
.35333 .00154 L
.35 .00151 L
.34667 .00148 L
.34333 .00146 L
.34 .00143 L
.33667 .00141 L
.33333 .00139 L
.33 .00137 L
.32667 .00136 L
.32333 .00134 L
.32 .00133 L
.31667 .00132 L
.31333 .00131 L
.31 .0013 L
.30667 .00129 L
.30333 .00129 L
.3 .00129 L
.29667 .00128 L
.29333 .00128 L
.29 .00128 L
.28667 .00128 L
.28333 .00129 L
.28 .00129 L
.27667 .00129 L
.27333 .0013 L
.27 .0013 L
.26667 .00131 L
.26333 .00131 L
.26 .00132 L
.25667 .00133 L
.25333 .00133 L
.25 .00134 L
.24667 .00135 L
.24333 .00136 L
.24 .00137 L
.23667 .00138 L
.23333 .00139 L
.23 .0014 L
.22667 .00141 L
.22333 .00142 L
.22 .00143 L
.21667 .00144 L
.21333 .00145 L
.21 .00146 L
.20667 .00147 L
.20333 .00148 L
.2 .00148 L
.19667 .00149 L
.19333 .0015 L
.19 .00151 L
.18667 .00152 L
.18333 .00153 L
.18 .00153 L
.17667 .00154 L
.17333 .00154 L
.17 .00155 L
.16667 .00155 L
.16333 .00156 L
.16 .00156 L
.15667 .00156 L
.15333 .00156 L
.15 .00156 L
.14667 .00156 L
.14333 .00156 L
.14 .00156 L
.13667 .00156 L
.13333 .00156 L
.13 .00156 L
.12667 .00155 L
.12333 .00155 L
.12 .00154 L
.11667 .00154 L
.11333 .00153 L
.11 .00153 L
.10667 .00152 L
.10333 .00152 L
.1 .00151 L
.09667 .0015 L
.09333 .0015 L
.09 .00149 L
.08667 .00148 L
.08333 .00148 L
.08 .00147 L
.07667 .00146 L
.07333 .00146 L
.07 .00145 L
.06667 .00144 L
.06333 .00144 L
.06 .00143 L
.05667 .00143 L
.05333 .00142 L
.05 .00142 L
.04667 .00141 L
.04333 .00141 L
.04 .0014 L
.03667 .00139 L
.03333 .00139 L
.03 .00139 L
.02667 .00138 L
.02333 .00138 L
.02 .00137 L
.01667 .00137 L
.01333 .00136 L
.01 .00136 L
.00667 .00136 L
.00333 .00136 L
0 .00135 L
F
.96 g
0 .00101 m
.00333 .00101 L
.00667 .00102 L
.01 .00102 L
.01333 .00103 L
.01667 .00103 L
.02 .00104 L
.02333 .00105 L
.02667 .00106 L
.03 .00107 L
.03333 .00107 L
.03667 .00108 L
.04 .00109 L
.04333 .0011 L
.04667 .00111 L
.05 .00112 L
.05333 .00113 L
.05667 .00114 L
.06 .00115 L
.06333 .00115 L
.06667 .00116 L
.07 .00117 L
.07333 .00118 L
.07667 .00118 L
.08 .00119 L
.08333 .0012 L
.08667 .0012 L
.09 .00121 L
.09333 .00121 L
.09667 .00121 L
.1 .00122 L
.10333 .00122 L
.10667 .00122 L
.11 .00122 L
.11333 .00122 L
.11667 .00122 L
.12 .00122 L
.12333 .00121 L
.12667 .00121 L
.13 .00121 L
.13333 .0012 L
.13667 .0012 L
.14 .00119 L
.14333 .00119 L
.14667 .00118 L
.15 .00118 L
.15333 .00117 L
.15667 .00116 L
.16 .00115 L
.16333 .00114 L
.16667 .00113 L
.17 .00112 L
.17333 .00111 L
.17667 .0011 L
.18 .00109 L
.18333 .00108 L
.18667 .00107 L
.19 .00106 L
.19333 .00104 L
.19667 .00103 L
.2 .00102 L
.20333 .001 L
.20667 .00099 L
.21 .00098 L
.21333 .00096 L
.21667 .00095 L
.22 .00093 L
.22333 .00092 L
.22667 .0009 L
.23 .00089 L
.23333 .00088 L
.23667 .00086 L
.24 .00085 L
.24333 .00084 L
.24667 .00082 L
.25 .00081 L
.25333 .0008 L
.25667 .00079 L
.26 .00078 L
.26333 .00077 L
.26667 .00076 L
.27 .00075 L
.27333 .00074 L
.27667 .00074 L
.28 .00073 L
.28333 .00073 L
.28667 .00073 L
.29 .00073 L
.29333 .00073 L
.29667 .00073 L
.3 .00073 L
.30333 .00073 L
.30667 .00074 L
.31 .00074 L
.31333 .00075 L
.31667 .00075 L
.32 .00076 L
.32333 .00077 L
.32667 .00078 L
.33 .00079 L
.33333 .0008 L
.33667 .00081 L
.34 .00083 L
.34333 .00084 L
.34667 .00086 L
.35 .00087 L
.35333 .00089 L
.35667 .00091 L
.36 .00094 L
.36333 .00096 L
.36667 .00099 L
.37 .00101 L
.37333 .00104 L
.37667 .00107 L
.38 .00111 L
.38333 .00114 L
.38667 .00118 L
.39 .00122 L
.39333 .00126 L
.39667 .0013 L
.4 .00135 L
.40333 .0014 L
.40667 .00145 L
.41 .0015 L
.41333 .00155 L
.41667 .00161 L
.42 .00167 L
.42333 .00173 L
.42667 .0018 L
.43 .00186 L
.43333 .00193 L
.43667 .002 L
.44 .00208 L
.44333 .00215 L
.44667 .00223 L
.45 .00232 L
.45333 .0024 L
.45667 .00249 L
.46 .00258 L
.46333 .00268 L
.46667 .00278 L
.47 .00288 L
.47333 .00299 L
.47667 .0031 L
.48 .00322 L
.48333 .00334 L
.48667 .00347 L
.49 .0036 L
.49333 .00374 L
.49667 .00388 L
.5 .00403 L
.50333 .00419 L
.50667 .00435 L
.51 .00452 L
.51333 .0047 L
.51667 .00489 L
.52 .00509 L
.52333 .00529 L
.52667 .00551 L
.53 .00574 L
.53333 .00597 L
.53667 .00622 L
.54 .00648 L
.54333 .00675 L
.54667 .00704 L
.55 .00734 L
.55333 .00766 L
.55667 .00799 L
.56 .00834 L
.56333 .00871 L
.56667 .0091 L
.57 .00951 L
.57333 .00994 L
.57667 .01039 L
.58 .01086 L
.58333 .01137 L
.58667 .0119 L
.59 .01245 L
.59333 .01304 L
.59667 .01366 L
.6 .01432 L
.60333 .01501 L
.60667 .01575 L
.61 .01652 L
.61333 .01734 L
.61667 .01821 L
.62 .01913 L
.62333 .0201 L
.62667 .02113 L
.63 .02222 L
.63333 .02338 L
.63667 .02461 L
.64 .02592 L
.64333 .0273 L
.64667 .02877 L
.65 .03034 L
.65333 .03201 L
.65667 .03378 L
.66 .03567 L
.66333 .03769 L
.66667 .03984 L
.67 .04213 L
.67333 .04459 L
.67667 .04721 L
.68 .05003 L
.68333 .05304 L
.68667 .05628 L
.69 .05976 L
.69333 .06351 L
.69667 .06755 L
.7 .07191 L
.70333 .07664 L
.70667 .08177 L
.71 .08734 L
.71333 .09341 L
.71667 .10005 L
.72 .10731 L
.72333 .11529 L
.72667 .12407 L
.73 .13375 L
.73333 .14445 L
.73667 .15628 L
.74 .16936 L
.74333 .1838 L
.74667 .19966 L
.75 .21692 L
.75333 .23546 L
.75667 .25489 L
.76 .27451 L
.76333 .29317 L
.76667 .30919 L
.77 .32046 L
.77333 .3248 L
.77667 .32062 L
.78 .30759 L
.78333 .28693 L
.78667 .2611 L
.79 .23295 L
.79333 .20492 L
.79667 .1787 L
.8 .15516 L
.80333 .13459 L
.80667 .11692 L
.81 .10187 L
.81333 .08911 L
.81667 .07829 L
.82 .06909 L
.82333 .06126 L
.82667 .05455 L
.83 .04878 L
.83333 .04378 L
.83667 .03944 L
.84 .03565 L
.84333 .03231 L
.84667 .02937 L
.85 .02676 L
.85333 .02443 L
.85667 .02235 L
.86 .02049 L
.86333 .01881 L
.86667 .01729 L
.87 .01592 L
.87333 .01468 L
.87667 .01354 L
.88 .01251 L
.88333 .01157 L
.88667 .01071 L
.89 .00992 L
.89333 .00919 L
.89667 .00853 L
.9 .00792 L
.90333 .00736 L
.90667 .00684 L
.91 .00637 L
.91333 .00593 L
.91667 .00552 L
.92 .00515 L
.92333 .0048 L
.92667 .00448 L
.93 .00419 L
.93333 .00391 L
.93667 .00366 L
.94 .00343 L
.94333 .00321 L
.94667 .00301 L
.95 .00282 L
.95333 .00264 L
.95667 .00248 L
.96 .00233 L
.96333 .00219 L
.96667 .00206 L
.97 .00194 L
.97333 .00182 L
.97667 .00172 L
.98 .00162 L
.98333 .00153 L
.98667 .00144 L
.99 .00136 L
.99333 .00129 L
.99667 .00121 L
1 .00115 L
1 .00151 L
.99667 .0016 L
.99333 .00169 L
.99 .00179 L
.98667 .00189 L
.98333 .002 L
.98 .00213 L
.97667 .00226 L
.97333 .0024 L
.97 .00255 L
.96667 .00271 L
.96333 .00289 L
.96 .00307 L
.95667 .00328 L
.95333 .0035 L
.95 .00374 L
.94667 .00399 L
.94333 .00427 L
.94 .00457 L
.93667 .0049 L
.93333 .00526 L
.93 .00564 L
.92667 .00606 L
.92333 .00652 L
.92 .00702 L
.91667 .00756 L
.91333 .00815 L
.91 .0088 L
.90667 .00951 L
.90333 .01028 L
.9 .01113 L
.89667 .01207 L
.89333 .01309 L
.89 .01422 L
.88667 .01547 L
.88333 .01685 L
.88 .01837 L
.87667 .02006 L
.87333 .02193 L
.87 .02402 L
.86667 .02635 L
.86333 .02896 L
.86 .03188 L
.85667 .03516 L
.85333 .03887 L
.85 .04306 L
.84667 .04782 L
.84333 .05325 L
.84 .05946 L
.83667 .06659 L
.83333 .07483 L
.83 .08437 L
.82667 .09547 L
.82333 .10845 L
.82 .12367 L
.81667 .1416 L
.81333 .16274 L
.81 .18771 L
.80667 .21714 L
.80333 .25166 L
.8 .29172 L
.79667 .33739 L
.79333 .38798 L
.79 .44162 L
.78667 .49489 L
.78333 .5429 L
.78 .58012 L
.77667 .60189 L
.77333 .60606 L
.77 .59358 L
.76667 .56785 L
.76333 .53331 L
.76 .49416 L
.75667 .45369 L
.75333 .41415 L
.75 .37684 L
.74667 .34245 L
.74333 .31117 L
.74 .28298 L
.73667 .25771 L
.73333 .23509 L
.73 .21487 L
.72667 .19679 L
.72333 .18059 L
.72 .16606 L
.71667 .15299 L
.71333 .14122 L
.71 .13058 L
.70667 .12095 L
.70333 .11221 L
.7 .10426 L
.69667 .09702 L
.69333 .0904 L
.69 .08434 L
.68667 .07878 L
.68333 .07367 L
.68 .06897 L
.67667 .06464 L
.67333 .06064 L
.67 .05695 L
.66667 .05352 L
.66333 .05035 L
.66 .04741 L
.65667 .04467 L
.65333 .04213 L
.65 .03976 L
.64667 .03755 L
.64333 .03549 L
.64 .03357 L
.63667 .03177 L
.63333 .03009 L
.63 .02851 L
.62667 .02704 L
.62333 .02566 L
.62 .02436 L
.61667 .02315 L
.61333 .022 L
.61 .02093 L
.60667 .01992 L
.60333 .01897 L
.6 .01807 L
.59667 .01723 L
.59333 .01643 L
.59 .01568 L
.58667 .01497 L
.58333 .0143 L
.58 .01367 L
.57667 .01307 L
.57333 .0125 L
.57 .01196 L
.56667 .01145 L
.56333 .01097 L
.56 .01051 L
.55667 .01008 L
.55333 .00967 L
.55 .00928 L
.54667 .00891 L
.54333 .00855 L
.54 .00822 L
.53667 .0079 L
.53333 .00759 L
.53 .0073 L
.52667 .00703 L
.52333 .00676 L
.52 .00651 L
.51667 .00627 L
.51333 .00604 L
.51 .00583 L
.50667 .00562 L
.50333 .00542 L
.5 .00523 L
.49667 .00505 L
.49333 .00487 L
.49 .00471 L
.48667 .00455 L
.48333 .00439 L
.48 .00425 L
.47667 .00411 L
.47333 .00397 L
.47 .00384 L
.46667 .00372 L
.46333 .0036 L
.46 .00349 L
.45667 .00338 L
.45333 .00328 L
.45 .00318 L
.44667 .00308 L
.44333 .00299 L
.44 .0029 L
.43667 .00282 L
.43333 .00274 L
.43 .00266 L
.42667 .00259 L
.42333 .00252 L
.42 .00245 L
.41667 .00239 L
.41333 .00232 L
.41 .00226 L
.40667 .00221 L
.40333 .00215 L
.4 .0021 L
.39667 .00205 L
.39333 .002 L
.39 .00195 L
.38667 .0019 L
.38333 .00186 L
.38 .00182 L
.37667 .00178 L
.37333 .00174 L
.37 .0017 L
.36667 .00166 L
.36333 .00163 L
.36 .00159 L
.35667 .00156 L
.35333 .00153 L
.35 .0015 L
.34667 .00148 L
.34333 .00145 L
.34 .00143 L
.33667 .00141 L
.33333 .00139 L
.33 .00137 L
.32667 .00135 L
.32333 .00134 L
.32 .00132 L
.31667 .00131 L
.31333 .0013 L
.31 .0013 L
.30667 .00129 L
.30333 .00128 L
.3 .00128 L
.29667 .00128 L
.29333 .00128 L
.29 .00128 L
.28667 .00128 L
.28333 .00128 L
.28 .00128 L
.27667 .00129 L
.27333 .00129 L
.27 .0013 L
.26667 .0013 L
.26333 .00131 L
.26 .00131 L
.25667 .00132 L
.25333 .00133 L
.25 .00134 L
.24667 .00135 L
.24333 .00135 L
.24 .00136 L
.23667 .00137 L
.23333 .00138 L
.23 .00139 L
.22667 .0014 L
.22333 .00141 L
.22 .00142 L
.21667 .00143 L
.21333 .00144 L
.21 .00145 L
.20667 .00146 L
.20333 .00147 L
.2 .00148 L
.19667 .00149 L
.19333 .0015 L
.19 .00151 L
.18667 .00151 L
.18333 .00152 L
.18 .00153 L
.17667 .00153 L
.17333 .00154 L
.17 .00154 L
.16667 .00155 L
.16333 .00155 L
.16 .00156 L
.15667 .00156 L
.15333 .00156 L
.15 .00156 L
.14667 .00156 L
.14333 .00156 L
.14 .00156 L
.13667 .00156 L
.13333 .00155 L
.13 .00155 L
.12667 .00155 L
.12333 .00154 L
.12 .00154 L
.11667 .00153 L
.11333 .00153 L
.11 .00152 L
.10667 .00152 L
.10333 .00151 L
.1 .00151 L
.09667 .0015 L
.09333 .00149 L
.09 .00149 L
.08667 .00148 L
.08333 .00147 L
.08 .00147 L
.07667 .00146 L
.07333 .00145 L
.07 .00145 L
.06667 .00144 L
.06333 .00144 L
.06 .00143 L
.05667 .00142 L
.05333 .00142 L
.05 .00141 L
.04667 .00141 L
.04333 .0014 L
.04 .0014 L
.03667 .00139 L
.03333 .00139 L
.03 .00138 L
.02667 .00138 L
.02333 .00137 L
.02 .00137 L
.01667 .00136 L
.01333 .00136 L
.01 .00136 L
.00667 .00135 L
.00333 .00135 L
0 .00135 L
F
.94 g
0 .00101 m
.00333 .00101 L
.00667 .00102 L
.01 .00102 L
.01333 .00103 L
.01667 .00104 L
.02 .00105 L
.02333 .00105 L
.02667 .00106 L
.03 .00107 L
.03333 .00108 L
.03667 .00109 L
.04 .0011 L
.04333 .0011 L
.04667 .00111 L
.05 .00112 L
.05333 .00113 L
.05667 .00114 L
.06 .00115 L
.06333 .00116 L
.06667 .00117 L
.07 .00117 L
.07333 .00118 L
.07667 .00119 L
.08 .00119 L
.08333 .0012 L
.08667 .0012 L
.09 .00121 L
.09333 .00121 L
.09667 .00122 L
.1 .00122 L
.10333 .00122 L
.10667 .00122 L
.11 .00122 L
.11333 .00122 L
.11667 .00122 L
.12 .00122 L
.12333 .00122 L
.12667 .00122 L
.13 .00121 L
.13333 .00121 L
.13667 .0012 L
.14 .0012 L
.14333 .00119 L
.14667 .00119 L
.15 .00118 L
.15333 .00117 L
.15667 .00116 L
.16 .00116 L
.16333 .00115 L
.16667 .00114 L
.17 .00113 L
.17333 .00112 L
.17667 .00111 L
.18 .0011 L
.18333 .00109 L
.18667 .00107 L
.19 .00106 L
.19333 .00105 L
.19667 .00104 L
.2 .00102 L
.20333 .00101 L
.20667 .001 L
.21 .00098 L
.21333 .00097 L
.21667 .00095 L
.22 .00094 L
.22333 .00092 L
.22667 .00091 L
.23 .0009 L
.23333 .00088 L
.23667 .00087 L
.24 .00085 L
.24333 .00084 L
.24667 .00083 L
.25 .00082 L
.25333 .0008 L
.25667 .00079 L
.26 .00078 L
.26333 .00077 L
.26667 .00076 L
.27 .00076 L
.27333 .00075 L
.27667 .00074 L
.28 .00074 L
.28333 .00074 L
.28667 .00073 L
.29 .00073 L
.29333 .00073 L
.29667 .00073 L
.3 .00073 L
.30333 .00074 L
.30667 .00074 L
.31 .00075 L
.31333 .00075 L
.31667 .00076 L
.32 .00077 L
.32333 .00077 L
.32667 .00078 L
.33 .00079 L
.33333 .00081 L
.33667 .00082 L
.34 .00083 L
.34333 .00085 L
.34667 .00086 L
.35 .00088 L
.35333 .0009 L
.35667 .00092 L
.36 .00094 L
.36333 .00097 L
.36667 .00099 L
.37 .00102 L
.37333 .00105 L
.37667 .00108 L
.38 .00111 L
.38333 .00115 L
.38667 .00119 L
.39 .00123 L
.39333 .00127 L
.39667 .00131 L
.4 .00136 L
.40333 .00141 L
.40667 .00146 L
.41 .00151 L
.41333 .00156 L
.41667 .00162 L
.42 .00168 L
.42333 .00174 L
.42667 .0018 L
.43 .00187 L
.43333 .00194 L
.43667 .00201 L
.44 .00209 L
.44333 .00216 L
.44667 .00224 L
.45 .00232 L
.45333 .00241 L
.45667 .0025 L
.46 .00259 L
.46333 .00269 L
.46667 .00279 L
.47 .00289 L
.47333 .003 L
.47667 .00311 L
.48 .00323 L
.48333 .00335 L
.48667 .00348 L
.49 .00361 L
.49333 .00375 L
.49667 .00389 L
.5 .00404 L
.50333 .0042 L
.50667 .00436 L
.51 .00454 L
.51333 .00472 L
.51667 .00491 L
.52 .0051 L
.52333 .00531 L
.52667 .00553 L
.53 .00575 L
.53333 .00599 L
.53667 .00624 L
.54 .0065 L
.54333 .00677 L
.54667 .00706 L
.55 .00736 L
.55333 .00768 L
.55667 .00802 L
.56 .00837 L
.56333 .00874 L
.56667 .00912 L
.57 .00953 L
.57333 .00996 L
.57667 .01042 L
.58 .01089 L
.58333 .0114 L
.58667 .01193 L
.59 .01249 L
.59333 .01308 L
.59667 .0137 L
.6 .01436 L
.60333 .01506 L
.60667 .01579 L
.61 .01657 L
.61333 .01739 L
.61667 .01826 L
.62 .01918 L
.62333 .02016 L
.62667 .02119 L
.63 .02229 L
.63333 .02345 L
.63667 .02468 L
.64 .02599 L
.64333 .02739 L
.64667 .02887 L
.65 .03044 L
.65333 .03211 L
.65667 .03389 L
.66 .03579 L
.66333 .03782 L
.66667 .03998 L
.67 .04229 L
.67333 .04475 L
.67667 .04739 L
.68 .05022 L
.68333 .05326 L
.68667 .05651 L
.69 .06002 L
.69333 .06379 L
.69667 .06786 L
.7 .07225 L
.70333 .07701 L
.70667 .08218 L
.71 .08779 L
.71333 .09391 L
.71667 .1006 L
.72 .10793 L
.72333 .11597 L
.72667 .12483 L
.73 .1346 L
.73333 .14539 L
.73667 .15734 L
.74 .17055 L
.74333 .18513 L
.74667 .20114 L
.75 .21859 L
.75333 .23732 L
.75667 .25696 L
.76 .2768 L
.76333 .29568 L
.76667 .31189 L
.77 .32331 L
.77333 .32773 L
.77667 .32355 L
.78 .31043 L
.78333 .2896 L
.78667 .26354 L
.79 .23512 L
.79333 .20683 L
.79667 .18035 L
.8 .15658 L
.80333 .13581 L
.80667 .11796 L
.81 .10276 L
.81333 .08987 L
.81667 .07894 L
.82 .06966 L
.82333 .06175 L
.82667 .05498 L
.83 .04915 L
.83333 .04411 L
.83667 .03973 L
.84 .0359 L
.84333 .03253 L
.84667 .02956 L
.85 .02693 L
.85333 .02458 L
.85667 .02249 L
.86 .02061 L
.86333 .01892 L
.86667 .01739 L
.87 .01601 L
.87333 .01475 L
.87667 .01361 L
.88 .01257 L
.88333 .01162 L
.88667 .01076 L
.89 .00996 L
.89333 .00924 L
.89667 .00857 L
.9 .00795 L
.90333 .00739 L
.90667 .00687 L
.91 .00639 L
.91333 .00595 L
.91667 .00554 L
.92 .00517 L
.92333 .00482 L
.92667 .0045 L
.93 .0042 L
.93333 .00393 L
.93667 .00367 L
.94 .00344 L
.94333 .00322 L
.94667 .00302 L
.95 .00283 L
.95333 .00265 L
.95667 .00249 L
.96 .00234 L
.96333 .0022 L
.96667 .00207 L
.97 .00194 L
.97333 .00183 L
.97667 .00172 L
.98 .00162 L
.98333 .00153 L
.98667 .00145 L
.99 .00137 L
.99333 .00129 L
.99667 .00122 L
1 .00115 L
1 .00151 L
.99667 .00159 L
.99333 .00168 L
.99 .00178 L
.98667 .00189 L
.98333 .002 L
.98 .00212 L
.97667 .00225 L
.97333 .00239 L
.97 .00254 L
.96667 .0027 L
.96333 .00288 L
.96 .00307 L
.95667 .00327 L
.95333 .00349 L
.95 .00373 L
.94667 .00398 L
.94333 .00426 L
.94 .00456 L
.93667 .00489 L
.93333 .00524 L
.93 .00563 L
.92667 .00605 L
.92333 .0065 L
.92 .007 L
.91667 .00754 L
.91333 .00813 L
.91 .00877 L
.90667 .00948 L
.90333 .01025 L
.9 .0111 L
.89667 .01203 L
.89333 .01305 L
.89 .01418 L
.88667 .01542 L
.88333 .01679 L
.88 .01831 L
.87667 .01999 L
.87333 .02186 L
.87 .02394 L
.86667 .02626 L
.86333 .02885 L
.86 .03176 L
.85667 .03503 L
.85333 .03872 L
.85 .04289 L
.84667 .04763 L
.84333 .05303 L
.84 .05921 L
.83667 .06631 L
.83333 .0745 L
.83 .084 L
.82667 .09504 L
.82333 .10796 L
.82 .12311 L
.81667 .14094 L
.81333 .16198 L
.81 .18682 L
.80667 .2161 L
.80333 .25044 L
.8 .29029 L
.79667 .33573 L
.79333 .38607 L
.79 .43944 L
.78667 .49246 L
.78333 .54024 L
.78 .57728 L
.77667 .59896 L
.77333 .60313 L
.77 .59073 L
.76667 .56516 L
.76333 .53081 L
.76 .49187 L
.75667 .45162 L
.75333 .41229 L
.75 .37518 L
.74667 .34096 L
.74333 .30984 L
.74 .2818 L
.73667 .25665 L
.73333 .23415 L
.73 .21403 L
.72667 .19603 L
.72333 .17991 L
.72 .16545 L
.71667 .15244 L
.71333 .14072 L
.71 .13013 L
.70667 .12054 L
.70333 .11184 L
.7 .10393 L
.69667 .09671 L
.69333 .09012 L
.69 .08408 L
.68667 .07854 L
.68333 .07346 L
.68 .06878 L
.67667 .06446 L
.67333 .06048 L
.67 .05679 L
.66667 .05338 L
.66333 .05022 L
.66 .04728 L
.65667 .04456 L
.65333 .04202 L
.65 .03966 L
.64667 .03746 L
.64333 .0354 L
.64 .03349 L
.63667 .03169 L
.63333 .03002 L
.63 .02845 L
.62667 .02698 L
.62333 .0256 L
.62 .02431 L
.61667 .02309 L
.61333 .02195 L
.61 .02088 L
.60667 .01987 L
.60333 .01893 L
.6 .01803 L
.59667 .01719 L
.59333 .01639 L
.59 .01564 L
.58667 .01494 L
.58333 .01427 L
.58 .01364 L
.57667 .01304 L
.57333 .01247 L
.57 .01194 L
.56667 .01143 L
.56333 .01095 L
.56 .01049 L
.55667 .01006 L
.55333 .00965 L
.55 .00926 L
.54667 .00889 L
.54333 .00853 L
.54 .0082 L
.53667 .00788 L
.53333 .00758 L
.53 .00729 L
.52667 .00701 L
.52333 .00675 L
.52 .0065 L
.51667 .00626 L
.51333 .00603 L
.51 .00581 L
.50667 .0056 L
.50333 .00541 L
.5 .00522 L
.49667 .00503 L
.49333 .00486 L
.49 .00469 L
.48667 .00453 L
.48333 .00438 L
.48 .00424 L
.47667 .0041 L
.47333 .00396 L
.47 .00383 L
.46667 .00371 L
.46333 .00359 L
.46 .00348 L
.45667 .00337 L
.45333 .00327 L
.45 .00317 L
.44667 .00307 L
.44333 .00298 L
.44 .0029 L
.43667 .00281 L
.43333 .00273 L
.43 .00265 L
.42667 .00258 L
.42333 .00251 L
.42 .00244 L
.41667 .00238 L
.41333 .00232 L
.41 .00226 L
.40667 .0022 L
.40333 .00214 L
.4 .00209 L
.39667 .00204 L
.39333 .00199 L
.39 .00194 L
.38667 .0019 L
.38333 .00185 L
.38 .00181 L
.37667 .00177 L
.37333 .00173 L
.37 .00169 L
.36667 .00166 L
.36333 .00162 L
.36 .00159 L
.35667 .00156 L
.35333 .00153 L
.35 .0015 L
.34667 .00147 L
.34333 .00145 L
.34 .00142 L
.33667 .0014 L
.33333 .00138 L
.33 .00136 L
.32667 .00135 L
.32333 .00133 L
.32 .00132 L
.31667 .00131 L
.31333 .0013 L
.31 .00129 L
.30667 .00128 L
.30333 .00128 L
.3 .00127 L
.29667 .00127 L
.29333 .00127 L
.29 .00127 L
.28667 .00127 L
.28333 .00127 L
.28 .00128 L
.27667 .00128 L
.27333 .00128 L
.27 .00129 L
.26667 .0013 L
.26333 .0013 L
.26 .00131 L
.25667 .00132 L
.25333 .00132 L
.25 .00133 L
.24667 .00134 L
.24333 .00135 L
.24 .00136 L
.23667 .00137 L
.23333 .00138 L
.23 .00139 L
.22667 .0014 L
.22333 .00141 L
.22 .00142 L
.21667 .00143 L
.21333 .00144 L
.21 .00145 L
.20667 .00146 L
.20333 .00147 L
.2 .00147 L
.19667 .00148 L
.19333 .00149 L
.19 .0015 L
.18667 .00151 L
.18333 .00152 L
.18 .00152 L
.17667 .00153 L
.17333 .00154 L
.17 .00154 L
.16667 .00154 L
.16333 .00155 L
.16 .00155 L
.15667 .00155 L
.15333 .00156 L
.15 .00156 L
.14667 .00156 L
.14333 .00156 L
.14 .00155 L
.13667 .00155 L
.13333 .00155 L
.13 .00155 L
.12667 .00154 L
.12333 .00154 L
.12 .00154 L
.11667 .00153 L
.11333 .00153 L
.11 .00152 L
.10667 .00152 L
.10333 .00151 L
.1 .0015 L
.09667 .0015 L
.09333 .00149 L
.09 .00148 L
.08667 .00148 L
.08333 .00147 L
.08 .00146 L
.07667 .00146 L
.07333 .00145 L
.07 .00145 L
.06667 .00144 L
.06333 .00143 L
.06 .00143 L
.05667 .00142 L
.05333 .00142 L
.05 .00141 L
.04667 .0014 L
.04333 .0014 L
.04 .00139 L
.03667 .00139 L
.03333 .00138 L
.03 .00138 L
.02667 .00137 L
.02333 .00137 L
.02 .00137 L
.01667 .00136 L
.01333 .00136 L
.01 .00135 L
.00667 .00135 L
.00333 .00135 L
0 .00135 L
F
.92 g
0 .00101 m
.00333 .00102 L
.00667 .00102 L
.01 .00103 L
.01333 .00103 L
.01667 .00104 L
.02 .00105 L
.02333 .00106 L
.02667 .00106 L
.03 .00107 L
.03333 .00108 L
.03667 .00109 L
.04 .0011 L
.04333 .00111 L
.04667 .00112 L
.05 .00113 L
.05333 .00113 L
.05667 .00114 L
.06 .00115 L
.06333 .00116 L
.06667 .00117 L
.07 .00118 L
.07333 .00118 L
.07667 .00119 L
.08 .0012 L
.08333 .0012 L
.08667 .00121 L
.09 .00121 L
.09333 .00122 L
.09667 .00122 L
.1 .00122 L
.10333 .00122 L
.10667 .00122 L
.11 .00123 L
.11333 .00123 L
.11667 .00122 L
.12 .00122 L
.12333 .00122 L
.12667 .00122 L
.13 .00122 L
.13333 .00121 L
.13667 .00121 L
.14 .0012 L
.14333 .0012 L
.14667 .00119 L
.15 .00118 L
.15333 .00118 L
.15667 .00117 L
.16 .00116 L
.16333 .00115 L
.16667 .00114 L
.17 .00113 L
.17333 .00112 L
.17667 .00111 L
.18 .0011 L
.18333 .00109 L
.18667 .00108 L
.19 .00107 L
.19333 .00105 L
.19667 .00104 L
.2 .00103 L
.20333 .00101 L
.20667 .001 L
.21 .00099 L
.21333 .00097 L
.21667 .00096 L
.22 .00094 L
.22333 .00093 L
.22667 .00092 L
.23 .0009 L
.23333 .00089 L
.23667 .00087 L
.24 .00086 L
.24333 .00085 L
.24667 .00083 L
.25 .00082 L
.25333 .00081 L
.25667 .0008 L
.26 .00079 L
.26333 .00078 L
.26667 .00077 L
.27 .00076 L
.27333 .00076 L
.27667 .00075 L
.28 .00075 L
.28333 .00074 L
.28667 .00074 L
.29 .00074 L
.29333 .00074 L
.29667 .00074 L
.3 .00074 L
.30333 .00074 L
.30667 .00075 L
.31 .00075 L
.31333 .00076 L
.31667 .00076 L
.32 .00077 L
.32333 .00078 L
.32667 .00079 L
.33 .0008 L
.33333 .00081 L
.33667 .00082 L
.34 .00084 L
.34333 .00085 L
.34667 .00087 L
.35 .00089 L
.35333 .00091 L
.35667 .00093 L
.36 .00095 L
.36333 .00097 L
.36667 .001 L
.37 .00103 L
.37333 .00106 L
.37667 .00109 L
.38 .00112 L
.38333 .00116 L
.38667 .00119 L
.39 .00123 L
.39333 .00128 L
.39667 .00132 L
.4 .00136 L
.40333 .00141 L
.40667 .00146 L
.41 .00152 L
.41333 .00157 L
.41667 .00163 L
.42 .00169 L
.42333 .00175 L
.42667 .00181 L
.43 .00188 L
.43333 .00195 L
.43667 .00202 L
.44 .00209 L
.44333 .00217 L
.44667 .00225 L
.45 .00233 L
.45333 .00242 L
.45667 .00251 L
.46 .0026 L
.46333 .0027 L
.46667 .0028 L
.47 .0029 L
.47333 .00301 L
.47667 .00312 L
.48 .00324 L
.48333 .00336 L
.48667 .00349 L
.49 .00362 L
.49333 .00376 L
.49667 .0039 L
.5 .00406 L
.50333 .00421 L
.50667 .00438 L
.51 .00455 L
.51333 .00473 L
.51667 .00492 L
.52 .00512 L
.52333 .00532 L
.52667 .00554 L
.53 .00577 L
.53333 .00601 L
.53667 .00626 L
.54 .00652 L
.54333 .00679 L
.54667 .00708 L
.55 .00738 L
.55333 .0077 L
.55667 .00804 L
.56 .00839 L
.56333 .00876 L
.56667 .00915 L
.57 .00956 L
.57333 .00999 L
.57667 .01044 L
.58 .01092 L
.58333 .01143 L
.58667 .01196 L
.59 .01252 L
.59333 .01311 L
.59667 .01374 L
.6 .0144 L
.60333 .0151 L
.60667 .01583 L
.61 .01661 L
.61333 .01744 L
.61667 .01831 L
.62 .01924 L
.62333 .02022 L
.62667 .02125 L
.63 .02235 L
.63333 .02352 L
.63667 .02476 L
.64 .02607 L
.64333 .02747 L
.64667 .02896 L
.65 .03054 L
.65333 .03222 L
.65667 .03401 L
.66 .03591 L
.66333 .03795 L
.66667 .04012 L
.67 .04244 L
.67333 .04492 L
.67667 .04758 L
.68 .05042 L
.68333 .05347 L
.68667 .05675 L
.69 .06027 L
.69333 .06407 L
.69667 .06816 L
.7 .07259 L
.70333 .07738 L
.70667 .08258 L
.71 .08824 L
.71333 .09441 L
.71667 .10115 L
.72 .10854 L
.72333 .11665 L
.72667 .12558 L
.73 .13544 L
.73333 .14634 L
.73667 .15839 L
.74 .17173 L
.74333 .18645 L
.74667 .20263 L
.75 .22026 L
.75333 .23918 L
.75667 .25903 L
.76 .27909 L
.76333 .29818 L
.76667 .31458 L
.77 .32615 L
.77333 .33066 L
.77667 .32648 L
.78 .31326 L
.78333 .29226 L
.78667 .26597 L
.79 .2373 L
.79333 .20873 L
.79667 .182 L
.8 .158 L
.80333 .13703 L
.80667 .11901 L
.81 .10366 L
.81333 .09064 L
.81667 .0796 L
.82 .07023 L
.82333 .06224 L
.82667 .0554 L
.83 .04952 L
.83333 .04443 L
.83667 .04001 L
.84 .03614 L
.84333 .03275 L
.84667 .02975 L
.85 .0271 L
.85333 .02473 L
.85667 .02262 L
.86 .02073 L
.86333 .01902 L
.86667 .01748 L
.87 .01609 L
.87333 .01483 L
.87667 .01368 L
.88 .01263 L
.88333 .01168 L
.88667 .01081 L
.89 .01001 L
.89333 .00928 L
.89667 .0086 L
.9 .00799 L
.90333 .00742 L
.90667 .0069 L
.91 .00642 L
.91333 .00597 L
.91667 .00557 L
.92 .00519 L
.92333 .00484 L
.92667 .00452 L
.93 .00422 L
.93333 .00394 L
.93667 .00369 L
.94 .00345 L
.94333 .00323 L
.94667 .00303 L
.95 .00284 L
.95333 .00266 L
.95667 .0025 L
.96 .00235 L
.96333 .0022 L
.96667 .00207 L
.97 .00195 L
.97333 .00184 L
.97667 .00173 L
.98 .00163 L
.98333 .00154 L
.98667 .00145 L
.99 .00137 L
.99333 .00129 L
.99667 .00122 L
1 .00116 L
1 .0015 L
.99667 .00159 L
.99333 .00168 L
.99 .00178 L
.98667 .00188 L
.98333 .00199 L
.98 .00212 L
.97667 .00225 L
.97333 .00238 L
.97 .00253 L
.96667 .0027 L
.96333 .00287 L
.96 .00306 L
.95667 .00326 L
.95333 .00348 L
.95 .00372 L
.94667 .00397 L
.94333 .00425 L
.94 .00455 L
.93667 .00488 L
.93333 .00523 L
.93 .00561 L
.92667 .00603 L
.92333 .00648 L
.92 .00698 L
.91667 .00752 L
.91333 .0081 L
.91 .00875 L
.90667 .00945 L
.90333 .01022 L
.9 .01107 L
.89667 .01199 L
.89333 .01301 L
.89 .01413 L
.88667 .01537 L
.88333 .01674 L
.88 .01825 L
.87667 .01992 L
.87333 .02178 L
.87 .02385 L
.86667 .02616 L
.86333 .02874 L
.86 .03164 L
.85667 .03489 L
.85333 .03857 L
.85 .04272 L
.84667 .04744 L
.84333 .05281 L
.84 .05896 L
.83667 .06603 L
.83333 .07418 L
.83 .08363 L
.82667 .09462 L
.82333 .10747 L
.82 .12254 L
.81667 .14028 L
.81333 .16121 L
.81 .18592 L
.80667 .21505 L
.80333 .24922 L
.8 .28887 L
.79667 .33408 L
.79333 .38416 L
.79 .43727 L
.78667 .49002 L
.78333 .53757 L
.78 .57444 L
.77667 .59603 L
.77333 .6002 L
.77 .58789 L
.76667 .56246 L
.76333 .52831 L
.76 .48958 L
.75667 .44955 L
.75333 .41042 L
.75 .37351 L
.74667 .33947 L
.74333 .30852 L
.74 .28062 L
.73667 .25559 L
.73333 .2332 L
.73 .21318 L
.72667 .19527 L
.72333 .17923 L
.72 .16483 L
.71667 .15189 L
.71333 .14022 L
.71 .12968 L
.70667 .12013 L
.70333 .11147 L
.7 .10359 L
.69667 .0964 L
.69333 .08984 L
.69 .08382 L
.68667 .07831 L
.68333 .07324 L
.68 .06858 L
.67667 .06428 L
.67333 .06031 L
.67 .05664 L
.66667 .05324 L
.66333 .05009 L
.66 .04716 L
.65667 .04444 L
.65333 .04192 L
.65 .03956 L
.64667 .03737 L
.64333 .03532 L
.64 .03341 L
.63667 .03162 L
.63333 .02995 L
.63 .02838 L
.62667 .02692 L
.62333 .02554 L
.62 .02425 L
.61667 .02304 L
.61333 .02191 L
.61 .02084 L
.60667 .01983 L
.60333 .01888 L
.6 .01799 L
.59667 .01715 L
.59333 .01636 L
.59 .01561 L
.58667 .0149 L
.58333 .01424 L
.58 .01361 L
.57667 .01301 L
.57333 .01245 L
.57 .01191 L
.56667 .0114 L
.56333 .01092 L
.56 .01047 L
.55667 .01004 L
.55333 .00963 L
.55 .00924 L
.54667 .00887 L
.54333 .00852 L
.54 .00818 L
.53667 .00786 L
.53333 .00756 L
.53 .00727 L
.52667 .007 L
.52333 .00673 L
.52 .00648 L
.51667 .00624 L
.51333 .00602 L
.51 .0058 L
.50667 .00559 L
.50333 .00539 L
.5 .0052 L
.49667 .00502 L
.49333 .00485 L
.49 .00468 L
.48667 .00452 L
.48333 .00437 L
.48 .00423 L
.47667 .00409 L
.47333 .00395 L
.47 .00382 L
.46667 .0037 L
.46333 .00358 L
.46 .00347 L
.45667 .00336 L
.45333 .00326 L
.45 .00316 L
.44667 .00306 L
.44333 .00297 L
.44 .00289 L
.43667 .0028 L
.43333 .00272 L
.43 .00265 L
.42667 .00257 L
.42333 .0025 L
.42 .00243 L
.41667 .00237 L
.41333 .00231 L
.41 .00225 L
.40667 .00219 L
.40333 .00213 L
.4 .00208 L
.39667 .00203 L
.39333 .00198 L
.39 .00193 L
.38667 .00189 L
.38333 .00184 L
.38 .0018 L
.37667 .00176 L
.37333 .00172 L
.37 .00168 L
.36667 .00165 L
.36333 .00161 L
.36 .00158 L
.35667 .00155 L
.35333 .00152 L
.35 .00149 L
.34667 .00146 L
.34333 .00144 L
.34 .00142 L
.33667 .00139 L
.33333 .00137 L
.33 .00136 L
.32667 .00134 L
.32333 .00133 L
.32 .00131 L
.31667 .0013 L
.31333 .00129 L
.31 .00128 L
.30667 .00128 L
.30333 .00127 L
.3 .00127 L
.29667 .00127 L
.29333 .00127 L
.29 .00127 L
.28667 .00127 L
.28333 .00127 L
.28 .00127 L
.27667 .00127 L
.27333 .00128 L
.27 .00128 L
.26667 .00129 L
.26333 .0013 L
.26 .0013 L
.25667 .00131 L
.25333 .00132 L
.25 .00133 L
.24667 .00133 L
.24333 .00134 L
.24 .00135 L
.23667 .00136 L
.23333 .00137 L
.23 .00138 L
.22667 .00139 L
.22333 .0014 L
.22 .00141 L
.21667 .00142 L
.21333 .00143 L
.21 .00144 L
.20667 .00145 L
.20333 .00146 L
.2 .00147 L
.19667 .00148 L
.19333 .00149 L
.19 .0015 L
.18667 .0015 L
.18333 .00151 L
.18 .00152 L
.17667 .00152 L
.17333 .00153 L
.17 .00154 L
.16667 .00154 L
.16333 .00154 L
.16 .00155 L
.15667 .00155 L
.15333 .00155 L
.15 .00155 L
.14667 .00155 L
.14333 .00155 L
.14 .00155 L
.13667 .00155 L
.13333 .00155 L
.13 .00154 L
.12667 .00154 L
.12333 .00154 L
.12 .00153 L
.11667 .00153 L
.11333 .00152 L
.11 .00152 L
.10667 .00151 L
.10333 .00151 L
.1 .0015 L
.09667 .00149 L
.09333 .00149 L
.09 .00148 L
.08667 .00147 L
.08333 .00147 L
.08 .00146 L
.07667 .00146 L
.07333 .00145 L
.07 .00144 L
.06667 .00144 L
.06333 .00143 L
.06 .00142 L
.05667 .00142 L
.05333 .00141 L
.05 .00141 L
.04667 .0014 L
.04333 .0014 L
.04 .00139 L
.03667 .00139 L
.03333 .00138 L
.03 .00138 L
.02667 .00137 L
.02333 .00137 L
.02 .00136 L
.01667 .00136 L
.01333 .00135 L
.01 .00135 L
.00667 .00135 L
.00333 .00134 L
0 .00134 L
F
.9 g
0 .00102 m
.00333 .00102 L
.00667 .00103 L
.01 .00103 L
.01333 .00104 L
.01667 .00104 L
.02 .00105 L
.02333 .00106 L
.02667 .00107 L
.03 .00108 L
.03333 .00108 L
.03667 .00109 L
.04 .0011 L
.04333 .00111 L
.04667 .00112 L
.05 .00113 L
.05333 .00114 L
.05667 .00115 L
.06 .00116 L
.06333 .00116 L
.06667 .00117 L
.07 .00118 L
.07333 .00119 L
.07667 .00119 L
.08 .0012 L
.08333 .0012 L
.08667 .00121 L
.09 .00121 L
.09333 .00122 L
.09667 .00122 L
.1 .00122 L
.10333 .00123 L
.10667 .00123 L
.11 .00123 L
.11333 .00123 L
.11667 .00123 L
.12 .00123 L
.12333 .00122 L
.12667 .00122 L
.13 .00122 L
.13333 .00122 L
.13667 .00121 L
.14 .00121 L
.14333 .0012 L
.14667 .00119 L
.15 .00119 L
.15333 .00118 L
.15667 .00117 L
.16 .00116 L
.16333 .00116 L
.16667 .00115 L
.17 .00114 L
.17333 .00113 L
.17667 .00112 L
.18 .00111 L
.18333 .00109 L
.18667 .00108 L
.19 .00107 L
.19333 .00106 L
.19667 .00105 L
.2 .00103 L
.20333 .00102 L
.20667 .00101 L
.21 .00099 L
.21333 .00098 L
.21667 .00096 L
.22 .00095 L
.22333 .00093 L
.22667 .00092 L
.23 .00091 L
.23333 .00089 L
.23667 .00088 L
.24 .00086 L
.24333 .00085 L
.24667 .00084 L
.25 .00083 L
.25333 .00082 L
.25667 .0008 L
.26 .00079 L
.26333 .00078 L
.26667 .00078 L
.27 .00077 L
.27333 .00076 L
.27667 .00076 L
.28 .00075 L
.28333 .00075 L
.28667 .00075 L
.29 .00074 L
.29333 .00074 L
.29667 .00074 L
.3 .00075 L
.30333 .00075 L
.30667 .00075 L
.31 .00076 L
.31333 .00076 L
.31667 .00077 L
.32 .00078 L
.32333 .00079 L
.32667 .0008 L
.33 .00081 L
.33333 .00082 L
.33667 .00083 L
.34 .00084 L
.34333 .00086 L
.34667 .00088 L
.35 .00089 L
.35333 .00091 L
.35667 .00093 L
.36 .00096 L
.36333 .00098 L
.36667 .00101 L
.37 .00103 L
.37333 .00106 L
.37667 .0011 L
.38 .00113 L
.38333 .00116 L
.38667 .0012 L
.39 .00124 L
.39333 .00128 L
.39667 .00133 L
.4 .00137 L
.40333 .00142 L
.40667 .00147 L
.41 .00152 L
.41333 .00158 L
.41667 .00164 L
.42 .0017 L
.42333 .00176 L
.42667 .00182 L
.43 .00189 L
.43333 .00196 L
.43667 .00203 L
.44 .0021 L
.44333 .00218 L
.44667 .00226 L
.45 .00234 L
.45333 .00243 L
.45667 .00252 L
.46 .00261 L
.46333 .00271 L
.46667 .00281 L
.47 .00291 L
.47333 .00302 L
.47667 .00313 L
.48 .00325 L
.48333 .00337 L
.48667 .0035 L
.49 .00363 L
.49333 .00377 L
.49667 .00392 L
.5 .00407 L
.50333 .00423 L
.50667 .00439 L
.51 .00456 L
.51333 .00474 L
.51667 .00493 L
.52 .00513 L
.52333 .00534 L
.52667 .00556 L
.53 .00578 L
.53333 .00602 L
.53667 .00627 L
.54 .00654 L
.54333 .00681 L
.54667 .0071 L
.55 .0074 L
.55333 .00772 L
.55667 .00806 L
.56 .00841 L
.56333 .00878 L
.56667 .00917 L
.57 .00958 L
.57333 .01002 L
.57667 .01047 L
.58 .01095 L
.58333 .01146 L
.58667 .01199 L
.59 .01255 L
.59333 .01315 L
.59667 .01378 L
.6 .01444 L
.60333 .01514 L
.60667 .01588 L
.61 .01666 L
.61333 .01749 L
.61667 .01836 L
.62 .01929 L
.62333 .02027 L
.62667 .02132 L
.63 .02242 L
.63333 .02359 L
.63667 .02483 L
.64 .02615 L
.64333 .02756 L
.64667 .02905 L
.65 .03063 L
.65333 .03232 L
.65667 .03412 L
.66 .03604 L
.66333 .03808 L
.66667 .04026 L
.67 .0426 L
.67333 .04509 L
.67667 .04776 L
.68 .05062 L
.68333 .05369 L
.68667 .05698 L
.69 .06053 L
.69333 .06435 L
.69667 .06847 L
.7 .07293 L
.70333 .07775 L
.70667 .08299 L
.71 .08869 L
.71333 .09491 L
.71667 .1017 L
.72 .10915 L
.72333 .11733 L
.72667 .12634 L
.73 .13629 L
.73333 .14728 L
.73667 .15945 L
.74 .17291 L
.74333 .18778 L
.74667 .20412 L
.75 .22192 L
.75333 .24104 L
.75667 .2611 L
.76 .28138 L
.76333 .30068 L
.76667 .31728 L
.77 .329 L
.77333 .33359 L
.77667 .32941 L
.78 .3161 L
.78333 .29493 L
.78667 .26841 L
.79 .23947 L
.79333 .21064 L
.79667 .18365 L
.8 .15942 L
.80333 .13825 L
.80667 .12005 L
.81 .10455 L
.81333 .09141 L
.81667 .08026 L
.82 .0708 L
.82333 .06273 L
.82667 .05583 L
.83 .04989 L
.83333 .04475 L
.83667 .04029 L
.84 .03639 L
.84333 .03297 L
.84667 .02995 L
.85 .02727 L
.85333 .02488 L
.85667 .02275 L
.86 .02084 L
.86333 .01913 L
.86667 .01758 L
.87 .01617 L
.87333 .0149 L
.87667 .01375 L
.88 .01269 L
.88333 .01173 L
.88667 .01086 L
.89 .01005 L
.89333 .00932 L
.89667 .00864 L
.9 .00802 L
.90333 .00745 L
.90667 .00693 L
.91 .00644 L
.91333 .006 L
.91667 .00559 L
.92 .00521 L
.92333 .00486 L
.92667 .00453 L
.93 .00423 L
.93333 .00396 L
.93667 .0037 L
.94 .00346 L
.94333 .00324 L
.94667 .00304 L
.95 .00285 L
.95333 .00267 L
.95667 .00251 L
.96 .00235 L
.96333 .00221 L
.96667 .00208 L
.97 .00196 L
.97333 .00184 L
.97667 .00174 L
.98 .00164 L
.98333 .00154 L
.98667 .00146 L
.99 .00137 L
.99333 .0013 L
.99667 .00123 L
1 .00116 L
1 .0015 L
.99667 .00158 L
.99333 .00168 L
.99 .00177 L
.98667 .00188 L
.98333 .00199 L
.98 .00211 L
.97667 .00224 L
.97333 .00238 L
.97 .00253 L
.96667 .00269 L
.96333 .00286 L
.96 .00305 L
.95667 .00325 L
.95333 .00347 L
.95 .00371 L
.94667 .00396 L
.94333 .00424 L
.94 .00454 L
.93667 .00486 L
.93333 .00521 L
.93 .0056 L
.92667 .00601 L
.92333 .00647 L
.92 .00696 L
.91667 .0075 L
.91333 .00808 L
.91 .00872 L
.90667 .00942 L
.90333 .01019 L
.9 .01103 L
.89667 .01196 L
.89333 .01297 L
.89 .01409 L
.88667 .01532 L
.88333 .01668 L
.88 .01819 L
.87667 .01985 L
.87333 .02171 L
.87 .02377 L
.86667 .02607 L
.86333 .02864 L
.86 .03152 L
.85667 .03476 L
.85333 .03842 L
.85 .04255 L
.84667 .04724 L
.84333 .05259 L
.84 .05871 L
.83667 .06574 L
.83333 .07386 L
.83 .08326 L
.82667 .09419 L
.82333 .10697 L
.82 .12197 L
.81667 .13962 L
.81333 .16044 L
.81 .18503 L
.80667 .21401 L
.80333 .248 L
.8 .28745 L
.79667 .33243 L
.79333 .38226 L
.79 .4351 L
.78667 .48759 L
.78333 .53491 L
.78 .5716 L
.77667 .5931 L
.77333 .59727 L
.77 .58504 L
.76667 .55977 L
.76333 .5258 L
.76 .48729 L
.75667 .44748 L
.75333 .40856 L
.75 .37185 L
.74667 .33798 L
.74333 .30719 L
.74 .27943 L
.73667 .25454 L
.73333 .23226 L
.73 .21234 L
.72667 .19452 L
.72333 .17855 L
.72 .16422 L
.71667 .15134 L
.71333 .13972 L
.71 .12923 L
.70667 .11973 L
.70333 .1111 L
.7 .10325 L
.69667 .0961 L
.69333 .08956 L
.69 .08357 L
.68667 .07808 L
.68333 .07303 L
.68 .06838 L
.67667 .0641 L
.67333 .06014 L
.67 .05648 L
.66667 .0531 L
.66333 .04996 L
.66 .04704 L
.65667 .04433 L
.65333 .04181 L
.65 .03946 L
.64667 .03727 L
.64333 .03523 L
.64 .03333 L
.63667 .03154 L
.63333 .02988 L
.63 .02832 L
.62667 .02686 L
.62333 .02549 L
.62 .0242 L
.61667 .02299 L
.61333 .02186 L
.61 .02079 L
.60667 .01979 L
.60333 .01884 L
.6 .01795 L
.59667 .01711 L
.59333 .01632 L
.59 .01558 L
.58667 .01487 L
.58333 .01421 L
.58 .01358 L
.57667 .01298 L
.57333 .01242 L
.57 .01189 L
.56667 .01138 L
.56333 .0109 L
.56 .01045 L
.55667 .01002 L
.55333 .00961 L
.55 .00922 L
.54667 .00885 L
.54333 .0085 L
.54 .00816 L
.53667 .00785 L
.53333 .00754 L
.53 .00725 L
.52667 .00698 L
.52333 .00672 L
.52 .00647 L
.51667 .00623 L
.51333 .006 L
.51 .00579 L
.50667 .00558 L
.50333 .00538 L
.5 .00519 L
.49667 .00501 L
.49333 .00484 L
.49 .00467 L
.48667 .00451 L
.48333 .00436 L
.48 .00421 L
.47667 .00408 L
.47333 .00394 L
.47 .00381 L
.46667 .00369 L
.46333 .00357 L
.46 .00346 L
.45667 .00335 L
.45333 .00325 L
.45 .00315 L
.44667 .00306 L
.44333 .00297 L
.44 .00288 L
.43667 .00279 L
.43333 .00271 L
.43 .00264 L
.42667 .00256 L
.42333 .00249 L
.42 .00243 L
.41667 .00236 L
.41333 .0023 L
.41 .00224 L
.40667 .00218 L
.40333 .00213 L
.4 .00207 L
.39667 .00202 L
.39333 .00197 L
.39 .00193 L
.38667 .00188 L
.38333 .00184 L
.38 .00179 L
.37667 .00175 L
.37333 .00171 L
.37 .00168 L
.36667 .00164 L
.36333 .00161 L
.36 .00157 L
.35667 .00154 L
.35333 .00151 L
.35 .00148 L
.34667 .00146 L
.34333 .00143 L
.34 .00141 L
.33667 .00139 L
.33333 .00137 L
.33 .00135 L
.32667 .00133 L
.32333 .00132 L
.32 .00131 L
.31667 .0013 L
.31333 .00129 L
.31 .00128 L
.30667 .00127 L
.30333 .00127 L
.3 .00126 L
.29667 .00126 L
.29333 .00126 L
.29 .00126 L
.28667 .00126 L
.28333 .00126 L
.28 .00127 L
.27667 .00127 L
.27333 .00127 L
.27 .00128 L
.26667 .00128 L
.26333 .00129 L
.26 .0013 L
.25667 .0013 L
.25333 .00131 L
.25 .00132 L
.24667 .00133 L
.24333 .00134 L
.24 .00135 L
.23667 .00136 L
.23333 .00137 L
.23 .00138 L
.22667 .00139 L
.22333 .0014 L
.22 .00141 L
.21667 .00142 L
.21333 .00143 L
.21 .00144 L
.20667 .00145 L
.20333 .00146 L
.2 .00147 L
.19667 .00147 L
.19333 .00148 L
.19 .00149 L
.18667 .0015 L
.18333 .00151 L
.18 .00151 L
.17667 .00152 L
.17333 .00153 L
.17 .00153 L
.16667 .00154 L
.16333 .00154 L
.16 .00154 L
.15667 .00155 L
.15333 .00155 L
.15 .00155 L
.14667 .00155 L
.14333 .00155 L
.14 .00155 L
.13667 .00155 L
.13333 .00154 L
.13 .00154 L
.12667 .00154 L
.12333 .00153 L
.12 .00153 L
.11667 .00153 L
.11333 .00152 L
.11 .00151 L
.10667 .00151 L
.10333 .0015 L
.1 .0015 L
.09667 .00149 L
.09333 .00148 L
.09 .00148 L
.08667 .00147 L
.08333 .00147 L
.08 .00146 L
.07667 .00145 L
.07333 .00145 L
.07 .00144 L
.06667 .00143 L
.06333 .00143 L
.06 .00142 L
.05667 .00142 L
.05333 .00141 L
.05 .0014 L
.04667 .0014 L
.04333 .00139 L
.04 .00139 L
.03667 .00138 L
.03333 .00138 L
.03 .00137 L
.02667 .00137 L
.02333 .00136 L
.02 .00136 L
.01667 .00135 L
.01333 .00135 L
.01 .00135 L
.00667 .00134 L
.00333 .00134 L
0 .00134 L
F
.88 g
0 .00102 m
.00333 .00102 L
.00667 .00103 L
.01 .00104 L
.01333 .00104 L
.01667 .00105 L
.02 .00106 L
.02333 .00106 L
.02667 .00107 L
.03 .00108 L
.03333 .00109 L
.03667 .0011 L
.04 .00111 L
.04333 .00111 L
.04667 .00112 L
.05 .00113 L
.05333 .00114 L
.05667 .00115 L
.06 .00116 L
.06333 .00117 L
.06667 .00117 L
.07 .00118 L
.07333 .00119 L
.07667 .0012 L
.08 .0012 L
.08333 .00121 L
.08667 .00121 L
.09 .00122 L
.09333 .00122 L
.09667 .00122 L
.1 .00123 L
.10333 .00123 L
.10667 .00123 L
.11 .00123 L
.11333 .00123 L
.11667 .00123 L
.12 .00123 L
.12333 .00123 L
.12667 .00123 L
.13 .00122 L
.13333 .00122 L
.13667 .00121 L
.14 .00121 L
.14333 .0012 L
.14667 .0012 L
.15 .00119 L
.15333 .00118 L
.15667 .00118 L
.16 .00117 L
.16333 .00116 L
.16667 .00115 L
.17 .00114 L
.17333 .00113 L
.17667 .00112 L
.18 .00111 L
.18333 .0011 L
.18667 .00109 L
.19 .00108 L
.19333 .00106 L
.19667 .00105 L
.2 .00104 L
.20333 .00102 L
.20667 .00101 L
.21 .001 L
.21333 .00098 L
.21667 .00097 L
.22 .00095 L
.22333 .00094 L
.22667 .00093 L
.23 .00091 L
.23333 .0009 L
.23667 .00088 L
.24 .00087 L
.24333 .00086 L
.24667 .00084 L
.25 .00083 L
.25333 .00082 L
.25667 .00081 L
.26 .0008 L
.26333 .00079 L
.26667 .00078 L
.27 .00077 L
.27333 .00077 L
.27667 .00076 L
.28 .00076 L
.28333 .00075 L
.28667 .00075 L
.29 .00075 L
.29333 .00075 L
.29667 .00075 L
.3 .00075 L
.30333 .00075 L
.30667 .00076 L
.31 .00076 L
.31333 .00077 L
.31667 .00078 L
.32 .00078 L
.32333 .00079 L
.32667 .0008 L
.33 .00081 L
.33333 .00082 L
.33667 .00084 L
.34 .00085 L
.34333 .00087 L
.34667 .00088 L
.35 .0009 L
.35333 .00092 L
.35667 .00094 L
.36 .00096 L
.36333 .00099 L
.36667 .00101 L
.37 .00104 L
.37333 .00107 L
.37667 .0011 L
.38 .00114 L
.38333 .00117 L
.38667 .00121 L
.39 .00125 L
.39333 .00129 L
.39667 .00133 L
.4 .00138 L
.40333 .00143 L
.40667 .00148 L
.41 .00153 L
.41333 .00159 L
.41667 .00164 L
.42 .0017 L
.42333 .00177 L
.42667 .00183 L
.43 .0019 L
.43333 .00197 L
.43667 .00204 L
.44 .00211 L
.44333 .00219 L
.44667 .00227 L
.45 .00235 L
.45333 .00244 L
.45667 .00253 L
.46 .00262 L
.46333 .00272 L
.46667 .00282 L
.47 .00292 L
.47333 .00303 L
.47667 .00314 L
.48 .00326 L
.48333 .00338 L
.48667 .00351 L
.49 .00364 L
.49333 .00378 L
.49667 .00393 L
.5 .00408 L
.50333 .00424 L
.50667 .0044 L
.51 .00458 L
.51333 .00476 L
.51667 .00495 L
.52 .00515 L
.52333 .00535 L
.52667 .00557 L
.53 .0058 L
.53333 .00604 L
.53667 .00629 L
.54 .00655 L
.54333 .00683 L
.54667 .00712 L
.55 .00742 L
.55333 .00774 L
.55667 .00808 L
.56 .00843 L
.56333 .00881 L
.56667 .0092 L
.57 .00961 L
.57333 .01004 L
.57667 .0105 L
.58 .01098 L
.58333 .01149 L
.58667 .01202 L
.59 .01259 L
.59333 .01318 L
.59667 .01381 L
.6 .01448 L
.60333 .01518 L
.60667 .01592 L
.61 .01671 L
.61333 .01754 L
.61667 .01842 L
.62 .01935 L
.62333 .02033 L
.62667 .02138 L
.63 .02249 L
.63333 .02366 L
.63667 .02491 L
.64 .02623 L
.64333 .02764 L
.64667 .02914 L
.65 .03073 L
.65333 .03243 L
.65667 .03423 L
.66 .03616 L
.66333 .03821 L
.66667 .04041 L
.67 .04275 L
.67333 .04526 L
.67667 .04794 L
.68 .05081 L
.68333 .0539 L
.68667 .05722 L
.69 .06078 L
.69333 .06463 L
.69667 .06878 L
.7 .07326 L
.70333 .07812 L
.70667 .0834 L
.71 .08914 L
.71333 .09541 L
.71667 .10225 L
.72 .10976 L
.72333 .11801 L
.72667 .1271 L
.73 .13713 L
.73333 .14823 L
.73667 .16051 L
.74 .1741 L
.74333 .18911 L
.74667 .20561 L
.75 .22359 L
.75333 .2429 L
.75667 .26317 L
.76 .28367 L
.76333 .30318 L
.76667 .31997 L
.77 .33184 L
.77333 .33652 L
.77667 .33234 L
.78 .31894 L
.78333 .2976 L
.78667 .27085 L
.79 .24164 L
.79333 .21255 L
.79667 .18531 L
.8 .16085 L
.80333 .13947 L
.80667 .12109 L
.81 .10545 L
.81333 .09217 L
.81667 .08092 L
.82 .07137 L
.82333 .06322 L
.82667 .05625 L
.83 .05026 L
.83333 .04508 L
.83667 .04057 L
.84 .03664 L
.84333 .03319 L
.84667 .03014 L
.85 .02744 L
.85333 .02503 L
.85667 .02289 L
.86 .02096 L
.86333 .01923 L
.86667 .01767 L
.87 .01626 L
.87333 .01498 L
.87667 .01381 L
.88 .01275 L
.88333 .01179 L
.88667 .01091 L
.89 .0101 L
.89333 .00936 L
.89667 .00868 L
.9 .00805 L
.90333 .00748 L
.90667 .00695 L
.91 .00647 L
.91333 .00602 L
.91667 .00561 L
.92 .00523 L
.92333 .00487 L
.92667 .00455 L
.93 .00425 L
.93333 .00397 L
.93667 .00371 L
.94 .00347 L
.94333 .00325 L
.94667 .00305 L
.95 .00286 L
.95333 .00268 L
.95667 .00251 L
.96 .00236 L
.96333 .00222 L
.96667 .00209 L
.97 .00196 L
.97333 .00185 L
.97667 .00174 L
.98 .00164 L
.98333 .00155 L
.98667 .00146 L
.99 .00138 L
.99333 .0013 L
.99667 .00123 L
1 .00116 L
1 .0015 L
.99667 .00158 L
.99333 .00167 L
.99 .00177 L
.98667 .00187 L
.98333 .00198 L
.98 .0021 L
.97667 .00223 L
.97333 .00237 L
.97 .00252 L
.96667 .00268 L
.96333 .00286 L
.96 .00304 L
.95667 .00324 L
.95333 .00346 L
.95 .0037 L
.94667 .00395 L
.94333 .00423 L
.94 .00453 L
.93667 .00485 L
.93333 .0052 L
.93 .00558 L
.92667 .006 L
.92333 .00645 L
.92 .00694 L
.91667 .00747 L
.91333 .00806 L
.91 .0087 L
.90667 .0094 L
.90333 .01016 L
.9 .011 L
.89667 .01192 L
.89333 .01293 L
.89 .01404 L
.88667 .01527 L
.88333 .01663 L
.88 .01813 L
.87667 .01979 L
.87333 .02163 L
.87 .02368 L
.86667 .02597 L
.86333 .02853 L
.86 .0314 L
.85667 .03463 L
.85333 .03826 L
.85 .04238 L
.84667 .04705 L
.84333 .05238 L
.84 .05847 L
.83667 .06546 L
.83333 .07353 L
.83 .08288 L
.82667 .09377 L
.82333 .10648 L
.82 .1214 L
.81667 .13896 L
.81333 .15968 L
.81 .18413 L
.80667 .21297 L
.80333 .24678 L
.8 .28603 L
.79667 .33077 L
.79333 .38035 L
.79 .43292 L
.78667 .48515 L
.78333 .53224 L
.78 .56876 L
.77667 .59017 L
.77333 .59434 L
.77 .5822 L
.76667 .55707 L
.76333 .5233 L
.76 .485 L
.75667 .44541 L
.75333 .4067 L
.75 .37018 L
.74667 .3365 L
.74333 .30586 L
.74 .27825 L
.73667 .25348 L
.73333 .23132 L
.73 .21149 L
.72667 .19376 L
.72333 .17787 L
.72 .16361 L
.71667 .15079 L
.71333 .13922 L
.71 .12878 L
.70667 .11932 L
.70333 .11073 L
.7 .10291 L
.69667 .09579 L
.69333 .08928 L
.69 .08331 L
.68667 .07784 L
.68333 .07281 L
.68 .06818 L
.67667 .06392 L
.67333 .05997 L
.67 .05633 L
.66667 .05295 L
.66333 .04982 L
.66 .04692 L
.65667 .04422 L
.65333 .0417 L
.65 .03936 L
.64667 .03718 L
.64333 .03515 L
.64 .03325 L
.63667 .03147 L
.63333 .02981 L
.63 .02825 L
.62667 .02679 L
.62333 .02543 L
.62 .02414 L
.61667 .02294 L
.61333 .02181 L
.61 .02074 L
.60667 .01974 L
.60333 .0188 L
.6 .01791 L
.59667 .01708 L
.59333 .01629 L
.59 .01554 L
.58667 .01484 L
.58333 .01418 L
.58 .01355 L
.57667 .01295 L
.57333 .01239 L
.57 .01186 L
.56667 .01136 L
.56333 .01088 L
.56 .01042 L
.55667 .00999 L
.55333 .00959 L
.55 .0092 L
.54667 .00883 L
.54333 .00848 L
.54 .00815 L
.53667 .00783 L
.53333 .00753 L
.53 .00724 L
.52667 .00696 L
.52333 .0067 L
.52 .00645 L
.51667 .00622 L
.51333 .00599 L
.51 .00577 L
.50667 .00557 L
.50333 .00537 L
.5 .00518 L
.49667 .005 L
.49333 .00482 L
.49 .00466 L
.48667 .0045 L
.48333 .00435 L
.48 .0042 L
.47667 .00406 L
.47333 .00393 L
.47 .0038 L
.46667 .00368 L
.46333 .00356 L
.46 .00345 L
.45667 .00334 L
.45333 .00324 L
.45 .00314 L
.44667 .00305 L
.44333 .00296 L
.44 .00287 L
.43667 .00279 L
.43333 .00271 L
.43 .00263 L
.42667 .00256 L
.42333 .00249 L
.42 .00242 L
.41667 .00235 L
.41333 .00229 L
.41 .00223 L
.40667 .00217 L
.40333 .00212 L
.4 .00207 L
.39667 .00202 L
.39333 .00197 L
.39 .00192 L
.38667 .00187 L
.38333 .00183 L
.38 .00179 L
.37667 .00175 L
.37333 .00171 L
.37 .00167 L
.36667 .00163 L
.36333 .0016 L
.36 .00157 L
.35667 .00154 L
.35333 .00151 L
.35 .00148 L
.34667 .00145 L
.34333 .00143 L
.34 .0014 L
.33667 .00138 L
.33333 .00136 L
.33 .00134 L
.32667 .00133 L
.32333 .00131 L
.32 .0013 L
.31667 .00129 L
.31333 .00128 L
.31 .00127 L
.30667 .00127 L
.30333 .00126 L
.3 .00126 L
.29667 .00125 L
.29333 .00125 L
.29 .00125 L
.28667 .00125 L
.28333 .00126 L
.28 .00126 L
.27667 .00126 L
.27333 .00127 L
.27 .00127 L
.26667 .00128 L
.26333 .00128 L
.26 .00129 L
.25667 .0013 L
.25333 .00131 L
.25 .00131 L
.24667 .00132 L
.24333 .00133 L
.24 .00134 L
.23667 .00135 L
.23333 .00136 L
.23 .00137 L
.22667 .00138 L
.22333 .00139 L
.22 .0014 L
.21667 .00141 L
.21333 .00142 L
.21 .00143 L
.20667 .00144 L
.20333 .00145 L
.2 .00146 L
.19667 .00147 L
.19333 .00148 L
.19 .00149 L
.18667 .0015 L
.18333 .0015 L
.18 .00151 L
.17667 .00152 L
.17333 .00152 L
.17 .00153 L
.16667 .00153 L
.16333 .00154 L
.16 .00154 L
.15667 .00154 L
.15333 .00154 L
.15 .00154 L
.14667 .00154 L
.14333 .00154 L
.14 .00154 L
.13667 .00154 L
.13333 .00154 L
.13 .00154 L
.12667 .00153 L
.12333 .00153 L
.12 .00153 L
.11667 .00152 L
.11333 .00152 L
.11 .00151 L
.10667 .00151 L
.10333 .0015 L
.1 .00149 L
.09667 .00149 L
.09333 .00148 L
.09 .00148 L
.08667 .00147 L
.08333 .00146 L
.08 .00146 L
.07667 .00145 L
.07333 .00144 L
.07 .00144 L
.06667 .00143 L
.06333 .00142 L
.06 .00142 L
.05667 .00141 L
.05333 .00141 L
.05 .0014 L
.04667 .00139 L
.04333 .00139 L
.04 .00138 L
.03667 .00138 L
.03333 .00137 L
.03 .00137 L
.02667 .00136 L
.02333 .00136 L
.02 .00135 L
.01667 .00135 L
.01333 .00135 L
.01 .00134 L
.00667 .00134 L
.00333 .00134 L
0 .00134 L
F
.86 g
0 .00102 m
.00333 .00103 L
.00667 .00103 L
.01 .00104 L
.01333 .00104 L
.01667 .00105 L
.02 .00106 L
.02333 .00107 L
.02667 .00107 L
.03 .00108 L
.03333 .00109 L
.03667 .0011 L
.04 .00111 L
.04333 .00112 L
.04667 .00113 L
.05 .00114 L
.05333 .00114 L
.05667 .00115 L
.06 .00116 L
.06333 .00117 L
.06667 .00118 L
.07 .00118 L
.07333 .00119 L
.07667 .0012 L
.08 .0012 L
.08333 .00121 L
.08667 .00122 L
.09 .00122 L
.09333 .00122 L
.09667 .00123 L
.1 .00123 L
.10333 .00123 L
.10667 .00123 L
.11 .00123 L
.11333 .00123 L
.11667 .00123 L
.12 .00123 L
.12333 .00123 L
.12667 .00123 L
.13 .00123 L
.13333 .00122 L
.13667 .00122 L
.14 .00121 L
.14333 .00121 L
.14667 .0012 L
.15 .0012 L
.15333 .00119 L
.15667 .00118 L
.16 .00117 L
.16333 .00116 L
.16667 .00116 L
.17 .00115 L
.17333 .00114 L
.17667 .00113 L
.18 .00111 L
.18333 .0011 L
.18667 .00109 L
.19 .00108 L
.19333 .00107 L
.19667 .00105 L
.2 .00104 L
.20333 .00103 L
.20667 .00102 L
.21 .001 L
.21333 .00099 L
.21667 .00097 L
.22 .00096 L
.22333 .00094 L
.22667 .00093 L
.23 .00092 L
.23333 .0009 L
.23667 .00089 L
.24 .00088 L
.24333 .00086 L
.24667 .00085 L
.25 .00084 L
.25333 .00083 L
.25667 .00082 L
.26 .00081 L
.26333 .0008 L
.26667 .00079 L
.27 .00078 L
.27333 .00077 L
.27667 .00077 L
.28 .00076 L
.28333 .00076 L
.28667 .00076 L
.29 .00076 L
.29333 .00076 L
.29667 .00076 L
.3 .00076 L
.30333 .00076 L
.30667 .00076 L
.31 .00077 L
.31333 .00077 L
.31667 .00078 L
.32 .00079 L
.32333 .0008 L
.32667 .00081 L
.33 .00082 L
.33333 .00083 L
.33667 .00084 L
.34 .00086 L
.34333 .00087 L
.34667 .00089 L
.35 .00091 L
.35333 .00093 L
.35667 .00095 L
.36 .00097 L
.36333 .00099 L
.36667 .00102 L
.37 .00105 L
.37333 .00108 L
.37667 .00111 L
.38 .00114 L
.38333 .00118 L
.38667 .00122 L
.39 .00126 L
.39333 .0013 L
.39667 .00134 L
.4 .00139 L
.40333 .00144 L
.40667 .00149 L
.41 .00154 L
.41333 .00159 L
.41667 .00165 L
.42 .00171 L
.42333 .00177 L
.42667 .00184 L
.43 .0019 L
.43333 .00197 L
.43667 .00205 L
.44 .00212 L
.44333 .0022 L
.44667 .00228 L
.45 .00236 L
.45333 .00245 L
.45667 .00254 L
.46 .00263 L
.46333 .00273 L
.46667 .00283 L
.47 .00293 L
.47333 .00304 L
.47667 .00315 L
.48 .00327 L
.48333 .00339 L
.48667 .00352 L
.49 .00366 L
.49333 .00379 L
.49667 .00394 L
.5 .00409 L
.50333 .00425 L
.50667 .00442 L
.51 .00459 L
.51333 .00477 L
.51667 .00496 L
.52 .00516 L
.52333 .00537 L
.52667 .00559 L
.53 .00582 L
.53333 .00606 L
.53667 .00631 L
.54 .00657 L
.54333 .00685 L
.54667 .00714 L
.55 .00744 L
.55333 .00777 L
.55667 .0081 L
.56 .00846 L
.56333 .00883 L
.56667 .00922 L
.57 .00963 L
.57333 .01007 L
.57667 .01053 L
.58 .01101 L
.58333 .01152 L
.58667 .01206 L
.59 .01262 L
.59333 .01322 L
.59667 .01385 L
.6 .01452 L
.60333 .01522 L
.60667 .01597 L
.61 .01675 L
.61333 .01759 L
.61667 .01847 L
.62 .0194 L
.62333 .02039 L
.62667 .02144 L
.63 .02255 L
.63333 .02373 L
.63667 .02498 L
.64 .02631 L
.64333 .02773 L
.64667 .02923 L
.65 .03083 L
.65333 .03253 L
.65667 .03435 L
.66 .03628 L
.66333 .03835 L
.66667 .04055 L
.67 .0429 L
.67333 .04542 L
.67667 .04812 L
.68 .05101 L
.68333 .05412 L
.68667 .05745 L
.69 .06104 L
.69333 .06491 L
.69667 .06908 L
.7 .0736 L
.70333 .07849 L
.70667 .08381 L
.71 .08959 L
.71333 .0959 L
.71667 .10281 L
.72 .11037 L
.72333 .11869 L
.72667 .12786 L
.73 .13798 L
.73333 .14917 L
.73667 .16156 L
.74 .17528 L
.74333 .19043 L
.74667 .20709 L
.75 .22525 L
.75333 .24476 L
.75667 .26524 L
.76 .28595 L
.76333 .30568 L
.76667 .32266 L
.77 .33469 L
.77333 .33945 L
.77667 .33527 L
.78 .32178 L
.78333 .30026 L
.78667 .27328 L
.79 .24382 L
.79333 .21446 L
.79667 .18696 L
.8 .16227 L
.80333 .14069 L
.80667 .12214 L
.81 .10634 L
.81333 .09294 L
.81667 .08158 L
.82 .07194 L
.82333 .06372 L
.82667 .05668 L
.83 .05063 L
.83333 .0454 L
.83667 .04086 L
.84 .03689 L
.84333 .0334 L
.84667 .03033 L
.85 .02761 L
.85333 .02518 L
.85667 .02302 L
.86 .02108 L
.86333 .01934 L
.86667 .01777 L
.87 .01634 L
.87333 .01505 L
.87667 .01388 L
.88 .01282 L
.88333 .01184 L
.88667 .01095 L
.89 .01014 L
.89333 .0094 L
.89667 .00871 L
.9 .00809 L
.90333 .00751 L
.90667 .00698 L
.91 .00649 L
.91333 .00604 L
.91667 .00563 L
.92 .00525 L
.92333 .00489 L
.92667 .00457 L
.93 .00426 L
.93333 .00398 L
.93667 .00373 L
.94 .00349 L
.94333 .00326 L
.94667 .00306 L
.95 .00287 L
.95333 .00269 L
.95667 .00252 L
.96 .00237 L
.96333 .00223 L
.96667 .00209 L
.97 .00197 L
.97333 .00185 L
.97667 .00175 L
.98 .00165 L
.98333 .00155 L
.98667 .00146 L
.99 .00138 L
.99333 .00131 L
.99667 .00123 L
1 .00117 L
1 .00149 L
.99667 .00158 L
.99333 .00167 L
.99 .00176 L
.98667 .00187 L
.98333 .00198 L
.98 .0021 L
.97667 .00223 L
.97333 .00237 L
.97 .00252 L
.96667 .00268 L
.96333 .00285 L
.96 .00304 L
.95667 .00324 L
.95333 .00345 L
.95 .00369 L
.94667 .00394 L
.94333 .00422 L
.94 .00451 L
.93667 .00484 L
.93333 .00519 L
.93 .00557 L
.92667 .00598 L
.92333 .00643 L
.92 .00692 L
.91667 .00745 L
.91333 .00804 L
.91 .00867 L
.90667 .00937 L
.90333 .01013 L
.9 .01096 L
.89667 .01188 L
.89333 .01289 L
.89 .014 L
.88667 .01522 L
.88333 .01657 L
.88 .01806 L
.87667 .01972 L
.87333 .02156 L
.87 .0236 L
.86667 .02588 L
.86333 .02843 L
.86 .03128 L
.85667 .03449 L
.85333 .03811 L
.85 .04221 L
.84667 .04686 L
.84333 .05216 L
.84 .05822 L
.83667 .06518 L
.83333 .07321 L
.83 .08251 L
.82667 .09334 L
.82333 .10599 L
.82 .12083 L
.81667 .1383 L
.81333 .15891 L
.81 .18324 L
.80667 .21192 L
.80333 .24556 L
.8 .2846 L
.79667 .32912 L
.79333 .37844 L
.79 .43075 L
.78667 .48271 L
.78333 .52957 L
.78 .56592 L
.77667 .58724 L
.77333 .59141 L
.77 .57935 L
.76667 .55438 L
.76333 .5208 L
.76 .48272 L
.75667 .44334 L
.75333 .40484 L
.75 .36852 L
.74667 .33501 L
.74333 .30454 L
.74 .27707 L
.73667 .25242 L
.73333 .23037 L
.73 .21065 L
.72667 .193 L
.72333 .17719 L
.72 .163 L
.71667 .15023 L
.71333 .13873 L
.71 .12833 L
.70667 .11891 L
.70333 .11036 L
.7 .10258 L
.69667 .09548 L
.69333 .089 L
.69 .08306 L
.68667 .07761 L
.68333 .0726 L
.68 .06799 L
.67667 .06373 L
.67333 .05981 L
.67 .05617 L
.66667 .05281 L
.66333 .04969 L
.66 .0468 L
.65667 .0441 L
.65333 .0416 L
.65 .03927 L
.64667 .03709 L
.64333 .03506 L
.64 .03317 L
.63667 .0314 L
.63333 .02974 L
.63 .02819 L
.62667 .02673 L
.62333 .02537 L
.62 .02409 L
.61667 .02289 L
.61333 .02176 L
.61 .0207 L
.60667 .0197 L
.60333 .01876 L
.6 .01788 L
.59667 .01704 L
.59333 .01625 L
.59 .01551 L
.58667 .01481 L
.58333 .01415 L
.58 .01352 L
.57667 .01293 L
.57333 .01237 L
.57 .01183 L
.56667 .01133 L
.56333 .01085 L
.56 .0104 L
.55667 .00997 L
.55333 .00956 L
.55 .00918 L
.54667 .00881 L
.54333 .00846 L
.54 .00813 L
.53667 .00781 L
.53333 .00751 L
.53 .00722 L
.52667 .00695 L
.52333 .00669 L
.52 .00644 L
.51667 .0062 L
.51333 .00597 L
.51 .00576 L
.50667 .00555 L
.50333 .00535 L
.5 .00517 L
.49667 .00499 L
.49333 .00481 L
.49 .00465 L
.48667 .00449 L
.48333 .00434 L
.48 .00419 L
.47667 .00405 L
.47333 .00392 L
.47 .00379 L
.46667 .00367 L
.46333 .00355 L
.46 .00344 L
.45667 .00333 L
.45333 .00323 L
.45 .00313 L
.44667 .00304 L
.44333 .00295 L
.44 .00286 L
.43667 .00278 L
.43333 .0027 L
.43 .00262 L
.42667 .00255 L
.42333 .00248 L
.42 .00241 L
.41667 .00235 L
.41333 .00228 L
.41 .00222 L
.40667 .00217 L
.40333 .00211 L
.4 .00206 L
.39667 .00201 L
.39333 .00196 L
.39 .00191 L
.38667 .00187 L
.38333 .00182 L
.38 .00178 L
.37667 .00174 L
.37333 .0017 L
.37 .00166 L
.36667 .00163 L
.36333 .00159 L
.36 .00156 L
.35667 .00153 L
.35333 .0015 L
.35 .00147 L
.34667 .00144 L
.34333 .00142 L
.34 .0014 L
.33667 .00138 L
.33333 .00136 L
.33 .00134 L
.32667 .00132 L
.32333 .00131 L
.32 .00129 L
.31667 .00128 L
.31333 .00127 L
.31 .00127 L
.30667 .00126 L
.30333 .00125 L
.3 .00125 L
.29667 .00125 L
.29333 .00125 L
.29 .00125 L
.28667 .00125 L
.28333 .00125 L
.28 .00125 L
.27667 .00126 L
.27333 .00126 L
.27 .00127 L
.26667 .00127 L
.26333 .00128 L
.26 .00129 L
.25667 .00129 L
.25333 .0013 L
.25 .00131 L
.24667 .00132 L
.24333 .00133 L
.24 .00134 L
.23667 .00135 L
.23333 .00136 L
.23 .00137 L
.22667 .00138 L
.22333 .00139 L
.22 .0014 L
.21667 .00141 L
.21333 .00142 L
.21 .00143 L
.20667 .00144 L
.20333 .00145 L
.2 .00146 L
.19667 .00146 L
.19333 .00147 L
.19 .00148 L
.18667 .00149 L
.18333 .0015 L
.18 .00151 L
.17667 .00151 L
.17333 .00152 L
.17 .00152 L
.16667 .00153 L
.16333 .00153 L
.16 .00153 L
.15667 .00154 L
.15333 .00154 L
.15 .00154 L
.14667 .00154 L
.14333 .00154 L
.14 .00154 L
.13667 .00154 L
.13333 .00154 L
.13 .00153 L
.12667 .00153 L
.12333 .00153 L
.12 .00152 L
.11667 .00152 L
.11333 .00151 L
.11 .00151 L
.10667 .0015 L
.10333 .0015 L
.1 .00149 L
.09667 .00149 L
.09333 .00148 L
.09 .00147 L
.08667 .00147 L
.08333 .00146 L
.08 .00145 L
.07667 .00145 L
.07333 .00144 L
.07 .00143 L
.06667 .00143 L
.06333 .00142 L
.06 .00142 L
.05667 .00141 L
.05333 .0014 L
.05 .0014 L
.04667 .00139 L
.04333 .00139 L
.04 .00138 L
.03667 .00138 L
.03333 .00137 L
.03 .00137 L
.02667 .00136 L
.02333 .00136 L
.02 .00135 L
.01667 .00135 L
.01333 .00134 L
.01 .00134 L
.00667 .00134 L
.00333 .00133 L
0 .00133 L
F
.84 g
0 .00103 m
.00333 .00103 L
.00667 .00104 L
.01 .00104 L
.01333 .00105 L
.01667 .00106 L
.02 .00106 L
.02333 .00107 L
.02667 .00108 L
.03 .00109 L
.03333 .00109 L
.03667 .0011 L
.04 .00111 L
.04333 .00112 L
.04667 .00113 L
.05 .00114 L
.05333 .00115 L
.05667 .00116 L
.06 .00116 L
.06333 .00117 L
.06667 .00118 L
.07 .00119 L
.07333 .00119 L
.07667 .0012 L
.08 .00121 L
.08333 .00121 L
.08667 .00122 L
.09 .00122 L
.09333 .00123 L
.09667 .00123 L
.1 .00123 L
.10333 .00124 L
.10667 .00124 L
.11 .00124 L
.11333 .00124 L
.11667 .00124 L
.12 .00124 L
.12333 .00124 L
.12667 .00123 L
.13 .00123 L
.13333 .00123 L
.13667 .00122 L
.14 .00122 L
.14333 .00121 L
.14667 .00121 L
.15 .0012 L
.15333 .00119 L
.15667 .00119 L
.16 .00118 L
.16333 .00117 L
.16667 .00116 L
.17 .00115 L
.17333 .00114 L
.17667 .00113 L
.18 .00112 L
.18333 .00111 L
.18667 .0011 L
.19 .00108 L
.19333 .00107 L
.19667 .00106 L
.2 .00105 L
.20333 .00103 L
.20667 .00102 L
.21 .00101 L
.21333 .00099 L
.21667 .00098 L
.22 .00096 L
.22333 .00095 L
.22667 .00094 L
.23 .00092 L
.23333 .00091 L
.23667 .00089 L
.24 .00088 L
.24333 .00087 L
.24667 .00086 L
.25 .00084 L
.25333 .00083 L
.25667 .00082 L
.26 .00081 L
.26333 .0008 L
.26667 .00079 L
.27 .00079 L
.27333 .00078 L
.27667 .00077 L
.28 .00077 L
.28333 .00077 L
.28667 .00076 L
.29 .00076 L
.29333 .00076 L
.29667 .00076 L
.3 .00076 L
.30333 .00077 L
.30667 .00077 L
.31 .00077 L
.31333 .00078 L
.31667 .00079 L
.32 .00079 L
.32333 .0008 L
.32667 .00081 L
.33 .00082 L
.33333 .00084 L
.33667 .00085 L
.34 .00086 L
.34333 .00088 L
.34667 .0009 L
.35 .00091 L
.35333 .00093 L
.35667 .00095 L
.36 .00098 L
.36333 .001 L
.36667 .00103 L
.37 .00106 L
.37333 .00109 L
.37667 .00112 L
.38 .00115 L
.38333 .00119 L
.38667 .00122 L
.39 .00126 L
.39333 .00131 L
.39667 .00135 L
.4 .0014 L
.40333 .00144 L
.40667 .0015 L
.41 .00155 L
.41333 .0016 L
.41667 .00166 L
.42 .00172 L
.42333 .00178 L
.42667 .00185 L
.43 .00191 L
.43333 .00198 L
.43667 .00205 L
.44 .00213 L
.44333 .00221 L
.44667 .00229 L
.45 .00237 L
.45333 .00246 L
.45667 .00255 L
.46 .00264 L
.46333 .00274 L
.46667 .00284 L
.47 .00294 L
.47333 .00305 L
.47667 .00316 L
.48 .00328 L
.48333 .0034 L
.48667 .00353 L
.49 .00367 L
.49333 .00381 L
.49667 .00395 L
.5 .00411 L
.50333 .00426 L
.50667 .00443 L
.51 .0046 L
.51333 .00479 L
.51667 .00498 L
.52 .00518 L
.52333 .00539 L
.52667 .0056 L
.53 .00583 L
.53333 .00607 L
.53667 .00633 L
.54 .00659 L
.54333 .00687 L
.54667 .00716 L
.55 .00746 L
.55333 .00779 L
.55667 .00812 L
.56 .00848 L
.56333 .00885 L
.56667 .00925 L
.57 .00966 L
.57333 .0101 L
.57667 .01056 L
.58 .01104 L
.58333 .01155 L
.58667 .01209 L
.59 .01266 L
.59333 .01325 L
.59667 .01389 L
.6 .01456 L
.60333 .01526 L
.60667 .01601 L
.61 .0168 L
.61333 .01763 L
.61667 .01852 L
.62 .01946 L
.62333 .02045 L
.62667 .0215 L
.63 .02262 L
.63333 .0238 L
.63667 .02506 L
.64 .02639 L
.64333 .02781 L
.64667 .02932 L
.65 .03093 L
.65333 .03264 L
.65667 .03446 L
.66 .0364 L
.66333 .03848 L
.66667 .04069 L
.67 .04306 L
.67333 .04559 L
.67667 .0483 L
.68 .05121 L
.68333 .05433 L
.68667 .05768 L
.69 .0613 L
.69333 .06519 L
.69667 .06939 L
.7 .07394 L
.70333 .07886 L
.70667 .08422 L
.71 .09004 L
.71333 .0964 L
.71667 .10336 L
.72 .11098 L
.72333 .11937 L
.72667 .12861 L
.73 .13882 L
.73333 .15011 L
.73667 .16262 L
.74 .17646 L
.74333 .19176 L
.74667 .20858 L
.75 .22692 L
.75333 .24663 L
.75667 .26731 L
.76 .28824 L
.76333 .30818 L
.76667 .32536 L
.77 .33753 L
.77333 .34238 L
.77667 .3382 L
.78 .32462 L
.78333 .30293 L
.78667 .27572 L
.79 .24599 L
.79333 .21636 L
.79667 .18861 L
.8 .16369 L
.80333 .14191 L
.80667 .12318 L
.81 .10724 L
.81333 .09371 L
.81667 .08224 L
.82 .0725 L
.82333 .06421 L
.82667 .05711 L
.83 .051 L
.83333 .04572 L
.83667 .04114 L
.84 .03714 L
.84333 .03362 L
.84667 .03052 L
.85 .02778 L
.85333 .02534 L
.85667 .02315 L
.86 .0212 L
.86333 .01944 L
.86667 .01786 L
.87 .01643 L
.87333 .01513 L
.87667 .01395 L
.88 .01288 L
.88333 .0119 L
.88667 .011 L
.89 .01019 L
.89333 .00944 L
.89667 .00875 L
.9 .00812 L
.90333 .00754 L
.90667 .00701 L
.91 .00652 L
.91333 .00607 L
.91667 .00565 L
.92 .00527 L
.92333 .00491 L
.92667 .00458 L
.93 .00428 L
.93333 .004 L
.93667 .00374 L
.94 .0035 L
.94333 .00327 L
.94667 .00307 L
.95 .00287 L
.95333 .0027 L
.95667 .00253 L
.96 .00238 L
.96333 .00223 L
.96667 .0021 L
.97 .00198 L
.97333 .00186 L
.97667 .00175 L
.98 .00165 L
.98333 .00156 L
.98667 .00147 L
.99 .00139 L
.99333 .00131 L
.99667 .00124 L
1 .00117 L
1 .00149 L
.99667 .00157 L
.99333 .00166 L
.99 .00176 L
.98667 .00186 L
.98333 .00197 L
.98 .00209 L
.97667 .00222 L
.97333 .00236 L
.97 .00251 L
.96667 .00267 L
.96333 .00284 L
.96 .00303 L
.95667 .00323 L
.95333 .00344 L
.95 .00368 L
.94667 .00393 L
.94333 .00421 L
.94 .0045 L
.93667 .00482 L
.93333 .00517 L
.93 .00555 L
.92667 .00596 L
.92333 .00641 L
.92 .0069 L
.91667 .00743 L
.91333 .00801 L
.91 .00865 L
.90667 .00934 L
.90333 .0101 L
.9 .01093 L
.89667 .01184 L
.89333 .01285 L
.89 .01395 L
.88667 .01517 L
.88333 .01652 L
.88 .018 L
.87667 .01965 L
.87333 .02148 L
.87 .02352 L
.86667 .02578 L
.86333 .02832 L
.86 .03116 L
.85667 .03436 L
.85333 .03796 L
.85 .04204 L
.84667 .04667 L
.84333 .05194 L
.84 .05797 L
.83667 .0649 L
.83333 .07289 L
.83 .08214 L
.82667 .09291 L
.82333 .1055 L
.82 .12026 L
.81667 .13764 L
.81333 .15814 L
.81 .18235 L
.80667 .21088 L
.80333 .24434 L
.8 .28318 L
.79667 .32747 L
.79333 .37654 L
.79 .42858 L
.78667 .48028 L
.78333 .52691 L
.78 .56308 L
.77667 .58431 L
.77333 .58848 L
.77 .57651 L
.76667 .55169 L
.76333 .5183 L
.76 .48043 L
.75667 .44127 L
.75333 .40298 L
.75 .36685 L
.74667 .33352 L
.74333 .30321 L
.74 .27588 L
.73667 .25137 L
.73333 .22943 L
.73 .2098 L
.72667 .19224 L
.72333 .17651 L
.72 .16239 L
.71667 .14968 L
.71333 .13823 L
.71 .12788 L
.70667 .1185 L
.70333 .10999 L
.7 .10224 L
.69667 .09517 L
.69333 .08872 L
.69 .0828 L
.68667 .07737 L
.68333 .07238 L
.68 .06779 L
.67667 .06355 L
.67333 .05964 L
.67 .05602 L
.66667 .05267 L
.66333 .04956 L
.66 .04667 L
.65667 .04399 L
.65333 .04149 L
.65 .03917 L
.64667 .037 L
.64333 .03498 L
.64 .03309 L
.63667 .03132 L
.63333 .02967 L
.63 .02812 L
.62667 .02667 L
.62333 .02531 L
.62 .02404 L
.61667 .02284 L
.61333 .02171 L
.61 .02065 L
.60667 .01966 L
.60333 .01872 L
.6 .01784 L
.59667 .017 L
.59333 .01622 L
.59 .01548 L
.58667 .01478 L
.58333 .01412 L
.58 .01349 L
.57667 .0129 L
.57333 .01234 L
.57 .01181 L
.56667 .01131 L
.56333 .01083 L
.56 .01038 L
.55667 .00995 L
.55333 .00954 L
.55 .00916 L
.54667 .00879 L
.54333 .00844 L
.54 .00811 L
.53667 .00779 L
.53333 .00749 L
.53 .00721 L
.52667 .00693 L
.52333 .00667 L
.52 .00642 L
.51667 .00619 L
.51333 .00596 L
.51 .00575 L
.50667 .00554 L
.50333 .00534 L
.5 .00515 L
.49667 .00497 L
.49333 .0048 L
.49 .00464 L
.48667 .00448 L
.48333 .00433 L
.48 .00418 L
.47667 .00404 L
.47333 .00391 L
.47 .00378 L
.46667 .00366 L
.46333 .00354 L
.46 .00343 L
.45667 .00333 L
.45333 .00322 L
.45 .00312 L
.44667 .00303 L
.44333 .00294 L
.44 .00285 L
.43667 .00277 L
.43333 .00269 L
.43 .00261 L
.42667 .00254 L
.42333 .00247 L
.42 .0024 L
.41667 .00234 L
.41333 .00228 L
.41 .00222 L
.40667 .00216 L
.40333 .0021 L
.4 .00205 L
.39667 .002 L
.39333 .00195 L
.39 .0019 L
.38667 .00186 L
.38333 .00181 L
.38 .00177 L
.37667 .00173 L
.37333 .00169 L
.37 .00166 L
.36667 .00162 L
.36333 .00159 L
.36 .00155 L
.35667 .00152 L
.35333 .00149 L
.35 .00146 L
.34667 .00144 L
.34333 .00141 L
.34 .00139 L
.33667 .00137 L
.33333 .00135 L
.33 .00133 L
.32667 .00132 L
.32333 .0013 L
.32 .00129 L
.31667 .00128 L
.31333 .00127 L
.31 .00126 L
.30667 .00125 L
.30333 .00125 L
.3 .00125 L
.29667 .00124 L
.29333 .00124 L
.29 .00124 L
.28667 .00124 L
.28333 .00125 L
.28 .00125 L
.27667 .00125 L
.27333 .00126 L
.27 .00126 L
.26667 .00127 L
.26333 .00127 L
.26 .00128 L
.25667 .00129 L
.25333 .0013 L
.25 .0013 L
.24667 .00131 L
.24333 .00132 L
.24 .00133 L
.23667 .00134 L
.23333 .00135 L
.23 .00136 L
.22667 .00137 L
.22333 .00138 L
.22 .00139 L
.21667 .0014 L
.21333 .00141 L
.21 .00142 L
.20667 .00143 L
.20333 .00144 L
.2 .00145 L
.19667 .00146 L
.19333 .00147 L
.19 .00148 L
.18667 .00149 L
.18333 .00149 L
.18 .0015 L
.17667 .00151 L
.17333 .00151 L
.17 .00152 L
.16667 .00152 L
.16333 .00153 L
.16 .00153 L
.15667 .00153 L
.15333 .00153 L
.15 .00154 L
.14667 .00154 L
.14333 .00154 L
.14 .00154 L
.13667 .00153 L
.13333 .00153 L
.13 .00153 L
.12667 .00153 L
.12333 .00152 L
.12 .00152 L
.11667 .00152 L
.11333 .00151 L
.11 .00151 L
.10667 .0015 L
.10333 .00149 L
.1 .00149 L
.09667 .00148 L
.09333 .00148 L
.09 .00147 L
.08667 .00146 L
.08333 .00146 L
.08 .00145 L
.07667 .00144 L
.07333 .00144 L
.07 .00143 L
.06667 .00142 L
.06333 .00142 L
.06 .00141 L
.05667 .00141 L
.05333 .0014 L
.05 .00139 L
.04667 .00139 L
.04333 .00138 L
.04 .00138 L
.03667 .00137 L
.03333 .00137 L
.03 .00136 L
.02667 .00136 L
.02333 .00135 L
.02 .00135 L
.01667 .00134 L
.01333 .00134 L
.01 .00134 L
.00667 .00133 L
.00333 .00133 L
0 .00133 L
F
.82 g
0 .00103 m
.00333 .00104 L
.00667 .00104 L
.01 .00105 L
.01333 .00105 L
.01667 .00106 L
.02 .00107 L
.02333 .00107 L
.02667 .00108 L
.03 .00109 L
.03333 .0011 L
.03667 .00111 L
.04 .00111 L
.04333 .00112 L
.04667 .00113 L
.05 .00114 L
.05333 .00115 L
.05667 .00116 L
.06 .00117 L
.06333 .00118 L
.06667 .00118 L
.07 .00119 L
.07333 .0012 L
.07667 .0012 L
.08 .00121 L
.08333 .00122 L
.08667 .00122 L
.09 .00123 L
.09333 .00123 L
.09667 .00123 L
.1 .00124 L
.10333 .00124 L
.10667 .00124 L
.11 .00124 L
.11333 .00124 L
.11667 .00124 L
.12 .00124 L
.12333 .00124 L
.12667 .00124 L
.13 .00123 L
.13333 .00123 L
.13667 .00123 L
.14 .00122 L
.14333 .00122 L
.14667 .00121 L
.15 .0012 L
.15333 .0012 L
.15667 .00119 L
.16 .00118 L
.16333 .00117 L
.16667 .00116 L
.17 .00115 L
.17333 .00115 L
.17667 .00113 L
.18 .00112 L
.18333 .00111 L
.18667 .0011 L
.19 .00109 L
.19333 .00108 L
.19667 .00106 L
.2 .00105 L
.20333 .00104 L
.20667 .00102 L
.21 .00101 L
.21333 .001 L
.21667 .00098 L
.22 .00097 L
.22333 .00096 L
.22667 .00094 L
.23 .00093 L
.23333 .00091 L
.23667 .0009 L
.24 .00089 L
.24333 .00087 L
.24667 .00086 L
.25 .00085 L
.25333 .00084 L
.25667 .00083 L
.26 .00082 L
.26333 .00081 L
.26667 .0008 L
.27 .00079 L
.27333 .00078 L
.27667 .00078 L
.28 .00077 L
.28333 .00077 L
.28667 .00077 L
.29 .00077 L
.29333 .00077 L
.29667 .00077 L
.3 .00077 L
.30333 .00077 L
.30667 .00078 L
.31 .00078 L
.31333 .00079 L
.31667 .00079 L
.32 .0008 L
.32333 .00081 L
.32667 .00082 L
.33 .00083 L
.33333 .00084 L
.33667 .00086 L
.34 .00087 L
.34333 .00088 L
.34667 .0009 L
.35 .00092 L
.35333 .00094 L
.35667 .00096 L
.36 .00098 L
.36333 .00101 L
.36667 .00103 L
.37 .00106 L
.37333 .00109 L
.37667 .00112 L
.38 .00116 L
.38333 .00119 L
.38667 .00123 L
.39 .00127 L
.39333 .00131 L
.39667 .00136 L
.4 .0014 L
.40333 .00145 L
.40667 .0015 L
.41 .00156 L
.41333 .00161 L
.41667 .00167 L
.42 .00173 L
.42333 .00179 L
.42667 .00185 L
.43 .00192 L
.43333 .00199 L
.43667 .00206 L
.44 .00214 L
.44333 .00221 L
.44667 .00229 L
.45 .00238 L
.45333 .00246 L
.45667 .00255 L
.46 .00265 L
.46333 .00274 L
.46667 .00285 L
.47 .00295 L
.47333 .00306 L
.47667 .00317 L
.48 .00329 L
.48333 .00342 L
.48667 .00354 L
.49 .00368 L
.49333 .00382 L
.49667 .00396 L
.5 .00412 L
.50333 .00428 L
.50667 .00444 L
.51 .00462 L
.51333 .0048 L
.51667 .00499 L
.52 .00519 L
.52333 .0054 L
.52667 .00562 L
.53 .00585 L
.53333 .00609 L
.53667 .00634 L
.54 .00661 L
.54333 .00689 L
.54667 .00718 L
.55 .00748 L
.55333 .00781 L
.55667 .00815 L
.56 .0085 L
.56333 .00888 L
.56667 .00927 L
.57 .00969 L
.57333 .01012 L
.57667 .01058 L
.58 .01107 L
.58333 .01158 L
.58667 .01212 L
.59 .01269 L
.59333 .01329 L
.59667 .01392 L
.6 .01459 L
.60333 .0153 L
.60667 .01605 L
.61 .01684 L
.61333 .01768 L
.61667 .01857 L
.62 .01951 L
.62333 .02051 L
.62667 .02156 L
.63 .02268 L
.63333 .02387 L
.63667 .02513 L
.64 .02647 L
.64333 .0279 L
.64667 .02941 L
.65 .03103 L
.65333 .03274 L
.65667 .03457 L
.66 .03653 L
.66333 .03861 L
.66667 .04083 L
.67 .04321 L
.67333 .04576 L
.67667 .04848 L
.68 .05141 L
.68333 .05455 L
.68667 .05792 L
.69 .06155 L
.69333 .06547 L
.69667 .0697 L
.7 .07427 L
.70333 .07923 L
.70667 .08462 L
.71 .09049 L
.71333 .0969 L
.71667 .10391 L
.72 .1116 L
.72333 .12005 L
.72667 .12937 L
.73 .13967 L
.73333 .15106 L
.73667 .16368 L
.74 .17765 L
.74333 .19309 L
.74667 .21007 L
.75 .22858 L
.75333 .24849 L
.75667 .26938 L
.76 .29053 L
.76333 .31068 L
.76667 .32805 L
.77 .34038 L
.77333 .34531 L
.77667 .34113 L
.78 .32746 L
.78333 .3056 L
.78667 .27815 L
.79 .24816 L
.79333 .21827 L
.79667 .19027 L
.8 .16511 L
.80333 .14313 L
.80667 .12423 L
.81 .10813 L
.81333 .09448 L
.81667 .0829 L
.82 .07307 L
.82333 .0647 L
.82667 .05753 L
.83 .05137 L
.83333 .04605 L
.83667 .04142 L
.84 .03738 L
.84333 .03384 L
.84667 .03071 L
.85 .02795 L
.85333 .02549 L
.85667 .02329 L
.86 .02132 L
.86333 .01955 L
.86667 .01795 L
.87 .01651 L
.87333 .0152 L
.87667 .01402 L
.88 .01294 L
.88333 .01195 L
.88667 .01105 L
.89 .01023 L
.89333 .00948 L
.89667 .00879 L
.9 .00815 L
.90333 .00757 L
.90667 .00704 L
.91 .00654 L
.91333 .00609 L
.91667 .00567 L
.92 .00528 L
.92333 .00493 L
.92667 .0046 L
.93 .00429 L
.93333 .00401 L
.93667 .00375 L
.94 .00351 L
.94333 .00329 L
.94667 .00308 L
.95 .00288 L
.95333 .00271 L
.95667 .00254 L
.96 .00238 L
.96333 .00224 L
.96667 .00211 L
.97 .00198 L
.97333 .00187 L
.97667 .00176 L
.98 .00166 L
.98333 .00156 L
.98667 .00147 L
.99 .00139 L
.99333 .00131 L
.99667 .00124 L
1 .00117 L
1 .00148 L
.99667 .00157 L
.99333 .00166 L
.99 .00176 L
.98667 .00186 L
.98333 .00197 L
.98 .00209 L
.97667 .00222 L
.97333 .00235 L
.97 .0025 L
.96667 .00266 L
.96333 .00283 L
.96 .00302 L
.95667 .00322 L
.95333 .00344 L
.95 .00367 L
.94667 .00392 L
.94333 .00419 L
.94 .00449 L
.93667 .00481 L
.93333 .00516 L
.93 .00554 L
.92667 .00595 L
.92333 .00639 L
.92 .00688 L
.91667 .00741 L
.91333 .00799 L
.91 .00862 L
.90667 .00931 L
.90333 .01007 L
.9 .0109 L
.89667 .01181 L
.89333 .01281 L
.89 .01391 L
.88667 .01512 L
.88333 .01646 L
.88 .01794 L
.87667 .01958 L
.87333 .0214 L
.87 .02343 L
.86667 .02569 L
.86333 .02822 L
.86 .03105 L
.85667 .03423 L
.85333 .03781 L
.85 .04187 L
.84667 .04647 L
.84333 .05172 L
.84 .05772 L
.83667 .06461 L
.83333 .07256 L
.83 .08177 L
.82667 .09249 L
.82333 .10501 L
.82 .11969 L
.81667 .13698 L
.81333 .15737 L
.81 .18145 L
.80667 .20983 L
.80333 .24312 L
.8 .28176 L
.79667 .32581 L
.79333 .37463 L
.79 .4264 L
.78667 .47784 L
.78333 .52424 L
.78 .56024 L
.77667 .58138 L
.77333 .58555 L
.77 .57366 L
.76667 .54899 L
.76333 .5158 L
.76 .47814 L
.75667 .4392 L
.75333 .40112 L
.75 .36518 L
.74667 .33203 L
.74333 .30188 L
.74 .2747 L
.73667 .25031 L
.73333 .22848 L
.73 .20896 L
.72667 .19149 L
.72333 .17583 L
.72 .16177 L
.71667 .14913 L
.71333 .13773 L
.71 .12743 L
.70667 .11809 L
.70333 .10962 L
.7 .1019 L
.69667 .09487 L
.69333 .08844 L
.69 .08254 L
.68667 .07714 L
.68333 .07217 L
.68 .06759 L
.67667 .06337 L
.67333 .05947 L
.67 .05587 L
.66667 .05253 L
.66333 .04943 L
.66 .04655 L
.65667 .04388 L
.65333 .04139 L
.65 .03907 L
.64667 .03691 L
.64333 .03489 L
.64 .03301 L
.63667 .03125 L
.63333 .0296 L
.63 .02806 L
.62667 .02661 L
.62333 .02525 L
.62 .02398 L
.61667 .02279 L
.61333 .02166 L
.61 .02061 L
.60667 .01961 L
.60333 .01868 L
.6 .0178 L
.59667 .01697 L
.59333 .01618 L
.59 .01544 L
.58667 .01474 L
.58333 .01408 L
.58 .01346 L
.57667 .01287 L
.57333 .01231 L
.57 .01178 L
.56667 .01128 L
.56333 .01081 L
.56 .01036 L
.55667 .00993 L
.55333 .00952 L
.55 .00914 L
.54667 .00877 L
.54333 .00842 L
.54 .00809 L
.53667 .00778 L
.53333 .00748 L
.53 .00719 L
.52667 .00692 L
.52333 .00666 L
.52 .00641 L
.51667 .00617 L
.51333 .00595 L
.51 .00573 L
.50667 .00553 L
.50333 .00533 L
.5 .00514 L
.49667 .00496 L
.49333 .00479 L
.49 .00462 L
.48667 .00447 L
.48333 .00432 L
.48 .00417 L
.47667 .00403 L
.47333 .0039 L
.47 .00377 L
.46667 .00365 L
.46333 .00354 L
.46 .00342 L
.45667 .00332 L
.45333 .00321 L
.45 .00312 L
.44667 .00302 L
.44333 .00293 L
.44 .00284 L
.43667 .00276 L
.43333 .00268 L
.43 .0026 L
.42667 .00253 L
.42333 .00246 L
.42 .00239 L
.41667 .00233 L
.41333 .00227 L
.41 .00221 L
.40667 .00215 L
.40333 .0021 L
.4 .00204 L
.39667 .00199 L
.39333 .00194 L
.39 .0019 L
.38667 .00185 L
.38333 .00181 L
.38 .00176 L
.37667 .00172 L
.37333 .00169 L
.37 .00165 L
.36667 .00161 L
.36333 .00158 L
.36 .00155 L
.35667 .00152 L
.35333 .00149 L
.35 .00146 L
.34667 .00143 L
.34333 .00141 L
.34 .00138 L
.33667 .00136 L
.33333 .00134 L
.33 .00133 L
.32667 .00131 L
.32333 .0013 L
.32 .00128 L
.31667 .00127 L
.31333 .00126 L
.31 .00125 L
.30667 .00125 L
.30333 .00124 L
.3 .00124 L
.29667 .00124 L
.29333 .00124 L
.29 .00124 L
.28667 .00124 L
.28333 .00124 L
.28 .00124 L
.27667 .00125 L
.27333 .00125 L
.27 .00126 L
.26667 .00126 L
.26333 .00127 L
.26 .00127 L
.25667 .00128 L
.25333 .00129 L
.25 .0013 L
.24667 .00131 L
.24333 .00132 L
.24 .00133 L
.23667 .00133 L
.23333 .00134 L
.23 .00135 L
.22667 .00136 L
.22333 .00138 L
.22 .00139 L
.21667 .0014 L
.21333 .00141 L
.21 .00142 L
.20667 .00143 L
.20333 .00144 L
.2 .00145 L
.19667 .00146 L
.19333 .00146 L
.19 .00147 L
.18667 .00148 L
.18333 .00149 L
.18 .0015 L
.17667 .0015 L
.17333 .00151 L
.17 .00151 L
.16667 .00152 L
.16333 .00152 L
.16 .00153 L
.15667 .00153 L
.15333 .00153 L
.15 .00153 L
.14667 .00153 L
.14333 .00153 L
.14 .00153 L
.13667 .00153 L
.13333 .00153 L
.13 .00153 L
.12667 .00152 L
.12333 .00152 L
.12 .00152 L
.11667 .00151 L
.11333 .00151 L
.11 .0015 L
.10667 .0015 L
.10333 .00149 L
.1 .00149 L
.09667 .00148 L
.09333 .00147 L
.09 .00147 L
.08667 .00146 L
.08333 .00145 L
.08 .00145 L
.07667 .00144 L
.07333 .00143 L
.07 .00143 L
.06667 .00142 L
.06333 .00142 L
.06 .00141 L
.05667 .0014 L
.05333 .0014 L
.05 .00139 L
.04667 .00139 L
.04333 .00138 L
.04 .00137 L
.03667 .00137 L
.03333 .00136 L
.03 .00136 L
.02667 .00135 L
.02333 .00135 L
.02 .00134 L
.01667 .00134 L
.01333 .00134 L
.01 .00133 L
.00667 .00133 L
.00333 .00133 L
0 .00132 L
F
.8 g
0 .00104 m
.00333 .00104 L
.00667 .00104 L
.01 .00105 L
.01333 .00106 L
.01667 .00106 L
.02 .00107 L
.02333 .00108 L
.02667 .00108 L
.03 .00109 L
.03333 .0011 L
.03667 .00111 L
.04 .00112 L
.04333 .00113 L
.04667 .00114 L
.05 .00114 L
.05333 .00115 L
.05667 .00116 L
.06 .00117 L
.06333 .00118 L
.06667 .00119 L
.07 .00119 L
.07333 .0012 L
.07667 .00121 L
.08 .00121 L
.08333 .00122 L
.08667 .00122 L
.09 .00123 L
.09333 .00123 L
.09667 .00124 L
.1 .00124 L
.10333 .00124 L
.10667 .00124 L
.11 .00124 L
.11333 .00124 L
.11667 .00124 L
.12 .00124 L
.12333 .00124 L
.12667 .00124 L
.13 .00124 L
.13333 .00123 L
.13667 .00123 L
.14 .00123 L
.14333 .00122 L
.14667 .00121 L
.15 .00121 L
.15333 .0012 L
.15667 .00119 L
.16 .00119 L
.16333 .00118 L
.16667 .00117 L
.17 .00116 L
.17333 .00115 L
.17667 .00114 L
.18 .00113 L
.18333 .00112 L
.18667 .00111 L
.19 .00109 L
.19333 .00108 L
.19667 .00107 L
.2 .00106 L
.20333 .00104 L
.20667 .00103 L
.21 .00102 L
.21333 .001 L
.21667 .00099 L
.22 .00097 L
.22333 .00096 L
.22667 .00095 L
.23 .00093 L
.23333 .00092 L
.23667 .00091 L
.24 .00089 L
.24333 .00088 L
.24667 .00087 L
.25 .00085 L
.25333 .00084 L
.25667 .00083 L
.26 .00082 L
.26333 .00081 L
.26667 .0008 L
.27 .0008 L
.27333 .00079 L
.27667 .00078 L
.28 .00078 L
.28333 .00078 L
.28667 .00077 L
.29 .00077 L
.29333 .00077 L
.29667 .00077 L
.3 .00077 L
.30333 .00078 L
.30667 .00078 L
.31 .00079 L
.31333 .00079 L
.31667 .0008 L
.32 .00081 L
.32333 .00082 L
.32667 .00083 L
.33 .00084 L
.33333 .00085 L
.33667 .00086 L
.34 .00088 L
.34333 .00089 L
.34667 .00091 L
.35 .00093 L
.35333 .00095 L
.35667 .00097 L
.36 .00099 L
.36333 .00102 L
.36667 .00104 L
.37 .00107 L
.37333 .0011 L
.37667 .00113 L
.38 .00117 L
.38333 .0012 L
.38667 .00124 L
.39 .00128 L
.39333 .00132 L
.39667 .00137 L
.4 .00141 L
.40333 .00146 L
.40667 .00151 L
.41 .00156 L
.41333 .00162 L
.41667 .00168 L
.42 .00174 L
.42333 .0018 L
.42667 .00186 L
.43 .00193 L
.43333 .002 L
.43667 .00207 L
.44 .00215 L
.44333 .00222 L
.44667 .0023 L
.45 .00239 L
.45333 .00247 L
.45667 .00256 L
.46 .00266 L
.46333 .00275 L
.46667 .00286 L
.47 .00296 L
.47333 .00307 L
.47667 .00318 L
.48 .0033 L
.48333 .00343 L
.48667 .00356 L
.49 .00369 L
.49333 .00383 L
.49667 .00398 L
.5 .00413 L
.50333 .00429 L
.50667 .00446 L
.51 .00463 L
.51333 .00481 L
.51667 .00501 L
.52 .00521 L
.52333 .00542 L
.52667 .00564 L
.53 .00587 L
.53333 .00611 L
.53667 .00636 L
.54 .00663 L
.54333 .0069 L
.54667 .0072 L
.55 .0075 L
.55333 .00783 L
.55667 .00817 L
.56 .00852 L
.56333 .0089 L
.56667 .0093 L
.57 .00971 L
.57333 .01015 L
.57667 .01061 L
.58 .0111 L
.58333 .01161 L
.58667 .01215 L
.59 .01272 L
.59333 .01333 L
.59667 .01396 L
.6 .01463 L
.60333 .01534 L
.60667 .0161 L
.61 .01689 L
.61333 .01773 L
.61667 .01862 L
.62 .01956 L
.62333 .02056 L
.62667 .02162 L
.63 .02275 L
.63333 .02394 L
.63667 .02521 L
.64 .02655 L
.64333 .02798 L
.64667 .0295 L
.65 .03112 L
.65333 .03285 L
.65667 .03469 L
.66 .03665 L
.66333 .03874 L
.66667 .04098 L
.67 .04337 L
.67333 .04592 L
.67667 .04867 L
.68 .0516 L
.68333 .05476 L
.68667 .05815 L
.69 .06181 L
.69333 .06575 L
.69667 .07 L
.7 .07461 L
.70333 .07961 L
.70667 .08503 L
.71 .09094 L
.71333 .0974 L
.71667 .10446 L
.72 .11221 L
.72333 .12073 L
.72667 .13013 L
.73 .14051 L
.73333 .152 L
.73667 .16473 L
.74 .17883 L
.74333 .19441 L
.74667 .21155 L
.75 .23025 L
.75333 .25035 L
.75667 .27146 L
.76 .29282 L
.76333 .31319 L
.76667 .33075 L
.77 .34322 L
.77333 .34824 L
.77667 .34406 L
.78 .3303 L
.78333 .30826 L
.78667 .28059 L
.79 .25034 L
.79333 .22018 L
.79667 .19192 L
.8 .16654 L
.80333 .14435 L
.80667 .12527 L
.81 .10902 L
.81333 .09524 L
.81667 .08356 L
.82 .07364 L
.82333 .06519 L
.82667 .05796 L
.83 .05174 L
.83333 .04637 L
.83667 .04171 L
.84 .03763 L
.84333 .03406 L
.84667 .03091 L
.85 .02812 L
.85333 .02564 L
.85667 .02342 L
.86 .02144 L
.86333 .01965 L
.86667 .01805 L
.87 .0166 L
.87333 .01528 L
.87667 .01409 L
.88 .013 L
.88333 .01201 L
.88667 .0111 L
.89 .01028 L
.89333 .00952 L
.89667 .00883 L
.9 .00819 L
.90333 .0076 L
.90667 .00706 L
.91 .00657 L
.91333 .00611 L
.91667 .00569 L
.92 .0053 L
.92333 .00495 L
.92667 .00462 L
.93 .00431 L
.93333 .00403 L
.93667 .00376 L
.94 .00352 L
.94333 .0033 L
.94667 .00309 L
.95 .00289 L
.95333 .00271 L
.95667 .00255 L
.96 .00239 L
.96333 .00225 L
.96667 .00211 L
.97 .00199 L
.97333 .00187 L
.97667 .00176 L
.98 .00166 L
.98333 .00157 L
.98667 .00148 L
.99 .0014 L
.99333 .00132 L
.99667 .00125 L
1 .00118 L
1 .00148 L
.99667 .00156 L
.99333 .00165 L
.99 .00175 L
.98667 .00185 L
.98333 .00196 L
.98 .00208 L
.97667 .00221 L
.97333 .00235 L
.97 .0025 L
.96667 .00266 L
.96333 .00283 L
.96 .00301 L
.95667 .00321 L
.95333 .00343 L
.95 .00366 L
.94667 .00391 L
.94333 .00418 L
.94 .00448 L
.93667 .0048 L
.93333 .00514 L
.93 .00552 L
.92667 .00593 L
.92333 .00638 L
.92 .00686 L
.91667 .00739 L
.91333 .00797 L
.91 .0086 L
.90667 .00928 L
.90333 .01004 L
.9 .01086 L
.89667 .01177 L
.89333 .01277 L
.89 .01386 L
.88667 .01507 L
.88333 .01641 L
.88 .01788 L
.87667 .01952 L
.87333 .02133 L
.87 .02335 L
.86667 .0256 L
.86333 .02811 L
.86 .03093 L
.85667 .03409 L
.85333 .03766 L
.85 .0417 L
.84667 .04628 L
.84333 .0515 L
.84 .05747 L
.83667 .06433 L
.83333 .07224 L
.83 .0814 L
.82667 .09206 L
.82333 .10452 L
.82 .11913 L
.81667 .13632 L
.81333 .15661 L
.81 .18056 L
.80667 .20879 L
.80333 .2419 L
.8 .28034 L
.79667 .32416 L
.79333 .37272 L
.79 .42423 L
.78667 .47541 L
.78333 .52157 L
.78 .55741 L
.77667 .57845 L
.77333 .58262 L
.77 .57082 L
.76667 .5463 L
.76333 .5133 L
.76 .47585 L
.75667 .43712 L
.75333 .39926 L
.75 .36352 L
.74667 .33055 L
.74333 .30056 L
.74 .27352 L
.73667 .24925 L
.73333 .22754 L
.73 .20811 L
.72667 .19073 L
.72333 .17515 L
.72 .16116 L
.71667 .14858 L
.71333 .13723 L
.71 .12698 L
.70667 .11769 L
.70333 .10925 L
.7 .10157 L
.69667 .09456 L
.69333 .08816 L
.69 .08229 L
.68667 .0769 L
.68333 .07195 L
.68 .06739 L
.67667 .06319 L
.67333 .05931 L
.67 .05571 L
.66667 .05238 L
.66333 .0493 L
.66 .04643 L
.65667 .04376 L
.65333 .04128 L
.65 .03897 L
.64667 .03682 L
.64333 .03481 L
.64 .03293 L
.63667 .03117 L
.63333 .02953 L
.63 .02799 L
.62667 .02655 L
.62333 .0252 L
.62 .02393 L
.61667 .02273 L
.61333 .02161 L
.61 .02056 L
.60667 .01957 L
.60333 .01864 L
.6 .01776 L
.59667 .01693 L
.59333 .01615 L
.59 .01541 L
.58667 .01471 L
.58333 .01405 L
.58 .01343 L
.57667 .01284 L
.57333 .01229 L
.57 .01176 L
.56667 .01126 L
.56333 .01078 L
.56 .01033 L
.55667 .00991 L
.55333 .0095 L
.55 .00912 L
.54667 .00875 L
.54333 .0084 L
.54 .00807 L
.53667 .00776 L
.53333 .00746 L
.53 .00717 L
.52667 .0069 L
.52333 .00664 L
.52 .00639 L
.51667 .00616 L
.51333 .00593 L
.51 .00572 L
.50667 .00551 L
.50333 .00532 L
.5 .00513 L
.49667 .00495 L
.49333 .00478 L
.49 .00461 L
.48667 .00446 L
.48333 .00431 L
.48 .00416 L
.47667 .00402 L
.47333 .00389 L
.47 .00376 L
.46667 .00364 L
.46333 .00353 L
.46 .00341 L
.45667 .00331 L
.45333 .0032 L
.45 .00311 L
.44667 .00301 L
.44333 .00292 L
.44 .00284 L
.43667 .00275 L
.43333 .00267 L
.43 .0026 L
.42667 .00252 L
.42333 .00245 L
.42 .00239 L
.41667 .00232 L
.41333 .00226 L
.41 .0022 L
.40667 .00214 L
.40333 .00209 L
.4 .00203 L
.39667 .00198 L
.39333 .00194 L
.39 .00189 L
.38667 .00184 L
.38333 .0018 L
.38 .00176 L
.37667 .00172 L
.37333 .00168 L
.37 .00164 L
.36667 .00161 L
.36333 .00157 L
.36 .00154 L
.35667 .00151 L
.35333 .00148 L
.35 .00145 L
.34667 .00143 L
.34333 .0014 L
.34 .00138 L
.33667 .00136 L
.33333 .00134 L
.33 .00132 L
.32667 .0013 L
.32333 .00129 L
.32 .00128 L
.31667 .00127 L
.31333 .00126 L
.31 .00125 L
.30667 .00124 L
.30333 .00124 L
.3 .00123 L
.29667 .00123 L
.29333 .00123 L
.29 .00123 L
.28667 .00123 L
.28333 .00123 L
.28 .00124 L
.27667 .00124 L
.27333 .00124 L
.27 .00125 L
.26667 .00126 L
.26333 .00126 L
.26 .00127 L
.25667 .00128 L
.25333 .00128 L
.25 .00129 L
.24667 .0013 L
.24333 .00131 L
.24 .00132 L
.23667 .00133 L
.23333 .00134 L
.23 .00135 L
.22667 .00136 L
.22333 .00137 L
.22 .00138 L
.21667 .00139 L
.21333 .0014 L
.21 .00141 L
.20667 .00142 L
.20333 .00143 L
.2 .00144 L
.19667 .00145 L
.19333 .00146 L
.19 .00147 L
.18667 .00148 L
.18333 .00148 L
.18 .00149 L
.17667 .0015 L
.17333 .0015 L
.17 .00151 L
.16667 .00151 L
.16333 .00152 L
.16 .00152 L
.15667 .00152 L
.15333 .00153 L
.15 .00153 L
.14667 .00153 L
.14333 .00153 L
.14 .00153 L
.13667 .00153 L
.13333 .00153 L
.13 .00152 L
.12667 .00152 L
.12333 .00152 L
.12 .00151 L
.11667 .00151 L
.11333 .0015 L
.11 .0015 L
.10667 .00149 L
.10333 .00149 L
.1 .00148 L
.09667 .00148 L
.09333 .00147 L
.09 .00146 L
.08667 .00146 L
.08333 .00145 L
.08 .00144 L
.07667 .00144 L
.07333 .00143 L
.07 .00143 L
.06667 .00142 L
.06333 .00141 L
.06 .00141 L
.05667 .0014 L
.05333 .00139 L
.05 .00139 L
.04667 .00138 L
.04333 .00138 L
.04 .00137 L
.03667 .00137 L
.03333 .00136 L
.03 .00136 L
.02667 .00135 L
.02333 .00135 L
.02 .00134 L
.01667 .00134 L
.01333 .00133 L
.01 .00133 L
.00667 .00133 L
.00333 .00132 L
0 .00132 L
F
.78 g
0 .00104 m
.00333 .00104 L
.00667 .00105 L
.01 .00105 L
.01333 .00106 L
.01667 .00107 L
.02 .00107 L
.02333 .00108 L
.02667 .00109 L
.03 .0011 L
.03333 .0011 L
.03667 .00111 L
.04 .00112 L
.04333 .00113 L
.04667 .00114 L
.05 .00115 L
.05333 .00116 L
.05667 .00116 L
.06 .00117 L
.06333 .00118 L
.06667 .00119 L
.07 .0012 L
.07333 .0012 L
.07667 .00121 L
.08 .00122 L
.08333 .00122 L
.08667 .00123 L
.09 .00123 L
.09333 .00124 L
.09667 .00124 L
.1 .00124 L
.10333 .00124 L
.10667 .00125 L
.11 .00125 L
.11333 .00125 L
.11667 .00125 L
.12 .00125 L
.12333 .00125 L
.12667 .00124 L
.13 .00124 L
.13333 .00124 L
.13667 .00123 L
.14 .00123 L
.14333 .00122 L
.14667 .00122 L
.15 .00121 L
.15333 .00121 L
.15667 .0012 L
.16 .00119 L
.16333 .00118 L
.16667 .00117 L
.17 .00116 L
.17333 .00115 L
.17667 .00114 L
.18 .00113 L
.18333 .00112 L
.18667 .00111 L
.19 .0011 L
.19333 .00109 L
.19667 .00107 L
.2 .00106 L
.20333 .00105 L
.20667 .00103 L
.21 .00102 L
.21333 .00101 L
.21667 .00099 L
.22 .00098 L
.22333 .00097 L
.22667 .00095 L
.23 .00094 L
.23333 .00092 L
.23667 .00091 L
.24 .0009 L
.24333 .00088 L
.24667 .00087 L
.25 .00086 L
.25333 .00085 L
.25667 .00084 L
.26 .00083 L
.26333 .00082 L
.26667 .00081 L
.27 .0008 L
.27333 .0008 L
.27667 .00079 L
.28 .00079 L
.28333 .00078 L
.28667 .00078 L
.29 .00078 L
.29333 .00078 L
.29667 .00078 L
.3 .00078 L
.30333 .00078 L
.30667 .00079 L
.31 .00079 L
.31333 .0008 L
.31667 .0008 L
.32 .00081 L
.32333 .00082 L
.32667 .00083 L
.33 .00084 L
.33333 .00085 L
.33667 .00087 L
.34 .00088 L
.34333 .0009 L
.34667 .00091 L
.35 .00093 L
.35333 .00095 L
.35667 .00097 L
.36 .001 L
.36333 .00102 L
.36667 .00105 L
.37 .00108 L
.37333 .00111 L
.37667 .00114 L
.38 .00117 L
.38333 .00121 L
.38667 .00125 L
.39 .00129 L
.39333 .00133 L
.39667 .00137 L
.4 .00142 L
.40333 .00147 L
.40667 .00152 L
.41 .00157 L
.41333 .00163 L
.41667 .00168 L
.42 .00174 L
.42333 .00181 L
.42667 .00187 L
.43 .00194 L
.43333 .00201 L
.43667 .00208 L
.44 .00215 L
.44333 .00223 L
.44667 .00231 L
.45 .0024 L
.45333 .00248 L
.45667 .00257 L
.46 .00267 L
.46333 .00276 L
.46667 .00287 L
.47 .00297 L
.47333 .00308 L
.47667 .00319 L
.48 .00331 L
.48333 .00344 L
.48667 .00357 L
.49 .0037 L
.49333 .00384 L
.49667 .00399 L
.5 .00414 L
.50333 .0043 L
.50667 .00447 L
.51 .00465 L
.51333 .00483 L
.51667 .00502 L
.52 .00522 L
.52333 .00543 L
.52667 .00565 L
.53 .00588 L
.53333 .00612 L
.53667 .00638 L
.54 .00664 L
.54333 .00692 L
.54667 .00722 L
.55 .00753 L
.55333 .00785 L
.55667 .00819 L
.56 .00855 L
.56333 .00892 L
.56667 .00932 L
.57 .00974 L
.57333 .01018 L
.57667 .01064 L
.58 .01113 L
.58333 .01164 L
.58667 .01218 L
.59 .01276 L
.59333 .01336 L
.59667 .014 L
.6 .01467 L
.60333 .01539 L
.60667 .01614 L
.61 .01694 L
.61333 .01778 L
.61667 .01867 L
.62 .01962 L
.62333 .02062 L
.62667 .02168 L
.63 .02281 L
.63333 .02401 L
.63667 .02528 L
.64 .02663 L
.64333 .02807 L
.64667 .0296 L
.65 .03122 L
.65333 .03295 L
.65667 .0348 L
.66 .03677 L
.66333 .03887 L
.66667 .04112 L
.67 .04352 L
.67333 .04609 L
.67667 .04885 L
.68 .0518 L
.68333 .05498 L
.68667 .05839 L
.69 .06206 L
.69333 .06603 L
.69667 .07031 L
.7 .07495 L
.70333 .07998 L
.70667 .08544 L
.71 .09139 L
.71333 .0979 L
.71667 .10501 L
.72 .11282 L
.72333 .12141 L
.72667 .13089 L
.73 .14136 L
.73333 .15295 L
.73667 .16579 L
.74 .18001 L
.74333 .19574 L
.74667 .21304 L
.75 .23192 L
.75333 .25221 L
.75667 .27353 L
.76 .29511 L
.76333 .31569 L
.76667 .33344 L
.77 .34607 L
.77333 .35117 L
.77667 .34699 L
.78 .33314 L
.78333 .31093 L
.78667 .28302 L
.79 .25251 L
.79333 .22208 L
.79667 .19357 L
.8 .16796 L
.80333 .14557 L
.80667 .12631 L
.81 .10992 L
.81333 .09601 L
.81667 .08422 L
.82 .07421 L
.82333 .06568 L
.82667 .05839 L
.83 .05211 L
.83333 .0467 L
.83667 .04199 L
.84 .03788 L
.84333 .03428 L
.84667 .0311 L
.85 .02829 L
.85333 .02579 L
.85667 .02355 L
.86 .02156 L
.86333 .01976 L
.86667 .01814 L
.87 .01668 L
.87333 .01536 L
.87667 .01415 L
.88 .01306 L
.88333 .01206 L
.88667 .01115 L
.89 .01032 L
.89333 .00956 L
.89667 .00886 L
.9 .00822 L
.90333 .00763 L
.90667 .00709 L
.91 .00659 L
.91333 .00614 L
.91667 .00571 L
.92 .00532 L
.92333 .00496 L
.92667 .00463 L
.93 .00432 L
.93333 .00404 L
.93667 .00378 L
.94 .00353 L
.94333 .00331 L
.94667 .0031 L
.95 .0029 L
.95333 .00272 L
.95667 .00256 L
.96 .0024 L
.96333 .00226 L
.96667 .00212 L
.97 .00199 L
.97333 .00188 L
.97667 .00177 L
.98 .00167 L
.98333 .00157 L
.98667 .00148 L
.99 .0014 L
.99333 .00132 L
.99667 .00125 L
1 .00118 L
1 .00148 L
.99667 .00156 L
.99333 .00165 L
.99 .00175 L
.98667 .00185 L
.98333 .00196 L
.98 .00208 L
.97667 .00221 L
.97333 .00234 L
.97 .00249 L
.96667 .00265 L
.96333 .00282 L
.96 .003 L
.95667 .0032 L
.95333 .00342 L
.95 .00365 L
.94667 .0039 L
.94333 .00417 L
.94 .00447 L
.93667 .00478 L
.93333 .00513 L
.93 .00551 L
.92667 .00591 L
.92333 .00636 L
.92 .00684 L
.91667 .00737 L
.91333 .00794 L
.91 .00857 L
.90667 .00926 L
.90333 .01001 L
.9 .01083 L
.89667 .01173 L
.89333 .01273 L
.89 .01382 L
.88667 .01502 L
.88333 .01635 L
.88 .01782 L
.87667 .01945 L
.87333 .02125 L
.87 .02326 L
.86667 .0255 L
.86333 .028 L
.86 .03081 L
.85667 .03396 L
.85333 .03751 L
.85 .04153 L
.84667 .04609 L
.84333 .05128 L
.84 .05723 L
.83667 .06405 L
.83333 .07192 L
.83 .08103 L
.82667 .09163 L
.82333 .10402 L
.82 .11856 L
.81667 .13566 L
.81333 .15584 L
.81 .17966 L
.80667 .20775 L
.80333 .24068 L
.8 .27891 L
.79667 .32251 L
.79333 .37082 L
.79 .42206 L
.78667 .47297 L
.78333 .51891 L
.78 .55457 L
.77667 .57552 L
.77333 .57969 L
.77 .56797 L
.76667 .5436 L
.76333 .5108 L
.76 .47356 L
.75667 .43505 L
.75333 .39739 L
.75 .36185 L
.74667 .32906 L
.74333 .29923 L
.74 .27233 L
.73667 .2482 L
.73333 .22659 L
.73 .20727 L
.72667 .18997 L
.72333 .17447 L
.72 .16055 L
.71667 .14803 L
.71333 .13674 L
.71 .12653 L
.70667 .11728 L
.70333 .10888 L
.7 .10123 L
.69667 .09425 L
.69333 .08788 L
.69 .08203 L
.68667 .07667 L
.68333 .07174 L
.68 .0672 L
.67667 .06301 L
.67333 .05914 L
.67 .05556 L
.66667 .05224 L
.66333 .04916 L
.66 .04631 L
.65667 .04365 L
.65333 .04118 L
.65 .03887 L
.64667 .03673 L
.64333 .03472 L
.64 .03285 L
.63667 .0311 L
.63333 .02946 L
.63 .02792 L
.62667 .02649 L
.62333 .02514 L
.62 .02387 L
.61667 .02268 L
.61333 .02157 L
.61 .02052 L
.60667 .01953 L
.60333 .0186 L
.6 .01772 L
.59667 .01689 L
.59333 .01611 L
.59 .01538 L
.58667 .01468 L
.58333 .01402 L
.58 .0134 L
.57667 .01281 L
.57333 .01226 L
.57 .01173 L
.56667 .01123 L
.56333 .01076 L
.56 .01031 L
.55667 .00989 L
.55333 .00948 L
.55 .0091 L
.54667 .00873 L
.54333 .00838 L
.54 .00805 L
.53667 .00774 L
.53333 .00744 L
.53 .00716 L
.52667 .00689 L
.52333 .00663 L
.52 .00638 L
.51667 .00614 L
.51333 .00592 L
.51 .0057 L
.50667 .0055 L
.50333 .0053 L
.5 .00512 L
.49667 .00494 L
.49333 .00477 L
.49 .0046 L
.48667 .00444 L
.48333 .00429 L
.48 .00415 L
.47667 .00401 L
.47333 .00388 L
.47 .00375 L
.46667 .00363 L
.46333 .00352 L
.46 .0034 L
.45667 .0033 L
.45333 .0032 L
.45 .0031 L
.44667 .003 L
.44333 .00291 L
.44 .00283 L
.43667 .00274 L
.43333 .00266 L
.43 .00259 L
.42667 .00251 L
.42333 .00244 L
.42 .00238 L
.41667 .00231 L
.41333 .00225 L
.41 .00219 L
.40667 .00213 L
.40333 .00208 L
.4 .00203 L
.39667 .00198 L
.39333 .00193 L
.39 .00188 L
.38667 .00184 L
.38333 .00179 L
.38 .00175 L
.37667 .00171 L
.37333 .00167 L
.37 .00163 L
.36667 .0016 L
.36333 .00157 L
.36 .00153 L
.35667 .0015 L
.35333 .00147 L
.35 .00145 L
.34667 .00142 L
.34333 .00139 L
.34 .00137 L
.33667 .00135 L
.33333 .00133 L
.33 .00131 L
.32667 .0013 L
.32333 .00128 L
.32 .00127 L
.31667 .00126 L
.31333 .00125 L
.31 .00124 L
.30667 .00124 L
.30333 .00123 L
.3 .00123 L
.29667 .00123 L
.29333 .00122 L
.29 .00122 L
.28667 .00123 L
.28333 .00123 L
.28 .00123 L
.27667 .00123 L
.27333 .00124 L
.27 .00124 L
.26667 .00125 L
.26333 .00126 L
.26 .00126 L
.25667 .00127 L
.25333 .00128 L
.25 .00129 L
.24667 .0013 L
.24333 .00131 L
.24 .00131 L
.23667 .00132 L
.23333 .00133 L
.23 .00134 L
.22667 .00135 L
.22333 .00136 L
.22 .00138 L
.21667 .00139 L
.21333 .0014 L
.21 .00141 L
.20667 .00142 L
.20333 .00143 L
.2 .00144 L
.19667 .00145 L
.19333 .00145 L
.19 .00146 L
.18667 .00147 L
.18333 .00148 L
.18 .00149 L
.17667 .00149 L
.17333 .0015 L
.17 .00151 L
.16667 .00151 L
.16333 .00151 L
.16 .00152 L
.15667 .00152 L
.15333 .00152 L
.15 .00152 L
.14667 .00152 L
.14333 .00152 L
.14 .00152 L
.13667 .00152 L
.13333 .00152 L
.13 .00152 L
.12667 .00152 L
.12333 .00151 L
.12 .00151 L
.11667 .00151 L
.11333 .0015 L
.11 .0015 L
.10667 .00149 L
.10333 .00148 L
.1 .00148 L
.09667 .00147 L
.09333 .00147 L
.09 .00146 L
.08667 .00145 L
.08333 .00145 L
.08 .00144 L
.07667 .00143 L
.07333 .00143 L
.07 .00142 L
.06667 .00142 L
.06333 .00141 L
.06 .0014 L
.05667 .0014 L
.05333 .00139 L
.05 .00139 L
.04667 .00138 L
.04333 .00137 L
.04 .00137 L
.03667 .00136 L
.03333 .00136 L
.03 .00135 L
.02667 .00135 L
.02333 .00134 L
.02 .00134 L
.01667 .00133 L
.01333 .00133 L
.01 .00133 L
.00667 .00132 L
.00333 .00132 L
0 .00132 L
F
.76 g
0 .00104 m
.00333 .00105 L
.00667 .00105 L
.01 .00106 L
.01333 .00106 L
.01667 .00107 L
.02 .00108 L
.02333 .00108 L
.02667 .00109 L
.03 .0011 L
.03333 .00111 L
.03667 .00112 L
.04 .00112 L
.04333 .00113 L
.04667 .00114 L
.05 .00115 L
.05333 .00116 L
.05667 .00117 L
.06 .00118 L
.06333 .00118 L
.06667 .00119 L
.07 .0012 L
.07333 .00121 L
.07667 .00121 L
.08 .00122 L
.08333 .00122 L
.08667 .00123 L
.09 .00123 L
.09333 .00124 L
.09667 .00124 L
.1 .00125 L
.10333 .00125 L
.10667 .00125 L
.11 .00125 L
.11333 .00125 L
.11667 .00125 L
.12 .00125 L
.12333 .00125 L
.12667 .00125 L
.13 .00124 L
.13333 .00124 L
.13667 .00124 L
.14 .00123 L
.14333 .00123 L
.14667 .00122 L
.15 .00122 L
.15333 .00121 L
.15667 .0012 L
.16 .00119 L
.16333 .00119 L
.16667 .00118 L
.17 .00117 L
.17333 .00116 L
.17667 .00115 L
.18 .00114 L
.18333 .00113 L
.18667 .00112 L
.19 .0011 L
.19333 .00109 L
.19667 .00108 L
.2 .00107 L
.20333 .00105 L
.20667 .00104 L
.21 .00103 L
.21333 .00101 L
.21667 .001 L
.22 .00098 L
.22333 .00097 L
.22667 .00096 L
.23 .00094 L
.23333 .00093 L
.23667 .00092 L
.24 .0009 L
.24333 .00089 L
.24667 .00088 L
.25 .00087 L
.25333 .00085 L
.25667 .00084 L
.26 .00083 L
.26333 .00082 L
.26667 .00082 L
.27 .00081 L
.27333 .0008 L
.27667 .0008 L
.28 .00079 L
.28333 .00079 L
.28667 .00079 L
.29 .00078 L
.29333 .00078 L
.29667 .00078 L
.3 .00079 L
.30333 .00079 L
.30667 .00079 L
.31 .0008 L
.31333 .0008 L
.31667 .00081 L
.32 .00082 L
.32333 .00083 L
.32667 .00084 L
.33 .00085 L
.33333 .00086 L
.33667 .00087 L
.34 .00089 L
.34333 .0009 L
.34667 .00092 L
.35 .00094 L
.35333 .00096 L
.35667 .00098 L
.36 .001 L
.36333 .00103 L
.36667 .00106 L
.37 .00108 L
.37333 .00111 L
.37667 .00115 L
.38 .00118 L
.38333 .00122 L
.38667 .00125 L
.39 .00129 L
.39333 .00134 L
.39667 .00138 L
.4 .00143 L
.40333 .00148 L
.40667 .00153 L
.41 .00158 L
.41333 .00163 L
.41667 .00169 L
.42 .00175 L
.42333 .00181 L
.42667 .00188 L
.43 .00195 L
.43333 .00202 L
.43667 .00209 L
.44 .00216 L
.44333 .00224 L
.44667 .00232 L
.45 .00241 L
.45333 .00249 L
.45667 .00258 L
.46 .00268 L
.46333 .00277 L
.46667 .00288 L
.47 .00298 L
.47333 .00309 L
.47667 .00321 L
.48 .00332 L
.48333 .00345 L
.48667 .00358 L
.49 .00371 L
.49333 .00385 L
.49667 .004 L
.5 .00415 L
.50333 .00432 L
.50667 .00448 L
.51 .00466 L
.51333 .00484 L
.51667 .00503 L
.52 .00524 L
.52333 .00545 L
.52667 .00567 L
.53 .0059 L
.53333 .00614 L
.53667 .0064 L
.54 .00666 L
.54333 .00694 L
.54667 .00724 L
.55 .00755 L
.55333 .00787 L
.55667 .00821 L
.56 .00857 L
.56333 .00895 L
.56667 .00934 L
.57 .00976 L
.57333 .0102 L
.57667 .01067 L
.58 .01116 L
.58333 .01167 L
.58667 .01222 L
.59 .01279 L
.59333 .0134 L
.59667 .01404 L
.6 .01471 L
.60333 .01543 L
.60667 .01618 L
.61 .01698 L
.61333 .01783 L
.61667 .01872 L
.62 .01967 L
.62333 .02068 L
.62667 .02175 L
.63 .02288 L
.63333 .02408 L
.63667 .02536 L
.64 .02671 L
.64333 .02815 L
.64667 .02969 L
.65 .03132 L
.65333 .03306 L
.65667 .03491 L
.66 .03689 L
.66333 .039 L
.66667 .04126 L
.67 .04368 L
.67333 .04626 L
.67667 .04903 L
.68 .052 L
.68333 .05519 L
.68667 .05862 L
.69 .06232 L
.69333 .06631 L
.69667 .07062 L
.7 .07528 L
.70333 .08035 L
.70667 .08585 L
.71 .09185 L
.71333 .09839 L
.71667 .10556 L
.72 .11343 L
.72333 .12209 L
.72667 .13164 L
.73 .1422 L
.73333 .15389 L
.73667 .16685 L
.74 .1812 L
.74333 .19707 L
.74667 .21453 L
.75 .23358 L
.75333 .25407 L
.75667 .2756 L
.76 .29739 L
.76333 .31819 L
.76667 .33614 L
.77 .34891 L
.77333 .3541 L
.77667 .34992 L
.78 .33597 L
.78333 .31359 L
.78667 .28546 L
.79 .25469 L
.79333 .22399 L
.79667 .19523 L
.8 .16938 L
.80333 .14679 L
.80667 .12736 L
.81 .11081 L
.81333 .09678 L
.81667 .08488 L
.82 .07478 L
.82333 .06617 L
.82667 .05881 L
.83 .05248 L
.83333 .04702 L
.83667 .04227 L
.84 .03813 L
.84333 .03449 L
.84667 .03129 L
.85 .02846 L
.85333 .02594 L
.85667 .02369 L
.86 .02167 L
.86333 .01987 L
.86667 .01824 L
.87 .01676 L
.87333 .01543 L
.87667 .01422 L
.88 .01312 L
.88333 .01212 L
.88667 .0112 L
.89 .01037 L
.89333 .0096 L
.89667 .0089 L
.9 .00826 L
.90333 .00766 L
.90667 .00712 L
.91 .00662 L
.91333 .00616 L
.91667 .00573 L
.92 .00534 L
.92333 .00498 L
.92667 .00465 L
.93 .00434 L
.93333 .00405 L
.93667 .00379 L
.94 .00355 L
.94333 .00332 L
.94667 .00311 L
.95 .00291 L
.95333 .00273 L
.95667 .00256 L
.96 .00241 L
.96333 .00226 L
.96667 .00213 L
.97 .002 L
.97333 .00188 L
.97667 .00177 L
.98 .00167 L
.98333 .00158 L
.98667 .00149 L
.99 .0014 L
.99333 .00133 L
.99667 .00125 L
1 .00119 L
1 .00147 L
.99667 .00156 L
.99333 .00165 L
.99 .00174 L
.98667 .00184 L
.98333 .00195 L
.98 .00207 L
.97667 .0022 L
.97333 .00234 L
.97 .00248 L
.96667 .00264 L
.96333 .00281 L
.96 .003 L
.95667 .00319 L
.95333 .00341 L
.95 .00364 L
.94667 .00389 L
.94333 .00416 L
.94 .00445 L
.93667 .00477 L
.93333 .00512 L
.93 .00549 L
.92667 .0059 L
.92333 .00634 L
.92 .00682 L
.91667 .00735 L
.91333 .00792 L
.91 .00854 L
.90667 .00923 L
.90333 .00998 L
.9 .0108 L
.89667 .0117 L
.89333 .01269 L
.89 .01377 L
.88667 .01497 L
.88333 .0163 L
.88 .01776 L
.87667 .01938 L
.87333 .02118 L
.87 .02318 L
.86667 .02541 L
.86333 .0279 L
.86 .03069 L
.85667 .03383 L
.85333 .03736 L
.85 .04136 L
.84667 .0459 L
.84333 .05107 L
.84 .05698 L
.83667 .06377 L
.83333 .07159 L
.83 .08066 L
.82667 .09121 L
.82333 .10353 L
.82 .11799 L
.81667 .135 L
.81333 .15507 L
.81 .17877 L
.80667 .2067 L
.80333 .23946 L
.8 .27749 L
.79667 .32086 L
.79333 .36891 L
.79 .41988 L
.78667 .47054 L
.78333 .51624 L
.78 .55173 L
.77667 .57259 L
.77333 .57676 L
.77 .56513 L
.76667 .54091 L
.76333 .50829 L
.76 .47128 L
.75667 .43298 L
.75333 .39553 L
.75 .36019 L
.74667 .32757 L
.74333 .2979 L
.74 .27115 L
.73667 .24714 L
.73333 .22565 L
.73 .20642 L
.72667 .18921 L
.72333 .17379 L
.72 .15994 L
.71667 .14748 L
.71333 .13624 L
.71 .12608 L
.70667 .11687 L
.70333 .10851 L
.7 .10089 L
.69667 .09395 L
.69333 .0876 L
.69 .08178 L
.68667 .07644 L
.68333 .07152 L
.68 .067 L
.67667 .06283 L
.67333 .05897 L
.67 .0554 L
.66667 .0521 L
.66333 .04903 L
.66 .04618 L
.65667 .04354 L
.65333 .04107 L
.65 .03878 L
.64667 .03663 L
.64333 .03464 L
.64 .03277 L
.63667 .03102 L
.63333 .02939 L
.63 .02786 L
.62667 .02642 L
.62333 .02508 L
.62 .02382 L
.61667 .02263 L
.61333 .02152 L
.61 .02047 L
.60667 .01948 L
.60333 .01855 L
.6 .01768 L
.59667 .01685 L
.59333 .01608 L
.59 .01534 L
.58667 .01465 L
.58333 .01399 L
.58 .01337 L
.57667 .01279 L
.57333 .01223 L
.57 .01171 L
.56667 .01121 L
.56333 .01074 L
.56 .01029 L
.55667 .00986 L
.55333 .00946 L
.55 .00908 L
.54667 .00871 L
.54333 .00837 L
.54 .00804 L
.53667 .00772 L
.53333 .00742 L
.53 .00714 L
.52667 .00687 L
.52333 .00661 L
.52 .00636 L
.51667 .00613 L
.51333 .00591 L
.51 .00569 L
.50667 .00549 L
.50333 .00529 L
.5 .0051 L
.49667 .00492 L
.49333 .00475 L
.49 .00459 L
.48667 .00443 L
.48333 .00428 L
.48 .00414 L
.47667 .004 L
.47333 .00387 L
.47 .00374 L
.46667 .00362 L
.46333 .00351 L
.46 .00339 L
.45667 .00329 L
.45333 .00319 L
.45 .00309 L
.44667 .00299 L
.44333 .0029 L
.44 .00282 L
.43667 .00274 L
.43333 .00266 L
.43 .00258 L
.42667 .00251 L
.42333 .00244 L
.42 .00237 L
.41667 .00231 L
.41333 .00224 L
.41 .00218 L
.40667 .00213 L
.40333 .00207 L
.4 .00202 L
.39667 .00197 L
.39333 .00192 L
.39 .00187 L
.38667 .00183 L
.38333 .00178 L
.38 .00174 L
.37667 .0017 L
.37333 .00166 L
.37 .00163 L
.36667 .00159 L
.36333 .00156 L
.36 .00153 L
.35667 .0015 L
.35333 .00147 L
.35 .00144 L
.34667 .00141 L
.34333 .00139 L
.34 .00137 L
.33667 .00134 L
.33333 .00133 L
.33 .00131 L
.32667 .00129 L
.32333 .00128 L
.32 .00127 L
.31667 .00125 L
.31333 .00125 L
.31 .00124 L
.30667 .00123 L
.30333 .00123 L
.3 .00122 L
.29667 .00122 L
.29333 .00122 L
.29 .00122 L
.28667 .00122 L
.28333 .00122 L
.28 .00123 L
.27667 .00123 L
.27333 .00123 L
.27 .00124 L
.26667 .00124 L
.26333 .00125 L
.26 .00126 L
.25667 .00127 L
.25333 .00127 L
.25 .00128 L
.24667 .00129 L
.24333 .0013 L
.24 .00131 L
.23667 .00132 L
.23333 .00133 L
.23 .00134 L
.22667 .00135 L
.22333 .00136 L
.22 .00137 L
.21667 .00138 L
.21333 .00139 L
.21 .0014 L
.20667 .00141 L
.20333 .00142 L
.2 .00143 L
.19667 .00144 L
.19333 .00145 L
.19 .00146 L
.18667 .00147 L
.18333 .00148 L
.18 .00148 L
.17667 .00149 L
.17333 .0015 L
.17 .0015 L
.16667 .00151 L
.16333 .00151 L
.16 .00151 L
.15667 .00152 L
.15333 .00152 L
.15 .00152 L
.14667 .00152 L
.14333 .00152 L
.14 .00152 L
.13667 .00152 L
.13333 .00152 L
.13 .00152 L
.12667 .00151 L
.12333 .00151 L
.12 .00151 L
.11667 .0015 L
.11333 .0015 L
.11 .00149 L
.10667 .00149 L
.10333 .00148 L
.1 .00148 L
.09667 .00147 L
.09333 .00146 L
.09 .00146 L
.08667 .00145 L
.08333 .00144 L
.08 .00144 L
.07667 .00143 L
.07333 .00143 L
.07 .00142 L
.06667 .00141 L
.06333 .00141 L
.06 .0014 L
.05667 .00139 L
.05333 .00139 L
.05 .00138 L
.04667 .00138 L
.04333 .00137 L
.04 .00137 L
.03667 .00136 L
.03333 .00135 L
.03 .00135 L
.02667 .00134 L
.02333 .00134 L
.02 .00133 L
.01667 .00133 L
.01333 .00133 L
.01 .00132 L
.00667 .00132 L
.00333 .00132 L
0 .00131 L
F
.74 g
0 .00105 m
.00333 .00105 L
.00667 .00105 L
.01 .00106 L
.01333 .00107 L
.01667 .00107 L
.02 .00108 L
.02333 .00109 L
.02667 .00109 L
.03 .0011 L
.03333 .00111 L
.03667 .00112 L
.04 .00113 L
.04333 .00114 L
.04667 .00114 L
.05 .00115 L
.05333 .00116 L
.05667 .00117 L
.06 .00118 L
.06333 .00119 L
.06667 .00119 L
.07 .0012 L
.07333 .00121 L
.07667 .00122 L
.08 .00122 L
.08333 .00123 L
.08667 .00123 L
.09 .00124 L
.09333 .00124 L
.09667 .00125 L
.1 .00125 L
.10333 .00125 L
.10667 .00125 L
.11 .00125 L
.11333 .00125 L
.11667 .00125 L
.12 .00125 L
.12333 .00125 L
.12667 .00125 L
.13 .00125 L
.13333 .00124 L
.13667 .00124 L
.14 .00124 L
.14333 .00123 L
.14667 .00123 L
.15 .00122 L
.15333 .00121 L
.15667 .00121 L
.16 .0012 L
.16333 .00119 L
.16667 .00118 L
.17 .00117 L
.17333 .00116 L
.17667 .00115 L
.18 .00114 L
.18333 .00113 L
.18667 .00112 L
.19 .00111 L
.19333 .0011 L
.19667 .00108 L
.2 .00107 L
.20333 .00106 L
.20667 .00104 L
.21 .00103 L
.21333 .00102 L
.21667 .001 L
.22 .00099 L
.22333 .00098 L
.22667 .00096 L
.23 .00095 L
.23333 .00093 L
.23667 .00092 L
.24 .00091 L
.24333 .00089 L
.24667 .00088 L
.25 .00087 L
.25333 .00086 L
.25667 .00085 L
.26 .00084 L
.26333 .00083 L
.26667 .00082 L
.27 .00081 L
.27333 .00081 L
.27667 .0008 L
.28 .0008 L
.28333 .00079 L
.28667 .00079 L
.29 .00079 L
.29333 .00079 L
.29667 .00079 L
.3 .00079 L
.30333 .00079 L
.30667 .0008 L
.31 .0008 L
.31333 .00081 L
.31667 .00082 L
.32 .00082 L
.32333 .00083 L
.32667 .00084 L
.33 .00085 L
.33333 .00087 L
.33667 .00088 L
.34 .00089 L
.34333 .00091 L
.34667 .00093 L
.35 .00095 L
.35333 .00097 L
.35667 .00099 L
.36 .00101 L
.36333 .00104 L
.36667 .00106 L
.37 .00109 L
.37333 .00112 L
.37667 .00115 L
.38 .00119 L
.38333 .00122 L
.38667 .00126 L
.39 .0013 L
.39333 .00134 L
.39667 .00139 L
.4 .00144 L
.40333 .00148 L
.40667 .00153 L
.41 .00159 L
.41333 .00164 L
.41667 .0017 L
.42 .00176 L
.42333 .00182 L
.42667 .00189 L
.43 .00195 L
.43333 .00202 L
.43667 .0021 L
.44 .00217 L
.44333 .00225 L
.44667 .00233 L
.45 .00241 L
.45333 .0025 L
.45667 .00259 L
.46 .00269 L
.46333 .00278 L
.46667 .00289 L
.47 .00299 L
.47333 .0031 L
.47667 .00322 L
.48 .00333 L
.48333 .00346 L
.48667 .00359 L
.49 .00372 L
.49333 .00387 L
.49667 .00401 L
.5 .00417 L
.50333 .00433 L
.50667 .0045 L
.51 .00467 L
.51333 .00486 L
.51667 .00505 L
.52 .00525 L
.52333 .00546 L
.52667 .00568 L
.53 .00592 L
.53333 .00616 L
.53667 .00641 L
.54 .00668 L
.54333 .00696 L
.54667 .00726 L
.55 .00757 L
.55333 .00789 L
.55667 .00823 L
.56 .00859 L
.56333 .00897 L
.56667 .00937 L
.57 .00979 L
.57333 .01023 L
.57667 .01069 L
.58 .01119 L
.58333 .0117 L
.58667 .01225 L
.59 .01282 L
.59333 .01343 L
.59667 .01407 L
.6 .01475 L
.60333 .01547 L
.60667 .01623 L
.61 .01703 L
.61333 .01788 L
.61667 .01878 L
.62 .01973 L
.62333 .02074 L
.62667 .02181 L
.63 .02294 L
.63333 .02415 L
.63667 .02543 L
.64 .02679 L
.64333 .02824 L
.64667 .02978 L
.65 .03142 L
.65333 .03317 L
.65667 .03503 L
.66 .03702 L
.66333 .03914 L
.66667 .0414 L
.67 .04383 L
.67333 .04643 L
.67667 .04921 L
.68 .0522 L
.68333 .05541 L
.68667 .05886 L
.69 .06258 L
.69333 .06659 L
.69667 .07092 L
.7 .07562 L
.70333 .08072 L
.70667 .08626 L
.71 .0923 L
.71333 .09889 L
.71667 .10611 L
.72 .11404 L
.72333 .12277 L
.72667 .1324 L
.73 .14305 L
.73333 .15484 L
.73667 .1679 L
.74 .18238 L
.74333 .19839 L
.74667 .21602 L
.75 .23525 L
.75333 .25593 L
.75667 .27767 L
.76 .29968 L
.76333 .32069 L
.76667 .33883 L
.77 .35176 L
.77333 .35703 L
.77667 .35285 L
.78 .33881 L
.78333 .31626 L
.78667 .28789 L
.79 .25686 L
.79333 .2259 L
.79667 .19688 L
.8 .1708 L
.80333 .14801 L
.80667 .1284 L
.81 .11171 L
.81333 .09754 L
.81667 .08554 L
.82 .07535 L
.82333 .06667 L
.82667 .05924 L
.83 .05286 L
.83333 .04734 L
.83667 .04255 L
.84 .03838 L
.84333 .03471 L
.84667 .03148 L
.85 .02863 L
.85333 .02609 L
.85667 .02382 L
.86 .02179 L
.86333 .01997 L
.86667 .01833 L
.87 .01685 L
.87333 .01551 L
.87667 .01429 L
.88 .01318 L
.88333 .01217 L
.88667 .01125 L
.89 .01041 L
.89333 .00964 L
.89667 .00894 L
.9 .00829 L
.90333 .00769 L
.90667 .00715 L
.91 .00665 L
.91333 .00618 L
.91667 .00576 L
.92 .00536 L
.92333 .005 L
.92667 .00466 L
.93 .00435 L
.93333 .00407 L
.93667 .0038 L
.94 .00356 L
.94333 .00333 L
.94667 .00312 L
.95 .00292 L
.95333 .00274 L
.95667 .00257 L
.96 .00242 L
.96333 .00227 L
.96667 .00213 L
.97 .00201 L
.97333 .00189 L
.97667 .00178 L
.98 .00168 L
.98333 .00158 L
.98667 .00149 L
.99 .00141 L
.99333 .00133 L
.99667 .00126 L
1 .00119 L
1 .00147 L
.99667 .00155 L
.99333 .00164 L
.99 .00174 L
.98667 .00184 L
.98333 .00195 L
.98 .00207 L
.97667 .00219 L
.97333 .00233 L
.97 .00248 L
.96667 .00264 L
.96333 .00281 L
.96 .00299 L
.95667 .00319 L
.95333 .0034 L
.95 .00363 L
.94667 .00388 L
.94333 .00415 L
.94 .00444 L
.93667 .00476 L
.93333 .0051 L
.93 .00548 L
.92667 .00588 L
.92333 .00632 L
.92 .0068 L
.91667 .00733 L
.91333 .0079 L
.91 .00852 L
.90667 .0092 L
.90333 .00995 L
.9 .01076 L
.89667 .01166 L
.89333 .01265 L
.89 .01373 L
.88667 .01492 L
.88333 .01624 L
.88 .0177 L
.87667 .01931 L
.87333 .0211 L
.87 .02309 L
.86667 .02531 L
.86333 .02779 L
.86 .03057 L
.85667 .03369 L
.85333 .03721 L
.85 .04119 L
.84667 .04571 L
.84333 .05085 L
.84 .05673 L
.83667 .06348 L
.83333 .07127 L
.83 .08029 L
.82667 .09078 L
.82333 .10304 L
.82 .11742 L
.81667 .13434 L
.81333 .15431 L
.81 .17787 L
.80667 .20566 L
.80333 .23824 L
.8 .27607 L
.79667 .3192 L
.79333 .367 L
.79 .41771 L
.78667 .4681 L
.78333 .51357 L
.78 .54889 L
.77667 .56966 L
.77333 .57383 L
.77 .56228 L
.76667 .53821 L
.76333 .50579 L
.76 .46899 L
.75667 .43091 L
.75333 .39367 L
.75 .35852 L
.74667 .32608 L
.74333 .29658 L
.74 .26997 L
.73667 .24608 L
.73333 .22471 L
.73 .20558 L
.72667 .18846 L
.72333 .17311 L
.72 .15933 L
.71667 .14692 L
.71333 .13574 L
.71 .12563 L
.70667 .11646 L
.70333 .10814 L
.7 .10056 L
.69667 .09364 L
.69333 .08732 L
.69 .08152 L
.68667 .0762 L
.68333 .07131 L
.68 .0668 L
.67667 .06265 L
.67333 .0588 L
.67 .05525 L
.66667 .05196 L
.66333 .0489 L
.66 .04606 L
.65667 .04342 L
.65333 .04097 L
.65 .03868 L
.64667 .03654 L
.64333 .03455 L
.64 .03269 L
.63667 .03095 L
.63333 .02932 L
.63 .02779 L
.62667 .02636 L
.62333 .02502 L
.62 .02376 L
.61667 .02258 L
.61333 .02147 L
.61 .02042 L
.60667 .01944 L
.60333 .01851 L
.6 .01764 L
.59667 .01682 L
.59333 .01604 L
.59 .01531 L
.58667 .01462 L
.58333 .01396 L
.58 .01334 L
.57667 .01276 L
.57333 .01221 L
.57 .01168 L
.56667 .01118 L
.56333 .01071 L
.56 .01027 L
.55667 .00984 L
.55333 .00944 L
.55 .00906 L
.54667 .00869 L
.54333 .00835 L
.54 .00802 L
.53667 .00771 L
.53333 .00741 L
.53 .00712 L
.52667 .00685 L
.52333 .0066 L
.52 .00635 L
.51667 .00612 L
.51333 .00589 L
.51 .00568 L
.50667 .00547 L
.50333 .00528 L
.5 .00509 L
.49667 .00491 L
.49333 .00474 L
.49 .00458 L
.48667 .00442 L
.48333 .00427 L
.48 .00413 L
.47667 .00399 L
.47333 .00386 L
.47 .00373 L
.46667 .00361 L
.46333 .0035 L
.46 .00339 L
.45667 .00328 L
.45333 .00318 L
.45 .00308 L
.44667 .00299 L
.44333 .0029 L
.44 .00281 L
.43667 .00273 L
.43333 .00265 L
.43 .00257 L
.42667 .0025 L
.42333 .00243 L
.42 .00236 L
.41667 .0023 L
.41333 .00224 L
.41 .00218 L
.40667 .00212 L
.40333 .00206 L
.4 .00201 L
.39667 .00196 L
.39333 .00191 L
.39 .00187 L
.38667 .00182 L
.38333 .00178 L
.38 .00174 L
.37667 .0017 L
.37333 .00166 L
.37 .00162 L
.36667 .00158 L
.36333 .00155 L
.36 .00152 L
.35667 .00149 L
.35333 .00146 L
.35 .00143 L
.34667 .00141 L
.34333 .00138 L
.34 .00136 L
.33667 .00134 L
.33333 .00132 L
.33 .0013 L
.32667 .00129 L
.32333 .00127 L
.32 .00126 L
.31667 .00125 L
.31333 .00124 L
.31 .00123 L
.30667 .00123 L
.30333 .00122 L
.3 .00122 L
.29667 .00121 L
.29333 .00121 L
.29 .00121 L
.28667 .00121 L
.28333 .00122 L
.28 .00122 L
.27667 .00122 L
.27333 .00123 L
.27 .00123 L
.26667 .00124 L
.26333 .00125 L
.26 .00125 L
.25667 .00126 L
.25333 .00127 L
.25 .00128 L
.24667 .00129 L
.24333 .00129 L
.24 .0013 L
.23667 .00131 L
.23333 .00132 L
.23 .00133 L
.22667 .00134 L
.22333 .00135 L
.22 .00137 L
.21667 .00138 L
.21333 .00139 L
.21 .0014 L
.20667 .00141 L
.20333 .00142 L
.2 .00143 L
.19667 .00144 L
.19333 .00145 L
.19 .00145 L
.18667 .00146 L
.18333 .00147 L
.18 .00148 L
.17667 .00148 L
.17333 .00149 L
.17 .0015 L
.16667 .0015 L
.16333 .00151 L
.16 .00151 L
.15667 .00151 L
.15333 .00151 L
.15 .00152 L
.14667 .00152 L
.14333 .00152 L
.14 .00152 L
.13667 .00152 L
.13333 .00151 L
.13 .00151 L
.12667 .00151 L
.12333 .00151 L
.12 .0015 L
.11667 .0015 L
.11333 .00149 L
.11 .00149 L
.10667 .00148 L
.10333 .00148 L
.1 .00147 L
.09667 .00147 L
.09333 .00146 L
.09 .00145 L
.08667 .00145 L
.08333 .00144 L
.08 .00144 L
.07667 .00143 L
.07333 .00142 L
.07 .00142 L
.06667 .00141 L
.06333 .0014 L
.06 .0014 L
.05667 .00139 L
.05333 .00139 L
.05 .00138 L
.04667 .00137 L
.04333 .00137 L
.04 .00136 L
.03667 .00136 L
.03333 .00135 L
.03 .00135 L
.02667 .00134 L
.02333 .00134 L
.02 .00133 L
.01667 .00133 L
.01333 .00132 L
.01 .00132 L
.00667 .00132 L
.00333 .00131 L
0 .00131 L
F
.72 g
0 .00105 m
.00333 .00105 L
.00667 .00106 L
.01 .00106 L
.01333 .00107 L
.01667 .00108 L
.02 .00108 L
.02333 .00109 L
.02667 .0011 L
.03 .00111 L
.03333 .00111 L
.03667 .00112 L
.04 .00113 L
.04333 .00114 L
.04667 .00115 L
.05 .00116 L
.05333 .00117 L
.05667 .00117 L
.06 .00118 L
.06333 .00119 L
.06667 .0012 L
.07 .0012 L
.07333 .00121 L
.07667 .00122 L
.08 .00122 L
.08333 .00123 L
.08667 .00124 L
.09 .00124 L
.09333 .00124 L
.09667 .00125 L
.1 .00125 L
.10333 .00125 L
.10667 .00126 L
.11 .00126 L
.11333 .00126 L
.11667 .00126 L
.12 .00126 L
.12333 .00126 L
.12667 .00125 L
.13 .00125 L
.13333 .00125 L
.13667 .00124 L
.14 .00124 L
.14333 .00124 L
.14667 .00123 L
.15 .00122 L
.15333 .00122 L
.15667 .00121 L
.16 .0012 L
.16333 .00119 L
.16667 .00119 L
.17 .00118 L
.17333 .00117 L
.17667 .00116 L
.18 .00115 L
.18333 .00114 L
.18667 .00112 L
.19 .00111 L
.19333 .0011 L
.19667 .00109 L
.2 .00108 L
.20333 .00106 L
.20667 .00105 L
.21 .00104 L
.21333 .00102 L
.21667 .00101 L
.22 .00099 L
.22333 .00098 L
.22667 .00097 L
.23 .00095 L
.23333 .00094 L
.23667 .00093 L
.24 .00091 L
.24333 .0009 L
.24667 .00089 L
.25 .00088 L
.25333 .00086 L
.25667 .00085 L
.26 .00084 L
.26333 .00084 L
.26667 .00083 L
.27 .00082 L
.27333 .00081 L
.27667 .00081 L
.28 .0008 L
.28333 .0008 L
.28667 .0008 L
.29 .0008 L
.29333 .0008 L
.29667 .0008 L
.3 .0008 L
.30333 .0008 L
.30667 .0008 L
.31 .00081 L
.31333 .00082 L
.31667 .00082 L
.32 .00083 L
.32333 .00084 L
.32667 .00085 L
.33 .00086 L
.33333 .00087 L
.33667 .00089 L
.34 .0009 L
.34333 .00092 L
.34667 .00093 L
.35 .00095 L
.35333 .00097 L
.35667 .00099 L
.36 .00102 L
.36333 .00104 L
.36667 .00107 L
.37 .0011 L
.37333 .00113 L
.37667 .00116 L
.38 .0012 L
.38333 .00123 L
.38667 .00127 L
.39 .00131 L
.39333 .00135 L
.39667 .0014 L
.4 .00144 L
.40333 .00149 L
.40667 .00154 L
.41 .0016 L
.41333 .00165 L
.41667 .00171 L
.42 .00177 L
.42333 .00183 L
.42667 .0019 L
.43 .00196 L
.43333 .00203 L
.43667 .0021 L
.44 .00218 L
.44333 .00226 L
.44667 .00234 L
.45 .00242 L
.45333 .00251 L
.45667 .0026 L
.46 .0027 L
.46333 .00279 L
.46667 .00289 L
.47 .003 L
.47333 .00311 L
.47667 .00323 L
.48 .00335 L
.48333 .00347 L
.48667 .0036 L
.49 .00374 L
.49333 .00388 L
.49667 .00403 L
.5 .00418 L
.50333 .00434 L
.50667 .00451 L
.51 .00469 L
.51333 .00487 L
.51667 .00506 L
.52 .00527 L
.52333 .00548 L
.52667 .0057 L
.53 .00593 L
.53333 .00617 L
.53667 .00643 L
.54 .0067 L
.54333 .00698 L
.54667 .00728 L
.55 .00759 L
.55333 .00791 L
.55667 .00825 L
.56 .00861 L
.56333 .00899 L
.56667 .00939 L
.57 .00981 L
.57333 .01026 L
.57667 .01072 L
.58 .01121 L
.58333 .01173 L
.58667 .01228 L
.59 .01286 L
.59333 .01347 L
.59667 .01411 L
.6 .01479 L
.60333 .01551 L
.60667 .01627 L
.61 .01707 L
.61333 .01793 L
.61667 .01883 L
.62 .01978 L
.62333 .0208 L
.62667 .02187 L
.63 .02301 L
.63333 .02422 L
.63667 .02551 L
.64 .02687 L
.64333 .02832 L
.64667 .02987 L
.65 .03152 L
.65333 .03327 L
.65667 .03514 L
.66 .03714 L
.66333 .03927 L
.66667 .04155 L
.67 .04398 L
.67333 .04659 L
.67667 .04939 L
.68 .05239 L
.68333 .05562 L
.68667 .05909 L
.69 .06283 L
.69333 .06687 L
.69667 .07123 L
.7 .07596 L
.70333 .08109 L
.70667 .08667 L
.71 .09275 L
.71333 .09939 L
.71667 .10667 L
.72 .11466 L
.72333 .12345 L
.72667 .13316 L
.73 .14389 L
.73333 .15578 L
.73667 .16896 L
.74 .18357 L
.74333 .19972 L
.74667 .2175 L
.75 .23691 L
.75333 .25779 L
.75667 .27974 L
.76 .30197 L
.76333 .32319 L
.76667 .34152 L
.77 .3546 L
.77333 .35996 L
.77667 .35578 L
.78 .34165 L
.78333 .31893 L
.78667 .29033 L
.79 .25903 L
.79333 .2278 L
.79667 .19853 L
.8 .17223 L
.80333 .14922 L
.80667 .12945 L
.81 .1126 L
.81333 .09831 L
.81667 .0862 L
.82 .07592 L
.82333 .06716 L
.82667 .05966 L
.83 .05323 L
.83333 .04767 L
.83667 .04284 L
.84 .03862 L
.84333 .03493 L
.84667 .03168 L
.85 .0288 L
.85333 .02624 L
.85667 .02395 L
.86 .02191 L
.86333 .02008 L
.86667 .01843 L
.87 .01693 L
.87333 .01558 L
.87667 .01436 L
.88 .01324 L
.88333 .01223 L
.88667 .0113 L
.89 .01046 L
.89333 .00968 L
.89667 .00897 L
.9 .00832 L
.90333 .00772 L
.90667 .00718 L
.91 .00667 L
.91333 .00621 L
.91667 .00578 L
.92 .00538 L
.92333 .00502 L
.92667 .00468 L
.93 .00437 L
.93333 .00408 L
.93667 .00382 L
.94 .00357 L
.94333 .00334 L
.94667 .00313 L
.95 .00293 L
.95333 .00275 L
.95667 .00258 L
.96 .00242 L
.96333 .00228 L
.96667 .00214 L
.97 .00201 L
.97333 .0019 L
.97667 .00179 L
.98 .00168 L
.98333 .00159 L
.98667 .0015 L
.99 .00141 L
.99333 .00134 L
.99667 .00126 L
1 .00119 L
1 .00147 L
.99667 .00155 L
.99333 .00164 L
.99 .00173 L
.98667 .00184 L
.98333 .00194 L
.98 .00206 L
.97667 .00219 L
.97333 .00232 L
.97 .00247 L
.96667 .00263 L
.96333 .0028 L
.96 .00298 L
.95667 .00318 L
.95333 .00339 L
.95 .00362 L
.94667 .00387 L
.94333 .00414 L
.94 .00443 L
.93667 .00475 L
.93333 .00509 L
.93 .00546 L
.92667 .00586 L
.92333 .0063 L
.92 .00678 L
.91667 .0073 L
.91333 .00787 L
.91 .00849 L
.90667 .00917 L
.90333 .00992 L
.9 .01073 L
.89667 .01162 L
.89333 .01261 L
.89 .01368 L
.88667 .01487 L
.88333 .01619 L
.88 .01764 L
.87667 .01924 L
.87333 .02103 L
.87 .02301 L
.86667 .02522 L
.86333 .02769 L
.86 .03045 L
.85667 .03356 L
.85333 .03706 L
.85 .04102 L
.84667 .04551 L
.84333 .05063 L
.84 .05648 L
.83667 .0632 L
.83333 .07095 L
.83 .07992 L
.82667 .09036 L
.82333 .10255 L
.82 .11685 L
.81667 .13368 L
.81333 .15354 L
.81 .17698 L
.80667 .20461 L
.80333 .23702 L
.8 .27465 L
.79667 .31755 L
.79333 .3651 L
.79 .41553 L
.78667 .46567 L
.78333 .51091 L
.78 .54605 L
.77667 .56673 L
.77333 .5709 L
.77 .55944 L
.76667 .53552 L
.76333 .50329 L
.76 .4667 L
.75667 .42884 L
.75333 .39181 L
.75 .35685 L
.74667 .3246 L
.74333 .29525 L
.74 .26878 L
.73667 .24503 L
.73333 .22376 L
.73 .20473 L
.72667 .1877 L
.72333 .17243 L
.72 .15871 L
.71667 .14637 L
.71333 .13524 L
.71 .12518 L
.70667 .11605 L
.70333 .10777 L
.7 .10022 L
.69667 .09333 L
.69333 .08703 L
.69 .08126 L
.68667 .07597 L
.68333 .07109 L
.68 .06661 L
.67667 .06246 L
.67333 .05864 L
.67 .05509 L
.66667 .05181 L
.66333 .04877 L
.66 .04594 L
.65667 .04331 L
.65333 .04086 L
.65 .03858 L
.64667 .03645 L
.64333 .03447 L
.64 .03261 L
.63667 .03087 L
.63333 .02925 L
.63 .02773 L
.62667 .0263 L
.62333 .02496 L
.62 .02371 L
.61667 .02253 L
.61333 .02142 L
.61 .02038 L
.60667 .0194 L
.60333 .01847 L
.6 .0176 L
.59667 .01678 L
.59333 .01601 L
.59 .01528 L
.58667 .01458 L
.58333 .01393 L
.58 .01332 L
.57667 .01273 L
.57333 .01218 L
.57 .01166 L
.56667 .01116 L
.56333 .01069 L
.56 .01024 L
.55667 .00982 L
.55333 .00942 L
.55 .00904 L
.54667 .00867 L
.54333 .00833 L
.54 .008 L
.53667 .00769 L
.53333 .00739 L
.53 .00711 L
.52667 .00684 L
.52333 .00658 L
.52 .00633 L
.51667 .0061 L
.51333 .00588 L
.51 .00566 L
.50667 .00546 L
.50333 .00526 L
.5 .00508 L
.49667 .0049 L
.49333 .00473 L
.49 .00457 L
.48667 .00441 L
.48333 .00426 L
.48 .00412 L
.47667 .00398 L
.47333 .00385 L
.47 .00372 L
.46667 .0036 L
.46333 .00349 L
.46 .00338 L
.45667 .00327 L
.45333 .00317 L
.45 .00307 L
.44667 .00298 L
.44333 .00289 L
.44 .0028 L
.43667 .00272 L
.43333 .00264 L
.43 .00256 L
.42667 .00249 L
.42333 .00242 L
.42 .00235 L
.41667 .00229 L
.41333 .00223 L
.41 .00217 L
.40667 .00211 L
.40333 .00206 L
.4 .002 L
.39667 .00195 L
.39333 .0019 L
.39 .00186 L
.38667 .00181 L
.38333 .00177 L
.38 .00173 L
.37667 .00169 L
.37333 .00165 L
.37 .00161 L
.36667 .00158 L
.36333 .00154 L
.36 .00151 L
.35667 .00148 L
.35333 .00145 L
.35 .00143 L
.34667 .0014 L
.34333 .00138 L
.34 .00135 L
.33667 .00133 L
.33333 .00131 L
.33 .0013 L
.32667 .00128 L
.32333 .00127 L
.32 .00125 L
.31667 .00124 L
.31333 .00123 L
.31 .00123 L
.30667 .00122 L
.30333 .00121 L
.3 .00121 L
.29667 .00121 L
.29333 .00121 L
.29 .00121 L
.28667 .00121 L
.28333 .00121 L
.28 .00121 L
.27667 .00122 L
.27333 .00122 L
.27 .00123 L
.26667 .00123 L
.26333 .00124 L
.26 .00125 L
.25667 .00125 L
.25333 .00126 L
.25 .00127 L
.24667 .00128 L
.24333 .00129 L
.24 .0013 L
.23667 .00131 L
.23333 .00132 L
.23 .00133 L
.22667 .00134 L
.22333 .00135 L
.22 .00136 L
.21667 .00137 L
.21333 .00138 L
.21 .00139 L
.20667 .0014 L
.20333 .00141 L
.2 .00142 L
.19667 .00143 L
.19333 .00144 L
.19 .00145 L
.18667 .00146 L
.18333 .00147 L
.18 .00147 L
.17667 .00148 L
.17333 .00149 L
.17 .00149 L
.16667 .0015 L
.16333 .0015 L
.16 .0015 L
.15667 .00151 L
.15333 .00151 L
.15 .00151 L
.14667 .00151 L
.14333 .00151 L
.14 .00151 L
.13667 .00151 L
.13333 .00151 L
.13 .00151 L
.12667 .00151 L
.12333 .0015 L
.12 .0015 L
.11667 .0015 L
.11333 .00149 L
.11 .00149 L
.10667 .00148 L
.10333 .00148 L
.1 .00147 L
.09667 .00146 L
.09333 .00146 L
.09 .00145 L
.08667 .00145 L
.08333 .00144 L
.08 .00143 L
.07667 .00143 L
.07333 .00142 L
.07 .00141 L
.06667 .00141 L
.06333 .0014 L
.06 .00139 L
.05667 .00139 L
.05333 .00138 L
.05 .00138 L
.04667 .00137 L
.04333 .00136 L
.04 .00136 L
.03667 .00135 L
.03333 .00135 L
.03 .00134 L
.02667 .00134 L
.02333 .00133 L
.02 .00133 L
.01667 .00132 L
.01333 .00132 L
.01 .00132 L
.00667 .00131 L
.00333 .00131 L
0 .00131 L
F
.7 g
0 .00105 m
.00333 .00106 L
.00667 .00106 L
.01 .00107 L
.01333 .00107 L
.01667 .00108 L
.02 .00109 L
.02333 .00109 L
.02667 .0011 L
.03 .00111 L
.03333 .00112 L
.03667 .00113 L
.04 .00113 L
.04333 .00114 L
.04667 .00115 L
.05 .00116 L
.05333 .00117 L
.05667 .00118 L
.06 .00118 L
.06333 .00119 L
.06667 .0012 L
.07 .00121 L
.07333 .00121 L
.07667 .00122 L
.08 .00123 L
.08333 .00123 L
.08667 .00124 L
.09 .00124 L
.09333 .00125 L
.09667 .00125 L
.1 .00125 L
.10333 .00126 L
.10667 .00126 L
.11 .00126 L
.11333 .00126 L
.11667 .00126 L
.12 .00126 L
.12333 .00126 L
.12667 .00126 L
.13 .00125 L
.13333 .00125 L
.13667 .00125 L
.14 .00124 L
.14333 .00124 L
.14667 .00123 L
.15 .00123 L
.15333 .00122 L
.15667 .00121 L
.16 .00121 L
.16333 .0012 L
.16667 .00119 L
.17 .00118 L
.17333 .00117 L
.17667 .00116 L
.18 .00115 L
.18333 .00114 L
.18667 .00113 L
.19 .00112 L
.19333 .00111 L
.19667 .00109 L
.2 .00108 L
.20333 .00107 L
.20667 .00105 L
.21 .00104 L
.21333 .00103 L
.21667 .00101 L
.22 .001 L
.22333 .00099 L
.22667 .00097 L
.23 .00096 L
.23333 .00094 L
.23667 .00093 L
.24 .00092 L
.24333 .00091 L
.24667 .00089 L
.25 .00088 L
.25333 .00087 L
.25667 .00086 L
.26 .00085 L
.26333 .00084 L
.26667 .00083 L
.27 .00083 L
.27333 .00082 L
.27667 .00081 L
.28 .00081 L
.28333 .00081 L
.28667 .0008 L
.29 .0008 L
.29333 .0008 L
.29667 .0008 L
.3 .0008 L
.30333 .00081 L
.30667 .00081 L
.31 .00082 L
.31333 .00082 L
.31667 .00083 L
.32 .00084 L
.32333 .00084 L
.32667 .00086 L
.33 .00087 L
.33333 .00088 L
.33667 .00089 L
.34 .00091 L
.34333 .00092 L
.34667 .00094 L
.35 .00096 L
.35333 .00098 L
.35667 .001 L
.36 .00103 L
.36333 .00105 L
.36667 .00108 L
.37 .00111 L
.37333 .00114 L
.37667 .00117 L
.38 .0012 L
.38333 .00124 L
.38667 .00128 L
.39 .00132 L
.39333 .00136 L
.39667 .0014 L
.4 .00145 L
.40333 .0015 L
.40667 .00155 L
.41 .0016 L
.41333 .00166 L
.41667 .00172 L
.42 .00178 L
.42333 .00184 L
.42667 .0019 L
.43 .00197 L
.43333 .00204 L
.43667 .00211 L
.44 .00219 L
.44333 .00227 L
.44667 .00235 L
.45 .00243 L
.45333 .00252 L
.45667 .00261 L
.46 .0027 L
.46333 .0028 L
.46667 .0029 L
.47 .00301 L
.47333 .00312 L
.47667 .00324 L
.48 .00336 L
.48333 .00348 L
.48667 .00361 L
.49 .00375 L
.49333 .00389 L
.49667 .00404 L
.5 .00419 L
.50333 .00435 L
.50667 .00452 L
.51 .0047 L
.51333 .00488 L
.51667 .00508 L
.52 .00528 L
.52333 .00549 L
.52667 .00571 L
.53 .00595 L
.53333 .00619 L
.53667 .00645 L
.54 .00672 L
.54333 .007 L
.54667 .00729 L
.55 .00761 L
.55333 .00793 L
.55667 .00828 L
.56 .00864 L
.56333 .00902 L
.56667 .00942 L
.57 .00984 L
.57333 .01028 L
.57667 .01075 L
.58 .01124 L
.58333 .01176 L
.58667 .01231 L
.59 .01289 L
.59333 .0135 L
.59667 .01415 L
.6 .01483 L
.60333 .01555 L
.60667 .01631 L
.61 .01712 L
.61333 .01797 L
.61667 .01888 L
.62 .01984 L
.62333 .02085 L
.62667 .02193 L
.63 .02308 L
.63333 .02429 L
.63667 .02558 L
.64 .02695 L
.64333 .02841 L
.64667 .02996 L
.65 .03161 L
.65333 .03338 L
.65667 .03525 L
.66 .03726 L
.66333 .0394 L
.66667 .04169 L
.67 .04414 L
.67333 .04676 L
.67667 .04957 L
.68 .05259 L
.68333 .05583 L
.68667 .05933 L
.69 .06309 L
.69333 .06715 L
.69667 .07154 L
.7 .0763 L
.70333 .08146 L
.70667 .08707 L
.71 .0932 L
.71333 .09989 L
.71667 .10722 L
.72 .11527 L
.72333 .12413 L
.72667 .13392 L
.73 .14474 L
.73333 .15672 L
.73667 .17002 L
.74 .18475 L
.74333 .20105 L
.74667 .21899 L
.75 .23858 L
.75333 .25965 L
.75667 .28181 L
.76 .30426 L
.76333 .32569 L
.76667 .34422 L
.77 .35745 L
.77333 .36289 L
.77667 .35871 L
.78 .34449 L
.78333 .32159 L
.78667 .29276 L
.79 .26121 L
.79333 .22971 L
.79667 .20018 L
.8 .17365 L
.80333 .15044 L
.80667 .13049 L
.81 .11349 L
.81333 .09908 L
.81667 .08686 L
.82 .07648 L
.82333 .06765 L
.82667 .06009 L
.83 .0536 L
.83333 .04799 L
.83667 .04312 L
.84 .03887 L
.84333 .03515 L
.84667 .03187 L
.85 .02897 L
.85333 .02639 L
.85667 .02409 L
.86 .02203 L
.86333 .02018 L
.86667 .01852 L
.87 .01702 L
.87333 .01566 L
.87667 .01442 L
.88 .0133 L
.88333 .01228 L
.88667 .01135 L
.89 .0105 L
.89333 .00972 L
.89667 .00901 L
.9 .00836 L
.90333 .00776 L
.90667 .0072 L
.91 .0067 L
.91333 .00623 L
.91667 .0058 L
.92 .0054 L
.92333 .00504 L
.92667 .0047 L
.93 .00438 L
.93333 .0041 L
.93667 .00383 L
.94 .00358 L
.94333 .00335 L
.94667 .00314 L
.95 .00294 L
.95333 .00276 L
.95667 .00259 L
.96 .00243 L
.96333 .00228 L
.96667 .00215 L
.97 .00202 L
.97333 .0019 L
.97667 .00179 L
.98 .00169 L
.98333 .00159 L
.98667 .0015 L
.99 .00142 L
.99333 .00134 L
.99667 .00127 L
1 .0012 L
1 .00146 L
.99667 .00154 L
.99333 .00163 L
.99 .00173 L
.98667 .00183 L
.98333 .00194 L
.98 .00206 L
.97667 .00218 L
.97333 .00232 L
.97 .00246 L
.96667 .00262 L
.96333 .00279 L
.96 .00297 L
.95667 .00317 L
.95333 .00338 L
.95 .00361 L
.94667 .00386 L
.94333 .00413 L
.94 .00442 L
.93667 .00473 L
.93333 .00507 L
.93 .00545 L
.92667 .00585 L
.92333 .00629 L
.92 .00676 L
.91667 .00728 L
.91333 .00785 L
.91 .00847 L
.90667 .00915 L
.90333 .00989 L
.9 .0107 L
.89667 .01159 L
.89333 .01256 L
.89 .01364 L
.88667 .01482 L
.88333 .01613 L
.88 .01758 L
.87667 .01918 L
.87333 .02095 L
.87 .02292 L
.86667 .02512 L
.86333 .02758 L
.86 .03033 L
.85667 .03343 L
.85333 .03691 L
.85 .04085 L
.84667 .04532 L
.84333 .05041 L
.84 .05623 L
.83667 .06292 L
.83333 .07062 L
.83 .07955 L
.82667 .08993 L
.82333 .10206 L
.82 .11628 L
.81667 .13302 L
.81333 .15277 L
.81 .17609 L
.80667 .20357 L
.80333 .2358 L
.8 .27322 L
.79667 .3159 L
.79333 .36319 L
.79 .41336 L
.78667 .46323 L
.78333 .50824 L
.78 .54321 L
.77667 .5638 L
.77333 .56797 L
.77 .55659 L
.76667 .53283 L
.76333 .50079 L
.76 .46441 L
.75667 .42677 L
.75333 .38995 L
.75 .35519 L
.74667 .32311 L
.74333 .29392 L
.74 .2676 L
.73667 .24397 L
.73333 .22282 L
.73 .20389 L
.72667 .18694 L
.72333 .17175 L
.72 .1581 L
.71667 .14582 L
.71333 .13474 L
.71 .12473 L
.70667 .11565 L
.70333 .1074 L
.7 .09988 L
.69667 .09303 L
.69333 .08675 L
.69 .08101 L
.68667 .07573 L
.68333 .07088 L
.68 .06641 L
.67667 .06228 L
.67333 .05847 L
.67 .05494 L
.66667 .05167 L
.66333 .04864 L
.66 .04582 L
.65667 .0432 L
.65333 .04076 L
.65 .03848 L
.64667 .03636 L
.64333 .03438 L
.64 .03253 L
.63667 .0308 L
.63333 .02918 L
.63 .02766 L
.62667 .02624 L
.62333 .02491 L
.62 .02365 L
.61667 .02248 L
.61333 .02137 L
.61 .02033 L
.60667 .01935 L
.60333 .01843 L
.6 .01756 L
.59667 .01674 L
.59333 .01597 L
.59 .01524 L
.58667 .01455 L
.58333 .0139 L
.58 .01329 L
.57667 .0127 L
.57333 .01215 L
.57 .01163 L
.56667 .01113 L
.56333 .01067 L
.56 .01022 L
.55667 .0098 L
.55333 .0094 L
.55 .00902 L
.54667 .00865 L
.54333 .00831 L
.54 .00798 L
.53667 .00767 L
.53333 .00737 L
.53 .00709 L
.52667 .00682 L
.52333 .00657 L
.52 .00632 L
.51667 .00609 L
.51333 .00586 L
.51 .00565 L
.50667 .00545 L
.50333 .00525 L
.5 .00507 L
.49667 .00489 L
.49333 .00472 L
.49 .00456 L
.48667 .0044 L
.48333 .00425 L
.48 .00411 L
.47667 .00397 L
.47333 .00384 L
.47 .00371 L
.46667 .00359 L
.46333 .00348 L
.46 .00337 L
.45667 .00326 L
.45333 .00316 L
.45 .00306 L
.44667 .00297 L
.44333 .00288 L
.44 .00279 L
.43667 .00271 L
.43333 .00263 L
.43 .00255 L
.42667 .00248 L
.42333 .00241 L
.42 .00235 L
.41667 .00228 L
.41333 .00222 L
.41 .00216 L
.40667 .0021 L
.40333 .00205 L
.4 .002 L
.39667 .00195 L
.39333 .0019 L
.39 .00185 L
.38667 .00181 L
.38333 .00176 L
.38 .00172 L
.37667 .00168 L
.37333 .00164 L
.37 .00161 L
.36667 .00157 L
.36333 .00154 L
.36 .00151 L
.35667 .00147 L
.35333 .00145 L
.35 .00142 L
.34667 .00139 L
.34333 .00137 L
.34 .00135 L
.33667 .00133 L
.33333 .00131 L
.33 .00129 L
.32667 .00127 L
.32333 .00126 L
.32 .00125 L
.31667 .00124 L
.31333 .00123 L
.31 .00122 L
.30667 .00121 L
.30333 .00121 L
.3 .00121 L
.29667 .0012 L
.29333 .0012 L
.29 .0012 L
.28667 .0012 L
.28333 .00121 L
.28 .00121 L
.27667 .00121 L
.27333 .00122 L
.27 .00122 L
.26667 .00123 L
.26333 .00123 L
.26 .00124 L
.25667 .00125 L
.25333 .00126 L
.25 .00127 L
.24667 .00127 L
.24333 .00128 L
.24 .00129 L
.23667 .0013 L
.23333 .00131 L
.23 .00132 L
.22667 .00133 L
.22333 .00134 L
.22 .00135 L
.21667 .00137 L
.21333 .00138 L
.21 .00139 L
.20667 .0014 L
.20333 .00141 L
.2 .00142 L
.19667 .00143 L
.19333 .00144 L
.19 .00144 L
.18667 .00145 L
.18333 .00146 L
.18 .00147 L
.17667 .00148 L
.17333 .00148 L
.17 .00149 L
.16667 .00149 L
.16333 .0015 L
.16 .0015 L
.15667 .0015 L
.15333 .00151 L
.15 .00151 L
.14667 .00151 L
.14333 .00151 L
.14 .00151 L
.13667 .00151 L
.13333 .00151 L
.13 .00151 L
.12667 .0015 L
.12333 .0015 L
.12 .0015 L
.11667 .00149 L
.11333 .00149 L
.11 .00148 L
.10667 .00148 L
.10333 .00147 L
.1 .00147 L
.09667 .00146 L
.09333 .00146 L
.09 .00145 L
.08667 .00144 L
.08333 .00144 L
.08 .00143 L
.07667 .00142 L
.07333 .00142 L
.07 .00141 L
.06667 .0014 L
.06333 .0014 L
.06 .00139 L
.05667 .00139 L
.05333 .00138 L
.05 .00137 L
.04667 .00137 L
.04333 .00136 L
.04 .00136 L
.03667 .00135 L
.03333 .00134 L
.03 .00134 L
.02667 .00133 L
.02333 .00133 L
.02 .00132 L
.01667 .00132 L
.01333 .00132 L
.01 .00131 L
.00667 .00131 L
.00333 .00131 L
0 .0013 L
F
.68 g
0 .00106 m
.00333 .00106 L
.00667 .00107 L
.01 .00107 L
.01333 .00108 L
.01667 .00108 L
.02 .00109 L
.02333 .0011 L
.02667 .0011 L
.03 .00111 L
.03333 .00112 L
.03667 .00113 L
.04 .00114 L
.04333 .00115 L
.04667 .00115 L
.05 .00116 L
.05333 .00117 L
.05667 .00118 L
.06 .00119 L
.06333 .0012 L
.06667 .0012 L
.07 .00121 L
.07333 .00122 L
.07667 .00122 L
.08 .00123 L
.08333 .00124 L
.08667 .00124 L
.09 .00125 L
.09333 .00125 L
.09667 .00125 L
.1 .00126 L
.10333 .00126 L
.10667 .00126 L
.11 .00126 L
.11333 .00126 L
.11667 .00126 L
.12 .00126 L
.12333 .00126 L
.12667 .00126 L
.13 .00126 L
.13333 .00126 L
.13667 .00125 L
.14 .00125 L
.14333 .00124 L
.14667 .00124 L
.15 .00123 L
.15333 .00123 L
.15667 .00122 L
.16 .00121 L
.16333 .0012 L
.16667 .00119 L
.17 .00119 L
.17333 .00118 L
.17667 .00117 L
.18 .00116 L
.18333 .00114 L
.18667 .00113 L
.19 .00112 L
.19333 .00111 L
.19667 .0011 L
.2 .00109 L
.20333 .00107 L
.20667 .00106 L
.21 .00105 L
.21333 .00103 L
.21667 .00102 L
.22 .001 L
.22333 .00099 L
.22667 .00098 L
.23 .00096 L
.23333 .00095 L
.23667 .00094 L
.24 .00092 L
.24333 .00091 L
.24667 .0009 L
.25 .00089 L
.25333 .00088 L
.25667 .00087 L
.26 .00086 L
.26333 .00085 L
.26667 .00084 L
.27 .00083 L
.27333 .00082 L
.27667 .00082 L
.28 .00081 L
.28333 .00081 L
.28667 .00081 L
.29 .00081 L
.29333 .00081 L
.29667 .00081 L
.3 .00081 L
.30333 .00081 L
.30667 .00082 L
.31 .00082 L
.31333 .00083 L
.31667 .00083 L
.32 .00084 L
.32333 .00085 L
.32667 .00086 L
.33 .00087 L
.33333 .00088 L
.33667 .0009 L
.34 .00091 L
.34333 .00093 L
.34667 .00095 L
.35 .00097 L
.35333 .00099 L
.35667 .00101 L
.36 .00103 L
.36333 .00106 L
.36667 .00108 L
.37 .00111 L
.37333 .00114 L
.37667 .00118 L
.38 .00121 L
.38333 .00125 L
.38667 .00128 L
.39 .00132 L
.39333 .00137 L
.39667 .00141 L
.4 .00146 L
.40333 .00151 L
.40667 .00156 L
.41 .00161 L
.41333 .00167 L
.41667 .00172 L
.42 .00178 L
.42333 .00185 L
.42667 .00191 L
.43 .00198 L
.43333 .00205 L
.43667 .00212 L
.44 .0022 L
.44333 .00228 L
.44667 .00236 L
.45 .00244 L
.45333 .00253 L
.45667 .00262 L
.46 .00271 L
.46333 .00281 L
.46667 .00291 L
.47 .00302 L
.47333 .00313 L
.47667 .00325 L
.48 .00337 L
.48333 .00349 L
.48667 .00362 L
.49 .00376 L
.49333 .0039 L
.49667 .00405 L
.5 .0042 L
.50333 .00437 L
.50667 .00454 L
.51 .00471 L
.51333 .0049 L
.51667 .00509 L
.52 .0053 L
.52333 .00551 L
.52667 .00573 L
.53 .00596 L
.53333 .00621 L
.53667 .00647 L
.54 .00673 L
.54333 .00702 L
.54667 .00731 L
.55 .00763 L
.55333 .00795 L
.55667 .0083 L
.56 .00866 L
.56333 .00904 L
.56667 .00944 L
.57 .00986 L
.57333 .01031 L
.57667 .01078 L
.58 .01127 L
.58333 .01179 L
.58667 .01234 L
.59 .01292 L
.59333 .01354 L
.59667 .01418 L
.6 .01487 L
.60333 .01559 L
.60667 .01636 L
.61 .01717 L
.61333 .01802 L
.61667 .01893 L
.62 .01989 L
.62333 .02091 L
.62667 .02199 L
.63 .02314 L
.63333 .02436 L
.63667 .02565 L
.64 .02703 L
.64333 .02849 L
.64667 .03005 L
.65 .03171 L
.65333 .03348 L
.65667 .03537 L
.66 .03738 L
.66333 .03953 L
.66667 .04183 L
.67 .04429 L
.67333 .04693 L
.67667 .04975 L
.68 .05279 L
.68333 .05605 L
.68667 .05956 L
.69 .06334 L
.69333 .06743 L
.69667 .07185 L
.7 .07663 L
.70333 .08183 L
.70667 .08748 L
.71 .09365 L
.71333 .10039 L
.71667 .10777 L
.72 .11588 L
.72333 .12481 L
.72667 .13467 L
.73 .14558 L
.73333 .15767 L
.73667 .17107 L
.74 .18593 L
.74333 .20237 L
.74667 .22048 L
.75 .24025 L
.75333 .26152 L
.75667 .28388 L
.76 .30654 L
.76333 .32819 L
.76667 .34691 L
.77 .36029 L
.77333 .36582 L
.77667 .36164 L
.78 .34733 L
.78333 .32426 L
.78667 .2952 L
.79 .26338 L
.79333 .23162 L
.79667 .20184 L
.8 .17507 L
.80333 .15166 L
.80667 .13153 L
.81 .11439 L
.81333 .09985 L
.81667 .08752 L
.82 .07705 L
.82333 .06814 L
.82667 .06052 L
.83 .05397 L
.83333 .04831 L
.83667 .0434 L
.84 .03912 L
.84333 .03537 L
.84667 .03206 L
.85 .02914 L
.85333 .02654 L
.85667 .02422 L
.86 .02215 L
.86333 .02029 L
.86667 .01861 L
.87 .0171 L
.87333 .01573 L
.87667 .01449 L
.88 .01336 L
.88333 .01234 L
.88667 .0114 L
.89 .01055 L
.89333 .00976 L
.89667 .00905 L
.9 .00839 L
.90333 .00779 L
.90667 .00723 L
.91 .00672 L
.91333 .00625 L
.91667 .00582 L
.92 .00542 L
.92333 .00505 L
.92667 .00471 L
.93 .0044 L
.93333 .00411 L
.93667 .00384 L
.94 .00359 L
.94333 .00336 L
.94667 .00315 L
.95 .00295 L
.95333 .00277 L
.95667 .0026 L
.96 .00244 L
.96333 .00229 L
.96667 .00215 L
.97 .00203 L
.97333 .00191 L
.97667 .0018 L
.98 .00169 L
.98333 .0016 L
.98667 .00151 L
.99 .00142 L
.99333 .00134 L
.99667 .00127 L
1 .0012 L
1 .00146 L
.99667 .00154 L
.99333 .00163 L
.99 .00172 L
.98667 .00183 L
.98333 .00193 L
.98 .00205 L
.97667 .00218 L
.97333 .00231 L
.97 .00246 L
.96667 .00262 L
.96333 .00278 L
.96 .00297 L
.95667 .00316 L
.95333 .00337 L
.95 .0036 L
.94667 .00385 L
.94333 .00412 L
.94 .00441 L
.93667 .00472 L
.93333 .00506 L
.93 .00543 L
.92667 .00583 L
.92333 .00627 L
.92 .00674 L
.91667 .00726 L
.91333 .00783 L
.91 .00844 L
.90667 .00912 L
.90333 .00986 L
.9 .01066 L
.89667 .01155 L
.89333 .01252 L
.89 .01359 L
.88667 .01477 L
.88333 .01608 L
.88 .01752 L
.87667 .01911 L
.87333 .02088 L
.87 .02284 L
.86667 .02503 L
.86333 .02748 L
.86 .03022 L
.85667 .03329 L
.85333 .03676 L
.85 .04068 L
.84667 .04513 L
.84333 .05019 L
.84 .05599 L
.83667 .06263 L
.83333 .0703 L
.83 .07918 L
.82667 .0895 L
.82333 .10157 L
.82 .11571 L
.81667 .13236 L
.81333 .152 L
.81 .17519 L
.80667 .20253 L
.80333 .23459 L
.8 .2718 L
.79667 .31424 L
.79333 .36128 L
.79 .41119 L
.78667 .4608 L
.78333 .50558 L
.78 .54037 L
.77667 .56087 L
.77333 .56504 L
.77 .55375 L
.76667 .53013 L
.76333 .49829 L
.76 .46213 L
.75667 .4247 L
.75333 .38809 L
.75 .35352 L
.74667 .32162 L
.74333 .2926 L
.74 .26641 L
.73667 .24292 L
.73333 .22187 L
.73 .20304 L
.72667 .18618 L
.72333 .17107 L
.72 .15749 L
.71667 .14527 L
.71333 .13425 L
.71 .12428 L
.70667 .11524 L
.70333 .10702 L
.7 .09955 L
.69667 .09272 L
.69333 .08647 L
.69 .08075 L
.68667 .0755 L
.68333 .07066 L
.68 .06621 L
.67667 .0621 L
.67333 .0583 L
.67 .05479 L
.66667 .05153 L
.66333 .0485 L
.66 .04569 L
.65667 .04308 L
.65333 .04065 L
.65 .03838 L
.64667 .03627 L
.64333 .03429 L
.64 .03245 L
.63667 .03072 L
.63333 .02911 L
.63 .0276 L
.62667 .02618 L
.62333 .02485 L
.62 .0236 L
.61667 .02243 L
.61333 .02132 L
.61 .02029 L
.60667 .01931 L
.60333 .01839 L
.6 .01752 L
.59667 .01671 L
.59333 .01594 L
.59 .01521 L
.58667 .01452 L
.58333 .01387 L
.58 .01326 L
.57667 .01268 L
.57333 .01213 L
.57 .0116 L
.56667 .01111 L
.56333 .01064 L
.56 .0102 L
.55667 .00978 L
.55333 .00938 L
.55 .009 L
.54667 .00863 L
.54333 .00829 L
.54 .00796 L
.53667 .00765 L
.53333 .00736 L
.53 .00707 L
.52667 .00681 L
.52333 .00655 L
.52 .00631 L
.51667 .00607 L
.51333 .00585 L
.51 .00564 L
.50667 .00543 L
.50333 .00524 L
.5 .00505 L
.49667 .00488 L
.49333 .00471 L
.49 .00454 L
.48667 .00439 L
.48333 .00424 L
.48 .0041 L
.47667 .00396 L
.47333 .00383 L
.47 .0037 L
.46667 .00358 L
.46333 .00347 L
.46 .00336 L
.45667 .00325 L
.45333 .00315 L
.45 .00305 L
.44667 .00296 L
.44333 .00287 L
.44 .00278 L
.43667 .0027 L
.43333 .00262 L
.43 .00255 L
.42667 .00247 L
.42333 .0024 L
.42 .00234 L
.41667 .00227 L
.41333 .00221 L
.41 .00215 L
.40667 .0021 L
.40333 .00204 L
.4 .00199 L
.39667 .00194 L
.39333 .00189 L
.39 .00184 L
.38667 .0018 L
.38333 .00175 L
.38 .00171 L
.37667 .00167 L
.37333 .00164 L
.37 .0016 L
.36667 .00156 L
.36333 .00153 L
.36 .0015 L
.35667 .00147 L
.35333 .00144 L
.35 .00141 L
.34667 .00139 L
.34333 .00136 L
.34 .00134 L
.33667 .00132 L
.33333 .0013 L
.33 .00128 L
.32667 .00127 L
.32333 .00125 L
.32 .00124 L
.31667 .00123 L
.31333 .00122 L
.31 .00121 L
.30667 .00121 L
.30333 .0012 L
.3 .0012 L
.29667 .0012 L
.29333 .0012 L
.29 .0012 L
.28667 .0012 L
.28333 .0012 L
.28 .0012 L
.27667 .00121 L
.27333 .00121 L
.27 .00122 L
.26667 .00122 L
.26333 .00123 L
.26 .00124 L
.25667 .00124 L
.25333 .00125 L
.25 .00126 L
.24667 .00127 L
.24333 .00128 L
.24 .00129 L
.23667 .0013 L
.23333 .00131 L
.23 .00132 L
.22667 .00133 L
.22333 .00134 L
.22 .00135 L
.21667 .00136 L
.21333 .00137 L
.21 .00138 L
.20667 .00139 L
.20333 .0014 L
.2 .00141 L
.19667 .00142 L
.19333 .00143 L
.19 .00144 L
.18667 .00145 L
.18333 .00146 L
.18 .00146 L
.17667 .00147 L
.17333 .00148 L
.17 .00148 L
.16667 .00149 L
.16333 .00149 L
.16 .0015 L
.15667 .0015 L
.15333 .0015 L
.15 .0015 L
.14667 .00151 L
.14333 .00151 L
.14 .00151 L
.13667 .0015 L
.13333 .0015 L
.13 .0015 L
.12667 .0015 L
.12333 .0015 L
.12 .00149 L
.11667 .00149 L
.11333 .00148 L
.11 .00148 L
.10667 .00147 L
.10333 .00147 L
.1 .00146 L
.09667 .00146 L
.09333 .00145 L
.09 .00145 L
.08667 .00144 L
.08333 .00143 L
.08 .00143 L
.07667 .00142 L
.07333 .00141 L
.07 .00141 L
.06667 .0014 L
.06333 .00139 L
.06 .00139 L
.05667 .00138 L
.05333 .00138 L
.05 .00137 L
.04667 .00136 L
.04333 .00136 L
.04 .00135 L
.03667 .00135 L
.03333 .00134 L
.03 .00134 L
.02667 .00133 L
.02333 .00133 L
.02 .00132 L
.01667 .00132 L
.01333 .00131 L
.01 .00131 L
.00667 .0013 L
.00333 .0013 L
0 .0013 L
F
.66 g
0 .00106 m
.00333 .00106 L
.00667 .00107 L
.01 .00107 L
.01333 .00108 L
.01667 .00109 L
.02 .00109 L
.02333 .0011 L
.02667 .00111 L
.03 .00112 L
.03333 .00112 L
.03667 .00113 L
.04 .00114 L
.04333 .00115 L
.04667 .00116 L
.05 .00117 L
.05333 .00117 L
.05667 .00118 L
.06 .00119 L
.06333 .0012 L
.06667 .00121 L
.07 .00121 L
.07333 .00122 L
.07667 .00123 L
.08 .00123 L
.08333 .00124 L
.08667 .00124 L
.09 .00125 L
.09333 .00125 L
.09667 .00126 L
.1 .00126 L
.10333 .00126 L
.10667 .00127 L
.11 .00127 L
.11333 .00127 L
.11667 .00127 L
.12 .00127 L
.12333 .00127 L
.12667 .00126 L
.13 .00126 L
.13333 .00126 L
.13667 .00126 L
.14 .00125 L
.14333 .00125 L
.14667 .00124 L
.15 .00124 L
.15333 .00123 L
.15667 .00122 L
.16 .00122 L
.16333 .00121 L
.16667 .0012 L
.17 .00119 L
.17333 .00118 L
.17667 .00117 L
.18 .00116 L
.18333 .00115 L
.18667 .00114 L
.19 .00113 L
.19333 .00111 L
.19667 .0011 L
.2 .00109 L
.20333 .00108 L
.20667 .00106 L
.21 .00105 L
.21333 .00104 L
.21667 .00102 L
.22 .00101 L
.22333 .001 L
.22667 .00098 L
.23 .00097 L
.23333 .00096 L
.23667 .00094 L
.24 .00093 L
.24333 .00092 L
.24667 .0009 L
.25 .00089 L
.25333 .00088 L
.25667 .00087 L
.26 .00086 L
.26333 .00085 L
.26667 .00084 L
.27 .00084 L
.27333 .00083 L
.27667 .00082 L
.28 .00082 L
.28333 .00082 L
.28667 .00081 L
.29 .00081 L
.29333 .00081 L
.29667 .00081 L
.3 .00081 L
.30333 .00082 L
.30667 .00082 L
.31 .00083 L
.31333 .00083 L
.31667 .00084 L
.32 .00085 L
.32333 .00086 L
.32667 .00087 L
.33 .00088 L
.33333 .00089 L
.33667 .0009 L
.34 .00092 L
.34333 .00094 L
.34667 .00095 L
.35 .00097 L
.35333 .00099 L
.35667 .00102 L
.36 .00104 L
.36333 .00106 L
.36667 .00109 L
.37 .00112 L
.37333 .00115 L
.37667 .00118 L
.38 .00122 L
.38333 .00125 L
.38667 .00129 L
.39 .00133 L
.39333 .00137 L
.39667 .00142 L
.4 .00147 L
.40333 .00152 L
.40667 .00157 L
.41 .00162 L
.41333 .00167 L
.41667 .00173 L
.42 .00179 L
.42333 .00186 L
.42667 .00192 L
.43 .00199 L
.43333 .00206 L
.43667 .00213 L
.44 .00221 L
.44333 .00228 L
.44667 .00237 L
.45 .00245 L
.45333 .00254 L
.45667 .00263 L
.46 .00272 L
.46333 .00282 L
.46667 .00292 L
.47 .00303 L
.47333 .00314 L
.47667 .00326 L
.48 .00338 L
.48333 .0035 L
.48667 .00363 L
.49 .00377 L
.49333 .00391 L
.49667 .00406 L
.5 .00422 L
.50333 .00438 L
.50667 .00455 L
.51 .00473 L
.51333 .00491 L
.51667 .00511 L
.52 .00531 L
.52333 .00552 L
.52667 .00575 L
.53 .00598 L
.53333 .00623 L
.53667 .00648 L
.54 .00675 L
.54333 .00704 L
.54667 .00733 L
.55 .00765 L
.55333 .00797 L
.55667 .00832 L
.56 .00868 L
.56333 .00906 L
.56667 .00947 L
.57 .00989 L
.57333 .01034 L
.57667 .01081 L
.58 .0113 L
.58333 .01182 L
.58667 .01238 L
.59 .01296 L
.59333 .01357 L
.59667 .01422 L
.6 .01491 L
.60333 .01563 L
.60667 .0164 L
.61 .01721 L
.61333 .01807 L
.61667 .01898 L
.62 .01995 L
.62333 .02097 L
.62667 .02205 L
.63 .02321 L
.63333 .02443 L
.63667 .02573 L
.64 .02711 L
.64333 .02858 L
.64667 .03014 L
.65 .03181 L
.65333 .03359 L
.65667 .03548 L
.66 .0375 L
.66333 .03966 L
.66667 .04197 L
.67 .04445 L
.67333 .0471 L
.67667 .04994 L
.68 .05299 L
.68333 .05626 L
.68667 .05979 L
.69 .0636 L
.69333 .06771 L
.69667 .07215 L
.7 .07697 L
.70333 .0822 L
.70667 .08789 L
.71 .0941 L
.71333 .10088 L
.71667 .10832 L
.72 .11649 L
.72333 .12549 L
.72667 .13543 L
.73 .14643 L
.73333 .15861 L
.73667 .17213 L
.74 .18712 L
.74333 .2037 L
.74667 .22197 L
.75 .24191 L
.75333 .26338 L
.75667 .28595 L
.76 .30883 L
.76333 .33069 L
.76667 .34961 L
.77 .36314 L
.77333 .36875 L
.77667 .36457 L
.78 .35017 L
.78333 .32693 L
.78667 .29763 L
.79 .26555 L
.79333 .23352 L
.79667 .20349 L
.8 .17649 L
.80333 .15288 L
.80667 .13258 L
.81 .11528 L
.81333 .10061 L
.81667 .08818 L
.82 .07762 L
.82333 .06863 L
.82667 .06094 L
.83 .05434 L
.83333 .04864 L
.83667 .04369 L
.84 .03937 L
.84333 .03558 L
.84667 .03225 L
.85 .02931 L
.85333 .02669 L
.85667 .02436 L
.86 .02227 L
.86333 .02039 L
.86667 .01871 L
.87 .01719 L
.87333 .01581 L
.87667 .01456 L
.88 .01343 L
.88333 .01239 L
.88667 .01145 L
.89 .01059 L
.89333 .0098 L
.89667 .00908 L
.9 .00842 L
.90333 .00782 L
.90667 .00726 L
.91 .00675 L
.91333 .00628 L
.91667 .00584 L
.92 .00544 L
.92333 .00507 L
.92667 .00473 L
.93 .00442 L
.93333 .00412 L
.93667 .00385 L
.94 .0036 L
.94333 .00337 L
.94667 .00316 L
.95 .00296 L
.95333 .00278 L
.95667 .00261 L
.96 .00245 L
.96333 .0023 L
.96667 .00216 L
.97 .00203 L
.97333 .00191 L
.97667 .0018 L
.98 .0017 L
.98333 .0016 L
.98667 .00151 L
.99 .00143 L
.99333 .00135 L
.99667 .00127 L
1 .00121 L
1 .00145 L
.99667 .00154 L
.99333 .00162 L
.99 .00172 L
.98667 .00182 L
.98333 .00193 L
.98 .00205 L
.97667 .00217 L
.97333 .00231 L
.97 .00245 L
.96667 .00261 L
.96333 .00278 L
.96 .00296 L
.95667 .00315 L
.95333 .00336 L
.95 .00359 L
.94667 .00384 L
.94333 .00411 L
.94 .00439 L
.93667 .00471 L
.93333 .00505 L
.93 .00542 L
.92667 .00582 L
.92333 .00625 L
.92 .00672 L
.91667 .00724 L
.91333 .0078 L
.91 .00842 L
.90667 .00909 L
.90333 .00983 L
.9 .01063 L
.89667 .01151 L
.89333 .01248 L
.89 .01355 L
.88667 .01473 L
.88333 .01602 L
.88 .01745 L
.87667 .01904 L
.87333 .0208 L
.87 .02276 L
.86667 .02494 L
.86333 .02737 L
.86 .0301 L
.85667 .03316 L
.85333 .03661 L
.85 .04051 L
.84667 .04494 L
.84333 .04998 L
.84 .05574 L
.83667 .06235 L
.83333 .06998 L
.83 .07881 L
.82667 .08908 L
.82333 .10107 L
.82 .11515 L
.81667 .1317 L
.81333 .15124 L
.81 .1743 L
.80667 .20148 L
.80333 .23337 L
.8 .27038 L
.79667 .31259 L
.79333 .35938 L
.79 .40901 L
.78667 .45836 L
.78333 .50291 L
.78 .53753 L
.77667 .55794 L
.77333 .56211 L
.77 .5509 L
.76667 .52744 L
.76333 .49579 L
.76 .45984 L
.75667 .42263 L
.75333 .38623 L
.75 .35186 L
.74667 .32013 L
.74333 .29127 L
.74 .26523 L
.73667 .24186 L
.73333 .22093 L
.73 .2022 L
.72667 .18543 L
.72333 .17039 L
.72 .15688 L
.71667 .14472 L
.71333 .13375 L
.71 .12382 L
.70667 .11483 L
.70333 .10665 L
.7 .09921 L
.69667 .09241 L
.69333 .08619 L
.69 .0805 L
.68667 .07526 L
.68333 .07045 L
.68 .06601 L
.67667 .06192 L
.67333 .05813 L
.67 .05463 L
.66667 .05138 L
.66333 .04837 L
.66 .04557 L
.65667 .04297 L
.65333 .04054 L
.65 .03829 L
.64667 .03618 L
.64333 .03421 L
.64 .03237 L
.63667 .03065 L
.63333 .02904 L
.63 .02753 L
.62667 .02612 L
.62333 .02479 L
.62 .02354 L
.61667 .02237 L
.61333 .02127 L
.61 .02024 L
.60667 .01927 L
.60333 .01835 L
.6 .01748 L
.59667 .01667 L
.59333 .0159 L
.59 .01517 L
.58667 .01449 L
.58333 .01384 L
.58 .01323 L
.57667 .01265 L
.57333 .0121 L
.57 .01158 L
.56667 .01109 L
.56333 .01062 L
.56 .01018 L
.55667 .00975 L
.55333 .00936 L
.55 .00898 L
.54667 .00862 L
.54333 .00827 L
.54 .00795 L
.53667 .00764 L
.53333 .00734 L
.53 .00706 L
.52667 .00679 L
.52333 .00653 L
.52 .00629 L
.51667 .00606 L
.51333 .00584 L
.51 .00562 L
.50667 .00542 L
.50333 .00523 L
.5 .00504 L
.49667 .00486 L
.49333 .00469 L
.49 .00453 L
.48667 .00438 L
.48333 .00423 L
.48 .00409 L
.47667 .00395 L
.47333 .00382 L
.47 .00369 L
.46667 .00357 L
.46333 .00346 L
.46 .00335 L
.45667 .00324 L
.45333 .00314 L
.45 .00304 L
.44667 .00295 L
.44333 .00286 L
.44 .00277 L
.43667 .00269 L
.43333 .00261 L
.43 .00254 L
.42667 .00247 L
.42333 .0024 L
.42 .00233 L
.41667 .00226 L
.41333 .0022 L
.41 .00214 L
.40667 .00209 L
.40333 .00203 L
.4 .00198 L
.39667 .00193 L
.39333 .00188 L
.39 .00183 L
.38667 .00179 L
.38333 .00175 L
.38 .00171 L
.37667 .00167 L
.37333 .00163 L
.37 .00159 L
.36667 .00156 L
.36333 .00152 L
.36 .00149 L
.35667 .00146 L
.35333 .00143 L
.35 .00141 L
.34667 .00138 L
.34333 .00136 L
.34 .00133 L
.33667 .00131 L
.33333 .00129 L
.33 .00128 L
.32667 .00126 L
.32333 .00125 L
.32 .00124 L
.31667 .00123 L
.31333 .00122 L
.31 .00121 L
.30667 .0012 L
.30333 .0012 L
.3 .00119 L
.29667 .00119 L
.29333 .00119 L
.29 .00119 L
.28667 .00119 L
.28333 .00119 L
.28 .0012 L
.27667 .0012 L
.27333 .00121 L
.27 .00121 L
.26667 .00122 L
.26333 .00122 L
.26 .00123 L
.25667 .00124 L
.25333 .00125 L
.25 .00125 L
.24667 .00126 L
.24333 .00127 L
.24 .00128 L
.23667 .00129 L
.23333 .0013 L
.23 .00131 L
.22667 .00132 L
.22333 .00133 L
.22 .00134 L
.21667 .00136 L
.21333 .00137 L
.21 .00138 L
.20667 .00139 L
.20333 .0014 L
.2 .00141 L
.19667 .00142 L
.19333 .00143 L
.19 .00144 L
.18667 .00144 L
.18333 .00145 L
.18 .00146 L
.17667 .00147 L
.17333 .00147 L
.17 .00148 L
.16667 .00148 L
.16333 .00149 L
.16 .00149 L
.15667 .0015 L
.15333 .0015 L
.15 .0015 L
.14667 .0015 L
.14333 .0015 L
.14 .0015 L
.13667 .0015 L
.13333 .0015 L
.13 .0015 L
.12667 .0015 L
.12333 .00149 L
.12 .00149 L
.11667 .00149 L
.11333 .00148 L
.11 .00148 L
.10667 .00147 L
.10333 .00147 L
.1 .00146 L
.09667 .00146 L
.09333 .00145 L
.09 .00144 L
.08667 .00144 L
.08333 .00143 L
.08 .00142 L
.07667 .00142 L
.07333 .00141 L
.07 .0014 L
.06667 .0014 L
.06333 .00139 L
.06 .00139 L
.05667 .00138 L
.05333 .00137 L
.05 .00137 L
.04667 .00136 L
.04333 .00136 L
.04 .00135 L
.03667 .00134 L
.03333 .00134 L
.03 .00133 L
.02667 .00133 L
.02333 .00132 L
.02 .00132 L
.01667 .00131 L
.01333 .00131 L
.01 .0013 L
.00667 .0013 L
.00333 .0013 L
0 .0013 L
F
.64 g
0 .00106 m
.00333 .00107 L
.00667 .00107 L
.01 .00108 L
.01333 .00108 L
.01667 .00109 L
.02 .0011 L
.02333 .0011 L
.02667 .00111 L
.03 .00112 L
.03333 .00113 L
.03667 .00113 L
.04 .00114 L
.04333 .00115 L
.04667 .00116 L
.05 .00117 L
.05333 .00118 L
.05667 .00119 L
.06 .00119 L
.06333 .0012 L
.06667 .00121 L
.07 .00122 L
.07333 .00122 L
.07667 .00123 L
.08 .00124 L
.08333 .00124 L
.08667 .00125 L
.09 .00125 L
.09333 .00126 L
.09667 .00126 L
.1 .00126 L
.10333 .00127 L
.10667 .00127 L
.11 .00127 L
.11333 .00127 L
.11667 .00127 L
.12 .00127 L
.12333 .00127 L
.12667 .00127 L
.13 .00127 L
.13333 .00126 L
.13667 .00126 L
.14 .00126 L
.14333 .00125 L
.14667 .00125 L
.15 .00124 L
.15333 .00123 L
.15667 .00123 L
.16 .00122 L
.16333 .00121 L
.16667 .0012 L
.17 .00119 L
.17333 .00118 L
.17667 .00118 L
.18 .00116 L
.18333 .00115 L
.18667 .00114 L
.19 .00113 L
.19333 .00112 L
.19667 .00111 L
.2 .00109 L
.20333 .00108 L
.20667 .00107 L
.21 .00106 L
.21333 .00104 L
.21667 .00103 L
.22 .00101 L
.22333 .001 L
.22667 .00099 L
.23 .00097 L
.23333 .00096 L
.23667 .00095 L
.24 .00093 L
.24333 .00092 L
.24667 .00091 L
.25 .0009 L
.25333 .00089 L
.25667 .00088 L
.26 .00087 L
.26333 .00086 L
.26667 .00085 L
.27 .00084 L
.27333 .00084 L
.27667 .00083 L
.28 .00083 L
.28333 .00082 L
.28667 .00082 L
.29 .00082 L
.29333 .00082 L
.29667 .00082 L
.3 .00082 L
.30333 .00082 L
.30667 .00083 L
.31 .00083 L
.31333 .00084 L
.31667 .00085 L
.32 .00085 L
.32333 .00086 L
.32667 .00087 L
.33 .00088 L
.33333 .0009 L
.33667 .00091 L
.34 .00093 L
.34333 .00094 L
.34667 .00096 L
.35 .00098 L
.35333 .001 L
.35667 .00102 L
.36 .00105 L
.36333 .00107 L
.36667 .0011 L
.37 .00113 L
.37333 .00116 L
.37667 .00119 L
.38 .00122 L
.38333 .00126 L
.38667 .0013 L
.39 .00134 L
.39333 .00138 L
.39667 .00143 L
.4 .00147 L
.40333 .00152 L
.40667 .00157 L
.41 .00163 L
.41333 .00168 L
.41667 .00174 L
.42 .0018 L
.42333 .00186 L
.42667 .00193 L
.43 .002 L
.43333 .00207 L
.43667 .00214 L
.44 .00221 L
.44333 .00229 L
.44667 .00237 L
.45 .00246 L
.45333 .00255 L
.45667 .00264 L
.46 .00273 L
.46333 .00283 L
.46667 .00293 L
.47 .00304 L
.47333 .00315 L
.47667 .00327 L
.48 .00339 L
.48333 .00351 L
.48667 .00365 L
.49 .00378 L
.49333 .00393 L
.49667 .00407 L
.5 .00423 L
.50333 .00439 L
.50667 .00456 L
.51 .00474 L
.51333 .00493 L
.51667 .00512 L
.52 .00533 L
.52333 .00554 L
.52667 .00576 L
.53 .006 L
.53333 .00624 L
.53667 .0065 L
.54 .00677 L
.54333 .00705 L
.54667 .00735 L
.55 .00767 L
.55333 .008 L
.55667 .00834 L
.56 .00871 L
.56333 .00909 L
.56667 .00949 L
.57 .00992 L
.57333 .01036 L
.57667 .01083 L
.58 .01133 L
.58333 .01185 L
.58667 .01241 L
.59 .01299 L
.59333 .01361 L
.59667 .01426 L
.6 .01495 L
.60333 .01567 L
.60667 .01644 L
.61 .01726 L
.61333 .01812 L
.61667 .01903 L
.62 .02 L
.62333 .02103 L
.62667 .02212 L
.63 .02327 L
.63333 .0245 L
.63667 .0258 L
.64 .02719 L
.64333 .02867 L
.64667 .03024 L
.65 .03191 L
.65333 .03369 L
.65667 .0356 L
.66 .03763 L
.66333 .0398 L
.66667 .04212 L
.67 .0446 L
.67333 .04726 L
.67667 .05012 L
.68 .05318 L
.68333 .05648 L
.68667 .06003 L
.69 .06386 L
.69333 .06799 L
.69667 .07246 L
.7 .07731 L
.70333 .08257 L
.70667 .0883 L
.71 .09455 L
.71333 .10138 L
.71667 .10887 L
.72 .1171 L
.72333 .12617 L
.72667 .13619 L
.73 .14727 L
.73333 .15956 L
.73667 .17318 L
.74 .1883 L
.74333 .20503 L
.74667 .22345 L
.75 .24358 L
.75333 .26524 L
.75667 .28802 L
.76 .31112 L
.76333 .3332 L
.76667 .3523 L
.77 .36598 L
.77333 .37168 L
.77667 .3675 L
.78 .35301 L
.78333 .32959 L
.78667 .30007 L
.79 .26773 L
.79333 .23543 L
.79667 .20514 L
.8 .17792 L
.80333 .1541 L
.80667 .13362 L
.81 .11618 L
.81333 .10138 L
.81667 .08884 L
.82 .07819 L
.82333 .06912 L
.82667 .06137 L
.83 .05471 L
.83333 .04896 L
.83667 .04397 L
.84 .03962 L
.84333 .0358 L
.84667 .03244 L
.85 .02947 L
.85333 .02684 L
.85667 .02449 L
.86 .02239 L
.86333 .0205 L
.86667 .0188 L
.87 .01727 L
.87333 .01589 L
.87667 .01463 L
.88 .01349 L
.88333 .01245 L
.88667 .0115 L
.89 .01064 L
.89333 .00984 L
.89667 .00912 L
.9 .00846 L
.90333 .00785 L
.90667 .00729 L
.91 .00677 L
.91333 .0063 L
.91667 .00586 L
.92 .00546 L
.92333 .00509 L
.92667 .00475 L
.93 .00443 L
.93333 .00414 L
.93667 .00387 L
.94 .00362 L
.94333 .00338 L
.94667 .00317 L
.95 .00297 L
.95333 .00279 L
.95667 .00261 L
.96 .00245 L
.96333 .00231 L
.96667 .00217 L
.97 .00204 L
.97333 .00192 L
.97667 .00181 L
.98 .0017 L
.98333 .00161 L
.98667 .00152 L
.99 .00143 L
.99333 .00135 L
.99667 .00128 L
1 .00121 L
1 .00145 L
.99667 .00153 L
.99333 .00162 L
.99 .00172 L
.98667 .00182 L
.98333 .00192 L
.98 .00204 L
.97667 .00217 L
.97333 .0023 L
.97 .00245 L
.96667 .0026 L
.96333 .00277 L
.96 .00295 L
.95667 .00315 L
.95333 .00336 L
.95 .00358 L
.94667 .00383 L
.94333 .00409 L
.94 .00438 L
.93667 .00469 L
.93333 .00503 L
.93 .0054 L
.92667 .0058 L
.92333 .00623 L
.92 .00671 L
.91667 .00722 L
.91333 .00778 L
.91 .00839 L
.90667 .00906 L
.90333 .00979 L
.9 .0106 L
.89667 .01148 L
.89333 .01244 L
.89 .01351 L
.88667 .01468 L
.88333 .01597 L
.88 .01739 L
.87667 .01897 L
.87333 .02072 L
.87 .02267 L
.86667 .02484 L
.86333 .02726 L
.86 .02998 L
.85667 .03303 L
.85333 .03646 L
.85 .04034 L
.84667 .04475 L
.84333 .04976 L
.84 .05549 L
.83667 .06207 L
.83333 .06965 L
.83 .07844 L
.82667 .08865 L
.82333 .10058 L
.82 .11458 L
.81667 .13105 L
.81333 .15047 L
.81 .1734 L
.80667 .20044 L
.80333 .23215 L
.8 .26896 L
.79667 .31094 L
.79333 .35747 L
.79 .40684 L
.78667 .45593 L
.78333 .50024 L
.78 .53469 L
.77667 .55501 L
.77333 .55918 L
.77 .54806 L
.76667 .52474 L
.76333 .49329 L
.76 .45755 L
.75667 .42056 L
.75333 .38436 L
.75 .35019 L
.74667 .31865 L
.74333 .28994 L
.74 .26405 L
.73667 .2408 L
.73333 .21998 L
.73 .20135 L
.72667 .18467 L
.72333 .16971 L
.72 .15627 L
.71667 .14417 L
.71333 .13325 L
.71 .12337 L
.70667 .11442 L
.70333 .10628 L
.7 .09887 L
.69667 .0921 L
.69333 .08591 L
.69 .08024 L
.68667 .07503 L
.68333 .07023 L
.68 .06582 L
.67667 .06174 L
.67333 .05797 L
.67 .05448 L
.66667 .05124 L
.66333 .04824 L
.66 .04545 L
.65667 .04286 L
.65333 .04044 L
.65 .03819 L
.64667 .03609 L
.64333 .03412 L
.64 .03229 L
.63667 .03058 L
.63333 .02897 L
.63 .02747 L
.62667 .02606 L
.62333 .02473 L
.62 .02349 L
.61667 .02232 L
.61333 .02123 L
.61 .02019 L
.60667 .01922 L
.60333 .01831 L
.6 .01745 L
.59667 .01663 L
.59333 .01587 L
.59 .01514 L
.58667 .01446 L
.58333 .01381 L
.58 .0132 L
.57667 .01262 L
.57333 .01207 L
.57 .01155 L
.56667 .01106 L
.56333 .0106 L
.56 .01015 L
.55667 .00973 L
.55333 .00933 L
.55 .00896 L
.54667 .0086 L
.54333 .00825 L
.54 .00793 L
.53667 .00762 L
.53333 .00732 L
.53 .00704 L
.52667 .00677 L
.52333 .00652 L
.52 .00628 L
.51667 .00604 L
.51333 .00582 L
.51 .00561 L
.50667 .00541 L
.50333 .00521 L
.5 .00503 L
.49667 .00485 L
.49333 .00468 L
.49 .00452 L
.48667 .00437 L
.48333 .00422 L
.48 .00408 L
.47667 .00394 L
.47333 .00381 L
.47 .00368 L
.46667 .00356 L
.46333 .00345 L
.46 .00334 L
.45667 .00323 L
.45333 .00313 L
.45 .00303 L
.44667 .00294 L
.44333 .00285 L
.44 .00277 L
.43667 .00268 L
.43333 .00261 L
.43 .00253 L
.42667 .00246 L
.42333 .00239 L
.42 .00232 L
.41667 .00226 L
.41333 .0022 L
.41 .00214 L
.40667 .00208 L
.40333 .00203 L
.4 .00197 L
.39667 .00192 L
.39333 .00187 L
.39 .00183 L
.38667 .00178 L
.38333 .00174 L
.38 .0017 L
.37667 .00166 L
.37333 .00162 L
.37 .00158 L
.36667 .00155 L
.36333 .00152 L
.36 .00148 L
.35667 .00145 L
.35333 .00143 L
.35 .0014 L
.34667 .00137 L
.34333 .00135 L
.34 .00133 L
.33667 .00131 L
.33333 .00129 L
.33 .00127 L
.32667 .00126 L
.32333 .00124 L
.32 .00123 L
.31667 .00122 L
.31333 .00121 L
.31 .0012 L
.30667 .0012 L
.30333 .00119 L
.3 .00119 L
.29667 .00119 L
.29333 .00118 L
.29 .00118 L
.28667 .00119 L
.28333 .00119 L
.28 .00119 L
.27667 .00119 L
.27333 .0012 L
.27 .0012 L
.26667 .00121 L
.26333 .00122 L
.26 .00122 L
.25667 .00123 L
.25333 .00124 L
.25 .00125 L
.24667 .00126 L
.24333 .00127 L
.24 .00128 L
.23667 .00129 L
.23333 .0013 L
.23 .00131 L
.22667 .00132 L
.22333 .00133 L
.22 .00134 L
.21667 .00135 L
.21333 .00136 L
.21 .00137 L
.20667 .00138 L
.20333 .00139 L
.2 .0014 L
.19667 .00141 L
.19333 .00142 L
.19 .00143 L
.18667 .00144 L
.18333 .00145 L
.18 .00146 L
.17667 .00146 L
.17333 .00147 L
.17 .00147 L
.16667 .00148 L
.16333 .00148 L
.16 .00149 L
.15667 .00149 L
.15333 .00149 L
.15 .0015 L
.14667 .0015 L
.14333 .0015 L
.14 .0015 L
.13667 .0015 L
.13333 .0015 L
.13 .00149 L
.12667 .00149 L
.12333 .00149 L
.12 .00149 L
.11667 .00148 L
.11333 .00148 L
.11 .00147 L
.10667 .00147 L
.10333 .00146 L
.1 .00146 L
.09667 .00145 L
.09333 .00145 L
.09 .00144 L
.08667 .00143 L
.08333 .00143 L
.08 .00142 L
.07667 .00141 L
.07333 .00141 L
.07 .0014 L
.06667 .0014 L
.06333 .00139 L
.06 .00138 L
.05667 .00138 L
.05333 .00137 L
.05 .00136 L
.04667 .00136 L
.04333 .00135 L
.04 .00135 L
.03667 .00134 L
.03333 .00133 L
.03 .00133 L
.02667 .00132 L
.02333 .00132 L
.02 .00131 L
.01667 .00131 L
.01333 .00131 L
.01 .0013 L
.00667 .0013 L
.00333 .00129 L
0 .00129 L
F
.62 g
0 .00107 m
.00333 .00107 L
.00667 .00108 L
.01 .00108 L
.01333 .00109 L
.01667 .00109 L
.02 .0011 L
.02333 .00111 L
.02667 .00111 L
.03 .00112 L
.03333 .00113 L
.03667 .00114 L
.04 .00115 L
.04333 .00115 L
.04667 .00116 L
.05 .00117 L
.05333 .00118 L
.05667 .00119 L
.06 .0012 L
.06333 .0012 L
.06667 .00121 L
.07 .00122 L
.07333 .00123 L
.07667 .00123 L
.08 .00124 L
.08333 .00125 L
.08667 .00125 L
.09 .00126 L
.09333 .00126 L
.09667 .00126 L
.1 .00127 L
.10333 .00127 L
.10667 .00127 L
.11 .00127 L
.11333 .00127 L
.11667 .00127 L
.12 .00127 L
.12333 .00127 L
.12667 .00127 L
.13 .00127 L
.13333 .00127 L
.13667 .00126 L
.14 .00126 L
.14333 .00125 L
.14667 .00125 L
.15 .00124 L
.15333 .00124 L
.15667 .00123 L
.16 .00122 L
.16333 .00122 L
.16667 .00121 L
.17 .0012 L
.17333 .00119 L
.17667 .00118 L
.18 .00117 L
.18333 .00116 L
.18667 .00115 L
.19 .00114 L
.19333 .00112 L
.19667 .00111 L
.2 .0011 L
.20333 .00109 L
.20667 .00107 L
.21 .00106 L
.21333 .00105 L
.21667 .00103 L
.22 .00102 L
.22333 .00101 L
.22667 .00099 L
.23 .00098 L
.23333 .00097 L
.23667 .00095 L
.24 .00094 L
.24333 .00093 L
.24667 .00092 L
.25 .0009 L
.25333 .00089 L
.25667 .00088 L
.26 .00087 L
.26333 .00086 L
.26667 .00086 L
.27 .00085 L
.27333 .00084 L
.27667 .00084 L
.28 .00083 L
.28333 .00083 L
.28667 .00083 L
.29 .00082 L
.29333 .00082 L
.29667 .00082 L
.3 .00083 L
.30333 .00083 L
.30667 .00083 L
.31 .00084 L
.31333 .00084 L
.31667 .00085 L
.32 .00086 L
.32333 .00087 L
.32667 .00088 L
.33 .00089 L
.33333 .0009 L
.33667 .00092 L
.34 .00093 L
.34333 .00095 L
.34667 .00097 L
.35 .00099 L
.35333 .00101 L
.35667 .00103 L
.36 .00105 L
.36333 .00108 L
.36667 .00111 L
.37 .00113 L
.37333 .00116 L
.37667 .0012 L
.38 .00123 L
.38333 .00127 L
.38667 .00131 L
.39 .00135 L
.39333 .00139 L
.39667 .00143 L
.4 .00148 L
.40333 .00153 L
.40667 .00158 L
.41 .00164 L
.41333 .00169 L
.41667 .00175 L
.42 .00181 L
.42333 .00187 L
.42667 .00194 L
.43 .002 L
.43333 .00207 L
.43667 .00215 L
.44 .00222 L
.44333 .0023 L
.44667 .00238 L
.45 .00247 L
.45333 .00256 L
.45667 .00265 L
.46 .00274 L
.46333 .00284 L
.46667 .00294 L
.47 .00305 L
.47333 .00316 L
.47667 .00328 L
.48 .0034 L
.48333 .00353 L
.48667 .00366 L
.49 .00379 L
.49333 .00394 L
.49667 .00409 L
.5 .00424 L
.50333 .00441 L
.50667 .00458 L
.51 .00475 L
.51333 .00494 L
.51667 .00514 L
.52 .00534 L
.52333 .00555 L
.52667 .00578 L
.53 .00601 L
.53333 .00626 L
.53667 .00652 L
.54 .00679 L
.54333 .00707 L
.54667 .00737 L
.55 .00769 L
.55333 .00802 L
.55667 .00836 L
.56 .00873 L
.56333 .00911 L
.56667 .00952 L
.57 .00994 L
.57333 .01039 L
.57667 .01086 L
.58 .01136 L
.58333 .01189 L
.58667 .01244 L
.59 .01302 L
.59333 .01364 L
.59667 .0143 L
.6 .01499 L
.60333 .01571 L
.60667 .01649 L
.61 .0173 L
.61333 .01817 L
.61667 .01908 L
.62 .02006 L
.62333 .02108 L
.62667 .02218 L
.63 .02334 L
.63333 .02457 L
.63667 .02588 L
.64 .02727 L
.64333 .02875 L
.64667 .03033 L
.65 .03201 L
.65333 .0338 L
.65667 .03571 L
.66 .03775 L
.66333 .03993 L
.66667 .04226 L
.67 .04476 L
.67333 .04743 L
.67667 .0503 L
.68 .05338 L
.68333 .05669 L
.68667 .06026 L
.69 .06411 L
.69333 .06827 L
.69667 .07277 L
.7 .07764 L
.70333 .08294 L
.70667 .08871 L
.71 .095 L
.71333 .10188 L
.71667 .10942 L
.72 .11772 L
.72333 .12685 L
.72667 .13695 L
.73 .14812 L
.73333 .1605 L
.73667 .17424 L
.74 .18948 L
.74333 .20635 L
.74667 .22494 L
.75 .24524 L
.75333 .2671 L
.75667 .29009 L
.76 .31341 L
.76333 .3357 L
.76667 .355 L
.77 .36883 L
.77333 .37461 L
.77667 .37043 L
.78 .35585 L
.78333 .33226 L
.78667 .3025 L
.79 .2699 L
.79333 .23734 L
.79667 .2068 L
.8 .17934 L
.80333 .15532 L
.80667 .13467 L
.81 .11707 L
.81333 .10215 L
.81667 .0895 L
.82 .07876 L
.82333 .06961 L
.82667 .0618 L
.83 .05508 L
.83333 .04928 L
.83667 .04425 L
.84 .03986 L
.84333 .03602 L
.84667 .03264 L
.85 .02964 L
.85333 .02699 L
.85667 .02462 L
.86 .02251 L
.86333 .02061 L
.86667 .0189 L
.87 .01736 L
.87333 .01596 L
.87667 .0147 L
.88 .01355 L
.88333 .0125 L
.88667 .01155 L
.89 .01068 L
.89333 .00988 L
.89667 .00916 L
.9 .00849 L
.90333 .00788 L
.90667 .00731 L
.91 .0068 L
.91333 .00632 L
.91667 .00588 L
.92 .00548 L
.92333 .00511 L
.92667 .00476 L
.93 .00445 L
.93333 .00415 L
.93667 .00388 L
.94 .00363 L
.94333 .0034 L
.94667 .00318 L
.95 .00298 L
.95333 .00279 L
.95667 .00262 L
.96 .00246 L
.96333 .00231 L
.96667 .00217 L
.97 .00205 L
.97333 .00193 L
.97667 .00181 L
.98 .00171 L
.98333 .00161 L
.98667 .00152 L
.99 .00144 L
.99333 .00136 L
.99667 .00128 L
1 .00121 L
1 .00145 L
.99667 .00153 L
.99333 .00162 L
.99 .00171 L
.98667 .00181 L
.98333 .00192 L
.98 .00204 L
.97667 .00216 L
.97333 .0023 L
.97 .00244 L
.96667 .00259 L
.96333 .00276 L
.96 .00294 L
.95667 .00314 L
.95333 .00335 L
.95 .00357 L
.94667 .00382 L
.94333 .00408 L
.94 .00437 L
.93667 .00468 L
.93333 .00502 L
.93 .00538 L
.92667 .00578 L
.92333 .00621 L
.92 .00669 L
.91667 .0072 L
.91333 .00776 L
.91 .00837 L
.90667 .00903 L
.90333 .00976 L
.9 .01056 L
.89667 .01144 L
.89333 .0124 L
.89 .01346 L
.88667 .01463 L
.88333 .01591 L
.88 .01733 L
.87667 .0189 L
.87333 .02065 L
.87 .02259 L
.86667 .02475 L
.86333 .02716 L
.86 .02986 L
.85667 .03289 L
.85333 .03631 L
.85 .04017 L
.84667 .04455 L
.84333 .04954 L
.84 .05524 L
.83667 .06179 L
.83333 .06933 L
.83 .07806 L
.82667 .08822 L
.82333 .10009 L
.82 .11401 L
.81667 .13039 L
.81333 .1497 L
.81 .17251 L
.80667 .19939 L
.80333 .23093 L
.8 .26753 L
.79667 .30928 L
.79333 .35556 L
.79 .40467 L
.78667 .45349 L
.78333 .49758 L
.78 .53186 L
.77667 .55208 L
.77333 .55625 L
.77 .54521 L
.76667 .52205 L
.76333 .49078 L
.76 .45526 L
.75667 .41849 L
.75333 .3825 L
.75 .34853 L
.74667 .31716 L
.74333 .28862 L
.74 .26286 L
.73667 .23975 L
.73333 .21904 L
.73 .20051 L
.72667 .18391 L
.72333 .16903 L
.72 .15565 L
.71667 .14362 L
.71333 .13275 L
.71 .12292 L
.70667 .11401 L
.70333 .10591 L
.7 .09853 L
.69667 .0918 L
.69333 .08563 L
.69 .07998 L
.68667 .07479 L
.68333 .07002 L
.68 .06562 L
.67667 .06156 L
.67333 .0578 L
.67 .05432 L
.66667 .0511 L
.66333 .04811 L
.66 .04533 L
.65667 .04274 L
.65333 .04033 L
.65 .03809 L
.64667 .03599 L
.64333 .03404 L
.64 .03221 L
.63667 .0305 L
.63333 .0289 L
.63 .0274 L
.62667 .02599 L
.62333 .02467 L
.62 .02344 L
.61667 .02227 L
.61333 .02118 L
.61 .02015 L
.60667 .01918 L
.60333 .01827 L
.6 .01741 L
.59667 .0166 L
.59333 .01583 L
.59 .01511 L
.58667 .01442 L
.58333 .01378 L
.58 .01317 L
.57667 .01259 L
.57333 .01205 L
.57 .01153 L
.56667 .01104 L
.56333 .01057 L
.56 .01013 L
.55667 .00971 L
.55333 .00931 L
.55 .00894 L
.54667 .00858 L
.54333 .00824 L
.54 .00791 L
.53667 .0076 L
.53333 .00731 L
.53 .00703 L
.52667 .00676 L
.52333 .0065 L
.52 .00626 L
.51667 .00603 L
.51333 .00581 L
.51 .0056 L
.50667 .00539 L
.50333 .0052 L
.5 .00502 L
.49667 .00484 L
.49333 .00467 L
.49 .00451 L
.48667 .00435 L
.48333 .00421 L
.48 .00406 L
.47667 .00393 L
.47333 .0038 L
.47 .00367 L
.46667 .00355 L
.46333 .00344 L
.46 .00333 L
.45667 .00322 L
.45333 .00312 L
.45 .00303 L
.44667 .00293 L
.44333 .00284 L
.44 .00276 L
.43667 .00268 L
.43333 .0026 L
.43 .00252 L
.42667 .00245 L
.42333 .00238 L
.42 .00231 L
.41667 .00225 L
.41333 .00219 L
.41 .00213 L
.40667 .00207 L
.40333 .00202 L
.4 .00196 L
.39667 .00191 L
.39333 .00187 L
.39 .00182 L
.38667 .00178 L
.38333 .00173 L
.38 .00169 L
.37667 .00165 L
.37333 .00161 L
.37 .00158 L
.36667 .00154 L
.36333 .00151 L
.36 .00148 L
.35667 .00145 L
.35333 .00142 L
.35 .00139 L
.34667 .00137 L
.34333 .00134 L
.34 .00132 L
.33667 .0013 L
.33333 .00128 L
.33 .00127 L
.32667 .00125 L
.32333 .00124 L
.32 .00122 L
.31667 .00121 L
.31333 .0012 L
.31 .0012 L
.30667 .00119 L
.30333 .00119 L
.3 .00118 L
.29667 .00118 L
.29333 .00118 L
.29 .00118 L
.28667 .00118 L
.28333 .00118 L
.28 .00119 L
.27667 .00119 L
.27333 .00119 L
.27 .0012 L
.26667 .00121 L
.26333 .00121 L
.26 .00122 L
.25667 .00123 L
.25333 .00123 L
.25 .00124 L
.24667 .00125 L
.24333 .00126 L
.24 .00127 L
.23667 .00128 L
.23333 .00129 L
.23 .0013 L
.22667 .00131 L
.22333 .00132 L
.22 .00133 L
.21667 .00135 L
.21333 .00136 L
.21 .00137 L
.20667 .00138 L
.20333 .00139 L
.2 .0014 L
.19667 .00141 L
.19333 .00142 L
.19 .00143 L
.18667 .00143 L
.18333 .00144 L
.18 .00145 L
.17667 .00146 L
.17333 .00146 L
.17 .00147 L
.16667 .00148 L
.16333 .00148 L
.16 .00148 L
.15667 .00149 L
.15333 .00149 L
.15 .00149 L
.14667 .00149 L
.14333 .00149 L
.14 .00149 L
.13667 .00149 L
.13333 .00149 L
.13 .00149 L
.12667 .00149 L
.12333 .00149 L
.12 .00148 L
.11667 .00148 L
.11333 .00147 L
.11 .00147 L
.10667 .00147 L
.10333 .00146 L
.1 .00145 L
.09667 .00145 L
.09333 .00144 L
.09 .00144 L
.08667 .00143 L
.08333 .00142 L
.08 .00142 L
.07667 .00141 L
.07333 .00141 L
.07 .0014 L
.06667 .00139 L
.06333 .00139 L
.06 .00138 L
.05667 .00137 L
.05333 .00137 L
.05 .00136 L
.04667 .00135 L
.04333 .00135 L
.04 .00134 L
.03667 .00134 L
.03333 .00133 L
.03 .00133 L
.02667 .00132 L
.02333 .00132 L
.02 .00131 L
.01667 .00131 L
.01333 .0013 L
.01 .0013 L
.00667 .00129 L
.00333 .00129 L
0 .00129 L
F
.6 g
0 .00107 m
.00333 .00107 L
.00667 .00108 L
.01 .00108 L
.01333 .00109 L
.01667 .0011 L
.02 .0011 L
.02333 .00111 L
.02667 .00112 L
.03 .00113 L
.03333 .00113 L
.03667 .00114 L
.04 .00115 L
.04333 .00116 L
.04667 .00117 L
.05 .00117 L
.05333 .00118 L
.05667 .00119 L
.06 .0012 L
.06333 .00121 L
.06667 .00121 L
.07 .00122 L
.07333 .00123 L
.07667 .00124 L
.08 .00124 L
.08333 .00125 L
.08667 .00125 L
.09 .00126 L
.09333 .00126 L
.09667 .00127 L
.1 .00127 L
.10333 .00127 L
.10667 .00127 L
.11 .00128 L
.11333 .00128 L
.11667 .00128 L
.12 .00128 L
.12333 .00128 L
.12667 .00127 L
.13 .00127 L
.13333 .00127 L
.13667 .00127 L
.14 .00126 L
.14333 .00126 L
.14667 .00125 L
.15 .00125 L
.15333 .00124 L
.15667 .00124 L
.16 .00123 L
.16333 .00122 L
.16667 .00121 L
.17 .0012 L
.17333 .00119 L
.17667 .00118 L
.18 .00117 L
.18333 .00116 L
.18667 .00115 L
.19 .00114 L
.19333 .00113 L
.19667 .00112 L
.2 .0011 L
.20333 .00109 L
.20667 .00108 L
.21 .00107 L
.21333 .00105 L
.21667 .00104 L
.22 .00103 L
.22333 .00101 L
.22667 .001 L
.23 .00098 L
.23333 .00097 L
.23667 .00096 L
.24 .00095 L
.24333 .00093 L
.24667 .00092 L
.25 .00091 L
.25333 .0009 L
.25667 .00089 L
.26 .00088 L
.26333 .00087 L
.26667 .00086 L
.27 .00085 L
.27333 .00085 L
.27667 .00084 L
.28 .00084 L
.28333 .00083 L
.28667 .00083 L
.29 .00083 L
.29333 .00083 L
.29667 .00083 L
.3 .00083 L
.30333 .00084 L
.30667 .00084 L
.31 .00084 L
.31333 .00085 L
.31667 .00086 L
.32 .00087 L
.32333 .00087 L
.32667 .00089 L
.33 .0009 L
.33333 .00091 L
.33667 .00092 L
.34 .00094 L
.34333 .00096 L
.34667 .00097 L
.35 .00099 L
.35333 .00101 L
.35667 .00104 L
.36 .00106 L
.36333 .00108 L
.36667 .00111 L
.37 .00114 L
.37333 .00117 L
.37667 .0012 L
.38 .00124 L
.38333 .00128 L
.38667 .00131 L
.39 .00136 L
.39333 .0014 L
.39667 .00144 L
.4 .00149 L
.40333 .00154 L
.40667 .00159 L
.41 .00164 L
.41333 .0017 L
.41667 .00176 L
.42 .00182 L
.42333 .00188 L
.42667 .00195 L
.43 .00201 L
.43333 .00208 L
.43667 .00216 L
.44 .00223 L
.44333 .00231 L
.44667 .00239 L
.45 .00248 L
.45333 .00257 L
.45667 .00266 L
.46 .00275 L
.46333 .00285 L
.46667 .00295 L
.47 .00306 L
.47333 .00317 L
.47667 .00329 L
.48 .00341 L
.48333 .00354 L
.48667 .00367 L
.49 .00381 L
.49333 .00395 L
.49667 .0041 L
.5 .00425 L
.50333 .00442 L
.50667 .00459 L
.51 .00477 L
.51333 .00495 L
.51667 .00515 L
.52 .00535 L
.52333 .00557 L
.52667 .00579 L
.53 .00603 L
.53333 .00628 L
.53667 .00654 L
.54 .00681 L
.54333 .00709 L
.54667 .00739 L
.55 .00771 L
.55333 .00804 L
.55667 .00838 L
.56 .00875 L
.56333 .00914 L
.56667 .00954 L
.57 .00997 L
.57333 .01042 L
.57667 .01089 L
.58 .01139 L
.58333 .01192 L
.58667 .01247 L
.59 .01306 L
.59333 .01368 L
.59667 .01433 L
.6 .01502 L
.60333 .01576 L
.60667 .01653 L
.61 .01735 L
.61333 .01822 L
.61667 .01914 L
.62 .02011 L
.62333 .02114 L
.62667 .02224 L
.63 .0234 L
.63333 .02464 L
.63667 .02595 L
.64 .02735 L
.64333 .02884 L
.64667 .03042 L
.65 .03211 L
.65333 .0339 L
.65667 .03582 L
.66 .03787 L
.66333 .04006 L
.66667 .0424 L
.67 .04491 L
.67333 .0476 L
.67667 .05048 L
.68 .05358 L
.68333 .05691 L
.68667 .0605 L
.69 .06437 L
.69333 .06855 L
.69667 .07307 L
.7 .07798 L
.70333 .08331 L
.70667 .08911 L
.71 .09545 L
.71333 .10238 L
.71667 .10997 L
.72 .11833 L
.72333 .12753 L
.72667 .1377 L
.73 .14896 L
.73333 .16144 L
.73667 .1753 L
.74 .19067 L
.74333 .20768 L
.74667 .22643 L
.75 .24691 L
.75333 .26896 L
.75667 .29216 L
.76 .3157 L
.76333 .3382 L
.76667 .35769 L
.77 .37167 L
.77333 .37754 L
.77667 .37336 L
.78 .35869 L
.78333 .33493 L
.78667 .30494 L
.79 .27207 L
.79333 .23924 L
.79667 .20845 L
.8 .18076 L
.80333 .15654 L
.80667 .13571 L
.81 .11797 L
.81333 .10291 L
.81667 .09016 L
.82 .07933 L
.82333 .07011 L
.82667 .06222 L
.83 .05545 L
.83333 .04961 L
.83667 .04453 L
.84 .04011 L
.84333 .03624 L
.84667 .03283 L
.85 .02981 L
.85333 .02714 L
.85667 .02476 L
.86 .02262 L
.86333 .02071 L
.86667 .01899 L
.87 .01744 L
.87333 .01604 L
.87667 .01476 L
.88 .01361 L
.88333 .01256 L
.88667 .0116 L
.89 .01072 L
.89333 .00993 L
.89667 .00919 L
.9 .00852 L
.90333 .00791 L
.90667 .00734 L
.91 .00682 L
.91333 .00634 L
.91667 .0059 L
.92 .0055 L
.92333 .00512 L
.92667 .00478 L
.93 .00446 L
.93333 .00417 L
.93667 .00389 L
.94 .00364 L
.94333 .00341 L
.94667 .00319 L
.95 .00299 L
.95333 .0028 L
.95667 .00263 L
.96 .00247 L
.96333 .00232 L
.96667 .00218 L
.97 .00205 L
.97333 .00193 L
.97667 .00182 L
.98 .00171 L
.98333 .00162 L
.98667 .00153 L
.99 .00144 L
.99333 .00136 L
.99667 .00129 L
1 .00122 L
1 .00144 L
.99667 .00152 L
.99333 .00161 L
.99 .00171 L
.98667 .00181 L
.98333 .00191 L
.98 .00203 L
.97667 .00216 L
.97333 .00229 L
.97 .00243 L
.96667 .00259 L
.96333 .00275 L
.96 .00293 L
.95667 .00313 L
.95333 .00334 L
.95 .00356 L
.94667 .00381 L
.94333 .00407 L
.94 .00436 L
.93667 .00467 L
.93333 .005 L
.93 .00537 L
.92667 .00577 L
.92333 .0062 L
.92 .00667 L
.91667 .00718 L
.91333 .00773 L
.91 .00834 L
.90667 .00901 L
.90333 .00973 L
.9 .01053 L
.89667 .0114 L
.89333 .01236 L
.89 .01342 L
.88667 .01458 L
.88333 .01586 L
.88 .01727 L
.87667 .01884 L
.87333 .02057 L
.87 .0225 L
.86667 .02465 L
.86333 .02705 L
.86 .02974 L
.85667 .03276 L
.85333 .03616 L
.85 .04 L
.84667 .04436 L
.84333 .04932 L
.84 .05499 L
.83667 .0615 L
.83333 .06901 L
.83 .07769 L
.82667 .0878 L
.82333 .0996 L
.82 .11344 L
.81667 .12973 L
.81333 .14894 L
.81 .17162 L
.80667 .19835 L
.80333 .22971 L
.8 .26611 L
.79667 .30763 L
.79333 .35365 L
.79 .40249 L
.78667 .45106 L
.78333 .49491 L
.78 .52902 L
.77667 .54915 L
.77333 .55332 L
.77 .54237 L
.76667 .51935 L
.76333 .48828 L
.76 .45297 L
.75667 .41642 L
.75333 .38064 L
.75 .34686 L
.74667 .31567 L
.74333 .28729 L
.74 .26168 L
.73667 .23869 L
.73333 .2181 L
.73 .19966 L
.72667 .18315 L
.72333 .16835 L
.72 .15504 L
.71667 .14306 L
.71333 .13225 L
.71 .12247 L
.70667 .1136 L
.70333 .10554 L
.7 .0982 L
.69667 .09149 L
.69333 .08535 L
.69 .07973 L
.68667 .07456 L
.68333 .0698 L
.68 .06542 L
.67667 .06137 L
.67333 .05763 L
.67 .05417 L
.66667 .05096 L
.66333 .04798 L
.66 .04521 L
.65667 .04263 L
.65333 .04023 L
.65 .03799 L
.64667 .0359 L
.64333 .03395 L
.64 .03213 L
.63667 .03043 L
.63333 .02883 L
.63 .02733 L
.62667 .02593 L
.62333 .02462 L
.62 .02338 L
.61667 .02222 L
.61333 .02113 L
.61 .0201 L
.60667 .01914 L
.60333 .01823 L
.6 .01737 L
.59667 .01656 L
.59333 .01579 L
.59 .01507 L
.58667 .01439 L
.58333 .01375 L
.58 .01314 L
.57667 .01256 L
.57333 .01202 L
.57 .0115 L
.56667 .01101 L
.56333 .01055 L
.56 .01011 L
.55667 .00969 L
.55333 .00929 L
.55 .00892 L
.54667 .00856 L
.54333 .00822 L
.54 .00789 L
.53667 .00758 L
.53333 .00729 L
.53 .00701 L
.52667 .00674 L
.52333 .00649 L
.52 .00625 L
.51667 .00601 L
.51333 .00579 L
.51 .00558 L
.50667 .00538 L
.50333 .00519 L
.5 .005 L
.49667 .00483 L
.49333 .00466 L
.49 .0045 L
.48667 .00434 L
.48333 .0042 L
.48 .00405 L
.47667 .00392 L
.47333 .00379 L
.47 .00366 L
.46667 .00354 L
.46333 .00343 L
.46 .00332 L
.45667 .00321 L
.45333 .00311 L
.45 .00302 L
.44667 .00292 L
.44333 .00283 L
.44 .00275 L
.43667 .00267 L
.43333 .00259 L
.43 .00251 L
.42667 .00244 L
.42333 .00237 L
.42 .0023 L
.41667 .00224 L
.41333 .00218 L
.41 .00212 L
.40667 .00206 L
.40333 .00201 L
.4 .00196 L
.39667 .00191 L
.39333 .00186 L
.39 .00181 L
.38667 .00177 L
.38333 .00172 L
.38 .00168 L
.37667 .00164 L
.37333 .00161 L
.37 .00157 L
.36667 .00154 L
.36333 .0015 L
.36 .00147 L
.35667 .00144 L
.35333 .00141 L
.35 .00139 L
.34667 .00136 L
.34333 .00134 L
.34 .00132 L
.33667 .0013 L
.33333 .00128 L
.33 .00126 L
.32667 .00124 L
.32333 .00123 L
.32 .00122 L
.31667 .00121 L
.31333 .0012 L
.31 .00119 L
.30667 .00118 L
.30333 .00118 L
.3 .00118 L
.29667 .00117 L
.29333 .00117 L
.29 .00117 L
.28667 .00117 L
.28333 .00118 L
.28 .00118 L
.27667 .00118 L
.27333 .00119 L
.27 .00119 L
.26667 .0012 L
.26333 .00121 L
.26 .00121 L
.25667 .00122 L
.25333 .00123 L
.25 .00124 L
.24667 .00125 L
.24333 .00126 L
.24 .00127 L
.23667 .00128 L
.23333 .00129 L
.23 .0013 L
.22667 .00131 L
.22333 .00132 L
.22 .00133 L
.21667 .00134 L
.21333 .00135 L
.21 .00136 L
.20667 .00137 L
.20333 .00138 L
.2 .00139 L
.19667 .0014 L
.19333 .00141 L
.19 .00142 L
.18667 .00143 L
.18333 .00144 L
.18 .00145 L
.17667 .00145 L
.17333 .00146 L
.17 .00147 L
.16667 .00147 L
.16333 .00148 L
.16 .00148 L
.15667 .00148 L
.15333 .00149 L
.15 .00149 L
.14667 .00149 L
.14333 .00149 L
.14 .00149 L
.13667 .00149 L
.13333 .00149 L
.13 .00149 L
.12667 .00148 L
.12333 .00148 L
.12 .00148 L
.11667 .00148 L
.11333 .00147 L
.11 .00147 L
.10667 .00146 L
.10333 .00146 L
.1 .00145 L
.09667 .00145 L
.09333 .00144 L
.09 .00143 L
.08667 .00143 L
.08333 .00142 L
.08 .00142 L
.07667 .00141 L
.07333 .0014 L
.07 .0014 L
.06667 .00139 L
.06333 .00138 L
.06 .00138 L
.05667 .00137 L
.05333 .00136 L
.05 .00136 L
.04667 .00135 L
.04333 .00135 L
.04 .00134 L
.03667 .00133 L
.03333 .00133 L
.03 .00132 L
.02667 .00132 L
.02333 .00131 L
.02 .00131 L
.01667 .0013 L
.01333 .0013 L
.01 .00129 L
.00667 .00129 L
.00333 .00129 L
0 .00129 L
F
.58 g
0 .00107 m
.00333 .00108 L
.00667 .00108 L
.01 .00109 L
.01333 .00109 L
.01667 .0011 L
.02 .00111 L
.02333 .00111 L
.02667 .00112 L
.03 .00113 L
.03333 .00114 L
.03667 .00114 L
.04 .00115 L
.04333 .00116 L
.04667 .00117 L
.05 .00118 L
.05333 .00119 L
.05667 .00119 L
.06 .0012 L
.06333 .00121 L
.06667 .00122 L
.07 .00123 L
.07333 .00123 L
.07667 .00124 L
.08 .00125 L
.08333 .00125 L
.08667 .00126 L
.09 .00126 L
.09333 .00127 L
.09667 .00127 L
.1 .00127 L
.10333 .00128 L
.10667 .00128 L
.11 .00128 L
.11333 .00128 L
.11667 .00128 L
.12 .00128 L
.12333 .00128 L
.12667 .00128 L
.13 .00128 L
.13333 .00127 L
.13667 .00127 L
.14 .00127 L
.14333 .00126 L
.14667 .00126 L
.15 .00125 L
.15333 .00125 L
.15667 .00124 L
.16 .00123 L
.16333 .00122 L
.16667 .00122 L
.17 .00121 L
.17333 .0012 L
.17667 .00119 L
.18 .00118 L
.18333 .00117 L
.18667 .00116 L
.19 .00115 L
.19333 .00113 L
.19667 .00112 L
.2 .00111 L
.20333 .0011 L
.20667 .00108 L
.21 .00107 L
.21333 .00106 L
.21667 .00104 L
.22 .00103 L
.22333 .00102 L
.22667 .001 L
.23 .00099 L
.23333 .00098 L
.23667 .00096 L
.24 .00095 L
.24333 .00094 L
.24667 .00093 L
.25 .00091 L
.25333 .0009 L
.25667 .00089 L
.26 .00088 L
.26333 .00087 L
.26667 .00087 L
.27 .00086 L
.27333 .00085 L
.27667 .00085 L
.28 .00084 L
.28333 .00084 L
.28667 .00084 L
.29 .00084 L
.29333 .00084 L
.29667 .00084 L
.3 .00084 L
.30333 .00084 L
.30667 .00084 L
.31 .00085 L
.31333 .00086 L
.31667 .00086 L
.32 .00087 L
.32333 .00088 L
.32667 .00089 L
.33 .0009 L
.33333 .00092 L
.33667 .00093 L
.34 .00094 L
.34333 .00096 L
.34667 .00098 L
.35 .001 L
.35333 .00102 L
.35667 .00104 L
.36 .00107 L
.36333 .00109 L
.36667 .00112 L
.37 .00115 L
.37333 .00118 L
.37667 .00121 L
.38 .00125 L
.38333 .00128 L
.38667 .00132 L
.39 .00136 L
.39333 .00141 L
.39667 .00145 L
.4 .0015 L
.40333 .00155 L
.40667 .0016 L
.41 .00165 L
.41333 .00171 L
.41667 .00176 L
.42 .00183 L
.42333 .00189 L
.42667 .00195 L
.43 .00202 L
.43333 .00209 L
.43667 .00216 L
.44 .00224 L
.44333 .00232 L
.44667 .0024 L
.45 .00249 L
.45333 .00257 L
.45667 .00267 L
.46 .00276 L
.46333 .00286 L
.46667 .00296 L
.47 .00307 L
.47333 .00318 L
.47667 .0033 L
.48 .00342 L
.48333 .00355 L
.48667 .00368 L
.49 .00382 L
.49333 .00396 L
.49667 .00411 L
.5 .00427 L
.50333 .00443 L
.50667 .0046 L
.51 .00478 L
.51333 .00497 L
.51667 .00516 L
.52 .00537 L
.52333 .00558 L
.52667 .00581 L
.53 .00605 L
.53333 .00629 L
.53667 .00655 L
.54 .00683 L
.54333 .00711 L
.54667 .00741 L
.55 .00773 L
.55333 .00806 L
.55667 .00841 L
.56 .00877 L
.56333 .00916 L
.56667 .00957 L
.57 .00999 L
.57333 .01044 L
.57667 .01092 L
.58 .01142 L
.58333 .01195 L
.58667 .0125 L
.59 .01309 L
.59333 .01371 L
.59667 .01437 L
.6 .01506 L
.60333 .0158 L
.60667 .01657 L
.61 .01739 L
.61333 .01827 L
.61667 .01919 L
.62 .02016 L
.62333 .0212 L
.62667 .0223 L
.63 .02347 L
.63333 .02471 L
.63667 .02603 L
.64 .02743 L
.64333 .02892 L
.64667 .03051 L
.65 .0322 L
.65333 .03401 L
.65667 .03594 L
.66 .03799 L
.66333 .04019 L
.66667 .04254 L
.67 .04506 L
.67333 .04776 L
.67667 .05066 L
.68 .05378 L
.68333 .05712 L
.68667 .06073 L
.69 .06462 L
.69333 .06883 L
.69667 .07338 L
.7 .07832 L
.70333 .08368 L
.70667 .08952 L
.71 .0959 L
.71333 .10287 L
.71667 .11053 L
.72 .11894 L
.72333 .12821 L
.72667 .13846 L
.73 .14981 L
.73333 .16239 L
.73667 .17635 L
.74 .19185 L
.74333 .20901 L
.74667 .22792 L
.75 .24857 L
.75333 .27082 L
.75667 .29424 L
.76 .31798 L
.76333 .3407 L
.76667 .36039 L
.77 .37452 L
.77333 .38047 L
.77667 .37629 L
.78 .36152 L
.78333 .33759 L
.78667 .30737 L
.79 .27425 L
.79333 .24115 L
.79667 .2101 L
.8 .18218 L
.80333 .15776 L
.80667 .13675 L
.81 .11886 L
.81333 .10368 L
.81667 .09082 L
.82 .0799 L
.82333 .0706 L
.82667 .06265 L
.83 .05582 L
.83333 .04993 L
.83667 .04482 L
.84 .04036 L
.84333 .03646 L
.84667 .03302 L
.85 .02998 L
.85333 .02729 L
.85667 .02489 L
.86 .02274 L
.86333 .02082 L
.86667 .01909 L
.87 .01752 L
.87333 .01611 L
.87667 .01483 L
.88 .01367 L
.88333 .01261 L
.88667 .01165 L
.89 .01077 L
.89333 .00997 L
.89667 .00923 L
.9 .00856 L
.90333 .00794 L
.90667 .00737 L
.91 .00685 L
.91333 .00637 L
.91667 .00593 L
.92 .00552 L
.92333 .00514 L
.92667 .0048 L
.93 .00448 L
.93333 .00418 L
.93667 .00391 L
.94 .00365 L
.94333 .00342 L
.94667 .0032 L
.95 .003 L
.95333 .00281 L
.95667 .00264 L
.96 .00248 L
.96333 .00233 L
.96667 .00219 L
.97 .00206 L
.97333 .00194 L
.97667 .00182 L
.98 .00172 L
.98333 .00162 L
.98667 .00153 L
.99 .00144 L
.99333 .00136 L
.99667 .00129 L
1 .00122 L
1 .00144 L
.99667 .00152 L
.99333 .00161 L
.99 .0017 L
.98667 .0018 L
.98333 .00191 L
.98 .00203 L
.97667 .00215 L
.97333 .00228 L
.97 .00243 L
.96667 .00258 L
.96333 .00275 L
.96 .00293 L
.95667 .00312 L
.95333 .00333 L
.95 .00355 L
.94667 .0038 L
.94333 .00406 L
.94 .00435 L
.93667 .00466 L
.93333 .00499 L
.93 .00535 L
.92667 .00575 L
.92333 .00618 L
.92 .00665 L
.91667 .00716 L
.91333 .00771 L
.91 .00832 L
.90667 .00898 L
.90333 .0097 L
.9 .0105 L
.89667 .01137 L
.89333 .01232 L
.89 .01337 L
.88667 .01453 L
.88333 .0158 L
.88 .01721 L
.87667 .01877 L
.87333 .0205 L
.87 .02242 L
.86667 .02456 L
.86333 .02695 L
.86 .02962 L
.85667 .03263 L
.85333 .03601 L
.85 .03983 L
.84667 .04417 L
.84333 .0491 L
.84 .05475 L
.83667 .06122 L
.83333 .06868 L
.83 .07732 L
.82667 .08737 L
.82333 .09911 L
.82 .11287 L
.81667 .12907 L
.81333 .14817 L
.81 .17072 L
.80667 .19731 L
.80333 .22849 L
.8 .26469 L
.79667 .30598 L
.79333 .35175 L
.79 .40032 L
.78667 .44862 L
.78333 .49224 L
.78 .52618 L
.77667 .54622 L
.77333 .55039 L
.77 .53952 L
.76667 .51666 L
.76333 .48578 L
.76 .45069 L
.75667 .41434 L
.75333 .37878 L
.75 .34519 L
.74667 .31418 L
.74333 .28596 L
.74 .2605 L
.73667 .23763 L
.73333 .21715 L
.73 .19882 L
.72667 .1824 L
.72333 .16767 L
.72 .15443 L
.71667 .14251 L
.71333 .13176 L
.71 .12202 L
.70667 .1132 L
.70333 .10517 L
.7 .09786 L
.69667 .09118 L
.69333 .08507 L
.69 .07947 L
.68667 .07433 L
.68333 .06959 L
.68 .06522 L
.67667 .06119 L
.67333 .05747 L
.67 .05401 L
.66667 .05081 L
.66333 .04784 L
.66 .04508 L
.65667 .04252 L
.65333 .04012 L
.65 .03789 L
.64667 .03581 L
.64333 .03387 L
.64 .03205 L
.63667 .03035 L
.63333 .02876 L
.63 .02727 L
.62667 .02587 L
.62333 .02456 L
.62 .02333 L
.61667 .02217 L
.61333 .02108 L
.61 .02006 L
.60667 .01909 L
.60333 .01818 L
.6 .01733 L
.59667 .01652 L
.59333 .01576 L
.59 .01504 L
.58667 .01436 L
.58333 .01372 L
.58 .01311 L
.57667 .01254 L
.57333 .01199 L
.57 .01148 L
.56667 .01099 L
.56333 .01052 L
.56 .01009 L
.55667 .00967 L
.55333 .00927 L
.55 .0089 L
.54667 .00854 L
.54333 .0082 L
.54 .00787 L
.53667 .00757 L
.53333 .00727 L
.53 .00699 L
.52667 .00673 L
.52333 .00647 L
.52 .00623 L
.51667 .006 L
.51333 .00578 L
.51 .00557 L
.50667 .00537 L
.50333 .00518 L
.5 .00499 L
.49667 .00482 L
.49333 .00465 L
.49 .00449 L
.48667 .00433 L
.48333 .00418 L
.48 .00404 L
.47667 .00391 L
.47333 .00378 L
.47 .00365 L
.46667 .00353 L
.46333 .00342 L
.46 .00331 L
.45667 .0032 L
.45333 .0031 L
.45 .00301 L
.44667 .00291 L
.44333 .00283 L
.44 .00274 L
.43667 .00266 L
.43333 .00258 L
.43 .0025 L
.42667 .00243 L
.42333 .00236 L
.42 .0023 L
.41667 .00223 L
.41333 .00217 L
.41 .00211 L
.40667 .00206 L
.40333 .002 L
.4 .00195 L
.39667 .0019 L
.39333 .00185 L
.39 .0018 L
.38667 .00176 L
.38333 .00172 L
.38 .00168 L
.37667 .00164 L
.37333 .0016 L
.37 .00156 L
.36667 .00153 L
.36333 .0015 L
.36 .00146 L
.35667 .00143 L
.35333 .00141 L
.35 .00138 L
.34667 .00135 L
.34333 .00133 L
.34 .00131 L
.33667 .00129 L
.33333 .00127 L
.33 .00125 L
.32667 .00124 L
.32333 .00122 L
.32 .00121 L
.31667 .0012 L
.31333 .00119 L
.31 .00119 L
.30667 .00118 L
.30333 .00117 L
.3 .00117 L
.29667 .00117 L
.29333 .00117 L
.29 .00117 L
.28667 .00117 L
.28333 .00117 L
.28 .00117 L
.27667 .00118 L
.27333 .00118 L
.27 .00119 L
.26667 .00119 L
.26333 .0012 L
.26 .00121 L
.25667 .00122 L
.25333 .00122 L
.25 .00123 L
.24667 .00124 L
.24333 .00125 L
.24 .00126 L
.23667 .00127 L
.23333 .00128 L
.23 .00129 L
.22667 .0013 L
.22333 .00131 L
.22 .00132 L
.21667 .00134 L
.21333 .00135 L
.21 .00136 L
.20667 .00137 L
.20333 .00138 L
.2 .00139 L
.19667 .0014 L
.19333 .00141 L
.19 .00142 L
.18667 .00143 L
.18333 .00143 L
.18 .00144 L
.17667 .00145 L
.17333 .00146 L
.17 .00146 L
.16667 .00147 L
.16333 .00147 L
.16 .00148 L
.15667 .00148 L
.15333 .00148 L
.15 .00148 L
.14667 .00149 L
.14333 .00149 L
.14 .00149 L
.13667 .00149 L
.13333 .00149 L
.13 .00148 L
.12667 .00148 L
.12333 .00148 L
.12 .00148 L
.11667 .00147 L
.11333 .00147 L
.11 .00146 L
.10667 .00146 L
.10333 .00145 L
.1 .00145 L
.09667 .00144 L
.09333 .00144 L
.09 .00143 L
.08667 .00143 L
.08333 .00142 L
.08 .00141 L
.07667 .00141 L
.07333 .0014 L
.07 .00139 L
.06667 .00139 L
.06333 .00138 L
.06 .00137 L
.05667 .00137 L
.05333 .00136 L
.05 .00135 L
.04667 .00135 L
.04333 .00134 L
.04 .00134 L
.03667 .00133 L
.03333 .00132 L
.03 .00132 L
.02667 .00131 L
.02333 .00131 L
.02 .0013 L
.01667 .0013 L
.01333 .00129 L
.01 .00129 L
.00667 .00129 L
.00333 .00128 L
0 .00128 L
F
.56 g
0 .00108 m
.00333 .00108 L
.00667 .00109 L
.01 .00109 L
.01333 .0011 L
.01667 .0011 L
.02 .00111 L
.02333 .00112 L
.02667 .00112 L
.03 .00113 L
.03333 .00114 L
.03667 .00115 L
.04 .00116 L
.04333 .00116 L
.04667 .00117 L
.05 .00118 L
.05333 .00119 L
.05667 .0012 L
.06 .00121 L
.06333 .00121 L
.06667 .00122 L
.07 .00123 L
.07333 .00124 L
.07667 .00124 L
.08 .00125 L
.08333 .00125 L
.08667 .00126 L
.09 .00126 L
.09333 .00127 L
.09667 .00127 L
.1 .00128 L
.10333 .00128 L
.10667 .00128 L
.11 .00128 L
.11333 .00128 L
.11667 .00128 L
.12 .00128 L
.12333 .00128 L
.12667 .00128 L
.13 .00128 L
.13333 .00128 L
.13667 .00127 L
.14 .00127 L
.14333 .00127 L
.14667 .00126 L
.15 .00126 L
.15333 .00125 L
.15667 .00124 L
.16 .00124 L
.16333 .00123 L
.16667 .00122 L
.17 .00121 L
.17333 .0012 L
.17667 .00119 L
.18 .00118 L
.18333 .00117 L
.18667 .00116 L
.19 .00115 L
.19333 .00114 L
.19667 .00113 L
.2 .00111 L
.20333 .0011 L
.20667 .00109 L
.21 .00108 L
.21333 .00106 L
.21667 .00105 L
.22 .00104 L
.22333 .00102 L
.22667 .00101 L
.23 .00099 L
.23333 .00098 L
.23667 .00097 L
.24 .00096 L
.24333 .00094 L
.24667 .00093 L
.25 .00092 L
.25333 .00091 L
.25667 .0009 L
.26 .00089 L
.26333 .00088 L
.26667 .00087 L
.27 .00086 L
.27333 .00086 L
.27667 .00085 L
.28 .00085 L
.28333 .00085 L
.28667 .00084 L
.29 .00084 L
.29333 .00084 L
.29667 .00084 L
.3 .00084 L
.30333 .00085 L
.30667 .00085 L
.31 .00086 L
.31333 .00086 L
.31667 .00087 L
.32 .00088 L
.32333 .00089 L
.32667 .0009 L
.33 .00091 L
.33333 .00092 L
.33667 .00094 L
.34 .00095 L
.34333 .00097 L
.34667 .00099 L
.35 .00101 L
.35333 .00103 L
.35667 .00105 L
.36 .00107 L
.36333 .0011 L
.36667 .00113 L
.37 .00116 L
.37333 .00119 L
.37667 .00122 L
.38 .00125 L
.38333 .00129 L
.38667 .00133 L
.39 .00137 L
.39333 .00141 L
.39667 .00146 L
.4 .00151 L
.40333 .00155 L
.40667 .00161 L
.41 .00166 L
.41333 .00171 L
.41667 .00177 L
.42 .00183 L
.42333 .0019 L
.42667 .00196 L
.43 .00203 L
.43333 .0021 L
.43667 .00217 L
.44 .00225 L
.44333 .00233 L
.44667 .00241 L
.45 .0025 L
.45333 .00258 L
.45667 .00268 L
.46 .00277 L
.46333 .00287 L
.46667 .00297 L
.47 .00308 L
.47333 .00319 L
.47667 .00331 L
.48 .00343 L
.48333 .00356 L
.48667 .00369 L
.49 .00383 L
.49333 .00397 L
.49667 .00412 L
.5 .00428 L
.50333 .00444 L
.50667 .00462 L
.51 .00479 L
.51333 .00498 L
.51667 .00518 L
.52 .00538 L
.52333 .0056 L
.52667 .00583 L
.53 .00606 L
.53333 .00631 L
.53667 .00657 L
.54 .00684 L
.54333 .00713 L
.54667 .00743 L
.55 .00775 L
.55333 .00808 L
.55667 .00843 L
.56 .0088 L
.56333 .00918 L
.56667 .00959 L
.57 .01002 L
.57333 .01047 L
.57667 .01095 L
.58 .01145 L
.58333 .01198 L
.58667 .01254 L
.59 .01313 L
.59333 .01375 L
.59667 .01441 L
.6 .0151 L
.60333 .01584 L
.60667 .01662 L
.61 .01744 L
.61333 .01831 L
.61667 .01924 L
.62 .02022 L
.62333 .02126 L
.62667 .02236 L
.63 .02353 L
.63333 .02478 L
.63667 .0261 L
.64 .02751 L
.64333 .02901 L
.64667 .0306 L
.65 .0323 L
.65333 .03411 L
.65667 .03605 L
.66 .03812 L
.66333 .04032 L
.66667 .04269 L
.67 .04522 L
.67333 .04793 L
.67667 .05084 L
.68 .05397 L
.68333 .05734 L
.68667 .06097 L
.69 .06488 L
.69333 .06911 L
.69667 .07369 L
.7 .07865 L
.70333 .08405 L
.70667 .08993 L
.71 .09635 L
.71333 .10337 L
.71667 .11108 L
.72 .11955 L
.72333 .12889 L
.72667 .13922 L
.73 .15065 L
.73333 .16333 L
.73667 .17741 L
.74 .19303 L
.74333 .21033 L
.74667 .2294 L
.75 .25024 L
.75333 .27268 L
.75667 .29631 L
.76 .32027 L
.76333 .3432 L
.76667 .36308 L
.77 .37736 L
.77333 .3834 L
.77667 .37922 L
.78 .36436 L
.78333 .34026 L
.78667 .30981 L
.79 .27642 L
.79333 .24306 L
.79667 .21176 L
.8 .18361 L
.80333 .15898 L
.80667 .1378 L
.81 .11975 L
.81333 .10445 L
.81667 .09148 L
.82 .08046 L
.82333 .07109 L
.82667 .06308 L
.83 .05619 L
.83333 .05025 L
.83667 .0451 L
.84 .04061 L
.84333 .03667 L
.84667 .03321 L
.85 .03015 L
.85333 .02744 L
.85667 .02502 L
.86 .02286 L
.86333 .02092 L
.86667 .01918 L
.87 .01761 L
.87333 .01619 L
.87667 .0149 L
.88 .01373 L
.88333 .01267 L
.88667 .0117 L
.89 .01081 L
.89333 .01001 L
.89667 .00927 L
.9 .00859 L
.90333 .00797 L
.90667 .0074 L
.91 .00687 L
.91333 .00639 L
.91667 .00595 L
.92 .00554 L
.92333 .00516 L
.92667 .00481 L
.93 .00449 L
.93333 .00419 L
.93667 .00392 L
.94 .00366 L
.94333 .00343 L
.94667 .00321 L
.95 .00301 L
.95333 .00282 L
.95667 .00265 L
.96 .00249 L
.96333 .00233 L
.96667 .00219 L
.97 .00206 L
.97333 .00194 L
.97667 .00183 L
.98 .00173 L
.98333 .00163 L
.98667 .00154 L
.99 .00145 L
.99333 .00137 L
.99667 .00129 L
1 .00122 L
1 .00144 L
.99667 .00152 L
.99333 .0016 L
.99 .0017 L
.98667 .0018 L
.98333 .00191 L
.98 .00202 L
.97667 .00214 L
.97333 .00228 L
.97 .00242 L
.96667 .00257 L
.96333 .00274 L
.96 .00292 L
.95667 .00311 L
.95333 .00332 L
.95 .00354 L
.94667 .00379 L
.94333 .00405 L
.94 .00433 L
.93667 .00464 L
.93333 .00498 L
.93 .00534 L
.92667 .00573 L
.92333 .00616 L
.92 .00663 L
.91667 .00713 L
.91333 .00769 L
.91 .00829 L
.90667 .00895 L
.90333 .00967 L
.9 .01046 L
.89667 .01133 L
.89333 .01228 L
.89 .01333 L
.88667 .01448 L
.88333 .01575 L
.88 .01715 L
.87667 .0187 L
.87333 .02042 L
.87 .02233 L
.86667 .02446 L
.86333 .02684 L
.86 .0295 L
.85667 .03249 L
.85333 .03586 L
.85 .03966 L
.84667 .04398 L
.84333 .04889 L
.84 .0545 L
.83667 .06094 L
.83333 .06836 L
.83 .07695 L
.82667 .08695 L
.82333 .09862 L
.82 .1123 L
.81667 .12841 L
.81333 .1474 L
.81 .16983 L
.80667 .19626 L
.80333 .22727 L
.8 .26327 L
.79667 .30433 L
.79333 .34984 L
.79 .39815 L
.78667 .44619 L
.78333 .48958 L
.78 .52334 L
.77667 .54329 L
.77333 .54746 L
.77 .53668 L
.76667 .51396 L
.76333 .48328 L
.76 .4484 L
.75667 .41227 L
.75333 .37692 L
.75 .34353 L
.74667 .3127 L
.74333 .28463 L
.74 .25931 L
.73667 .23658 L
.73333 .21621 L
.73 .19797 L
.72667 .18164 L
.72333 .16699 L
.72 .15382 L
.71667 .14196 L
.71333 .13126 L
.71 .12157 L
.70667 .11279 L
.70333 .1048 L
.7 .09752 L
.69667 .09088 L
.69333 .08479 L
.69 .07922 L
.68667 .07409 L
.68333 .06937 L
.68 .06503 L
.67667 .06101 L
.67333 .0573 L
.67 .05386 L
.66667 .05067 L
.66333 .04771 L
.66 .04496 L
.65667 .0424 L
.65333 .04002 L
.65 .0378 L
.64667 .03572 L
.64333 .03378 L
.64 .03197 L
.63667 .03028 L
.63333 .02869 L
.63 .0272 L
.62667 .02581 L
.62333 .0245 L
.62 .02327 L
.61667 .02212 L
.61333 .02103 L
.61 .02001 L
.60667 .01905 L
.60333 .01814 L
.6 .01729 L
.59667 .01648 L
.59333 .01572 L
.59 .01501 L
.58667 .01433 L
.58333 .01369 L
.58 .01308 L
.57667 .01251 L
.57333 .01197 L
.57 .01145 L
.56667 .01096 L
.56333 .0105 L
.56 .01006 L
.55667 .00965 L
.55333 .00925 L
.55 .00888 L
.54667 .00852 L
.54333 .00818 L
.54 .00786 L
.53667 .00755 L
.53333 .00726 L
.53 .00698 L
.52667 .00671 L
.52333 .00646 L
.52 .00622 L
.51667 .00599 L
.51333 .00577 L
.51 .00556 L
.50667 .00535 L
.50333 .00516 L
.5 .00498 L
.49667 .0048 L
.49333 .00464 L
.49 .00447 L
.48667 .00432 L
.48333 .00417 L
.48 .00403 L
.47667 .0039 L
.47333 .00377 L
.47 .00364 L
.46667 .00352 L
.46333 .00341 L
.46 .0033 L
.45667 .0032 L
.45333 .00309 L
.45 .003 L
.44667 .00291 L
.44333 .00282 L
.44 .00273 L
.43667 .00265 L
.43333 .00257 L
.43 .0025 L
.42667 .00242 L
.42333 .00235 L
.42 .00229 L
.41667 .00222 L
.41333 .00216 L
.41 .0021 L
.40667 .00205 L
.40333 .00199 L
.4 .00194 L
.39667 .00189 L
.39333 .00184 L
.39 .0018 L
.38667 .00175 L
.38333 .00171 L
.38 .00167 L
.37667 .00163 L
.37333 .00159 L
.37 .00156 L
.36667 .00152 L
.36333 .00149 L
.36 .00146 L
.35667 .00143 L
.35333 .0014 L
.35 .00137 L
.34667 .00135 L
.34333 .00132 L
.34 .0013 L
.33667 .00128 L
.33333 .00126 L
.33 .00125 L
.32667 .00123 L
.32333 .00122 L
.32 .00121 L
.31667 .0012 L
.31333 .00119 L
.31 .00118 L
.30667 .00117 L
.30333 .00117 L
.3 .00117 L
.29667 .00116 L
.29333 .00116 L
.29 .00116 L
.28667 .00116 L
.28333 .00117 L
.28 .00117 L
.27667 .00117 L
.27333 .00118 L
.27 .00118 L
.26667 .00119 L
.26333 .00119 L
.26 .0012 L
.25667 .00121 L
.25333 .00122 L
.25 .00123 L
.24667 .00124 L
.24333 .00125 L
.24 .00126 L
.23667 .00127 L
.23333 .00128 L
.23 .00129 L
.22667 .0013 L
.22333 .00131 L
.22 .00132 L
.21667 .00133 L
.21333 .00134 L
.21 .00135 L
.20667 .00136 L
.20333 .00137 L
.2 .00138 L
.19667 .00139 L
.19333 .0014 L
.19 .00141 L
.18667 .00142 L
.18333 .00143 L
.18 .00144 L
.17667 .00144 L
.17333 .00145 L
.17 .00146 L
.16667 .00146 L
.16333 .00147 L
.16 .00147 L
.15667 .00147 L
.15333 .00148 L
.15 .00148 L
.14667 .00148 L
.14333 .00148 L
.14 .00148 L
.13667 .00148 L
.13333 .00148 L
.13 .00148 L
.12667 .00148 L
.12333 .00148 L
.12 .00147 L
.11667 .00147 L
.11333 .00146 L
.11 .00146 L
.10667 .00146 L
.10333 .00145 L
.1 .00145 L
.09667 .00144 L
.09333 .00143 L
.09 .00143 L
.08667 .00142 L
.08333 .00142 L
.08 .00141 L
.07667 .0014 L
.07333 .0014 L
.07 .00139 L
.06667 .00138 L
.06333 .00138 L
.06 .00137 L
.05667 .00136 L
.05333 .00136 L
.05 .00135 L
.04667 .00135 L
.04333 .00134 L
.04 .00133 L
.03667 .00133 L
.03333 .00132 L
.03 .00132 L
.02667 .00131 L
.02333 .00131 L
.02 .0013 L
.01667 .0013 L
.01333 .00129 L
.01 .00129 L
.00667 .00128 L
.00333 .00128 L
0 .00128 L
F
.54 g
0 .00108 m
.00333 .00109 L
.00667 .00109 L
.01 .00109 L
.01333 .0011 L
.01667 .00111 L
.02 .00111 L
.02333 .00112 L
.02667 .00113 L
.03 .00114 L
.03333 .00114 L
.03667 .00115 L
.04 .00116 L
.04333 .00117 L
.04667 .00118 L
.05 .00118 L
.05333 .00119 L
.05667 .0012 L
.06 .00121 L
.06333 .00122 L
.06667 .00122 L
.07 .00123 L
.07333 .00124 L
.07667 .00124 L
.08 .00125 L
.08333 .00126 L
.08667 .00126 L
.09 .00127 L
.09333 .00127 L
.09667 .00128 L
.1 .00128 L
.10333 .00128 L
.10667 .00128 L
.11 .00129 L
.11333 .00129 L
.11667 .00129 L
.12 .00129 L
.12333 .00129 L
.12667 .00129 L
.13 .00128 L
.13333 .00128 L
.13667 .00128 L
.14 .00127 L
.14333 .00127 L
.14667 .00127 L
.15 .00126 L
.15333 .00125 L
.15667 .00125 L
.16 .00124 L
.16333 .00123 L
.16667 .00122 L
.17 .00122 L
.17333 .00121 L
.17667 .0012 L
.18 .00119 L
.18333 .00118 L
.18667 .00117 L
.19 .00115 L
.19333 .00114 L
.19667 .00113 L
.2 .00112 L
.20333 .00111 L
.20667 .00109 L
.21 .00108 L
.21333 .00107 L
.21667 .00105 L
.22 .00104 L
.22333 .00103 L
.22667 .00101 L
.23 .001 L
.23333 .00099 L
.23667 .00097 L
.24 .00096 L
.24333 .00095 L
.24667 .00094 L
.25 .00093 L
.25333 .00091 L
.25667 .0009 L
.26 .00089 L
.26333 .00089 L
.26667 .00088 L
.27 .00087 L
.27333 .00086 L
.27667 .00086 L
.28 .00085 L
.28333 .00085 L
.28667 .00085 L
.29 .00085 L
.29333 .00085 L
.29667 .00085 L
.3 .00085 L
.30333 .00085 L
.30667 .00086 L
.31 .00086 L
.31333 .00087 L
.31667 .00087 L
.32 .00088 L
.32333 .00089 L
.32667 .0009 L
.33 .00091 L
.33333 .00093 L
.33667 .00094 L
.34 .00096 L
.34333 .00097 L
.34667 .00099 L
.35 .00101 L
.35333 .00103 L
.35667 .00106 L
.36 .00108 L
.36333 .00111 L
.36667 .00113 L
.37 .00116 L
.37333 .00119 L
.37667 .00123 L
.38 .00126 L
.38333 .0013 L
.38667 .00134 L
.39 .00138 L
.39333 .00142 L
.39667 .00147 L
.4 .00151 L
.40333 .00156 L
.40667 .00161 L
.41 .00167 L
.41333 .00172 L
.41667 .00178 L
.42 .00184 L
.42333 .0019 L
.42667 .00197 L
.43 .00204 L
.43333 .00211 L
.43667 .00218 L
.44 .00226 L
.44333 .00234 L
.44667 .00242 L
.45 .0025 L
.45333 .00259 L
.45667 .00268 L
.46 .00278 L
.46333 .00288 L
.46667 .00298 L
.47 .00309 L
.47333 .0032 L
.47667 .00332 L
.48 .00344 L
.48333 .00357 L
.48667 .0037 L
.49 .00384 L
.49333 .00398 L
.49667 .00413 L
.5 .00429 L
.50333 .00446 L
.50667 .00463 L
.51 .00481 L
.51333 .005 L
.51667 .00519 L
.52 .0054 L
.52333 .00562 L
.52667 .00584 L
.53 .00608 L
.53333 .00633 L
.53667 .00659 L
.54 .00686 L
.54333 .00715 L
.54667 .00745 L
.55 .00777 L
.55333 .0081 L
.55667 .00845 L
.56 .00882 L
.56333 .00921 L
.56667 .00961 L
.57 .01004 L
.57333 .0105 L
.57667 .01097 L
.58 .01148 L
.58333 .01201 L
.58667 .01257 L
.59 .01316 L
.59333 .01378 L
.59667 .01444 L
.6 .01514 L
.60333 .01588 L
.60667 .01666 L
.61 .01749 L
.61333 .01836 L
.61667 .01929 L
.62 .02027 L
.62333 .02132 L
.62667 .02242 L
.63 .0236 L
.63333 .02485 L
.63667 .02618 L
.64 .02759 L
.64333 .02909 L
.64667 .03069 L
.65 .0324 L
.65333 .03422 L
.65667 .03616 L
.66 .03824 L
.66333 .04046 L
.66667 .04283 L
.67 .04537 L
.67333 .0481 L
.67667 .05103 L
.68 .05417 L
.68333 .05755 L
.68667 .0612 L
.69 .06514 L
.69333 .06939 L
.69667 .07399 L
.7 .07899 L
.70333 .08442 L
.70667 .09034 L
.71 .0968 L
.71333 .10387 L
.71667 .11163 L
.72 .12016 L
.72333 .12957 L
.72667 .13998 L
.73 .1515 L
.73333 .16428 L
.73667 .17847 L
.74 .19422 L
.74333 .21166 L
.74667 .23089 L
.75 .25191 L
.75333 .27455 L
.75667 .29838 L
.76 .32256 L
.76333 .3457 L
.76667 .36577 L
.77 .38021 L
.77333 .38633 L
.77667 .38215 L
.78 .3672 L
.78333 .34292 L
.78667 .31225 L
.79 .2786 L
.79333 .24496 L
.79667 .21341 L
.8 .18503 L
.80333 .1602 L
.80667 .13884 L
.81 .12065 L
.81333 .10521 L
.81667 .09213 L
.82 .08103 L
.82333 .07158 L
.82667 .0635 L
.83 .05656 L
.83333 .05058 L
.83667 .04538 L
.84 .04086 L
.84333 .03689 L
.84667 .03341 L
.85 .03032 L
.85333 .02759 L
.85667 .02516 L
.86 .02298 L
.86333 .02103 L
.86667 .01927 L
.87 .01769 L
.87333 .01626 L
.87667 .01497 L
.88 .01379 L
.88333 .01272 L
.88667 .01175 L
.89 .01086 L
.89333 .01005 L
.89667 .0093 L
.9 .00862 L
.90333 .008 L
.90667 .00743 L
.91 .0069 L
.91333 .00641 L
.91667 .00597 L
.92 .00556 L
.92333 .00518 L
.92667 .00483 L
.93 .00451 L
.93333 .00421 L
.93667 .00393 L
.94 .00368 L
.94333 .00344 L
.94667 .00322 L
.95 .00302 L
.95333 .00283 L
.95667 .00266 L
.96 .00249 L
.96333 .00234 L
.96667 .0022 L
.97 .00207 L
.97333 .00195 L
.97667 .00184 L
.98 .00173 L
.98333 .00163 L
.98667 .00154 L
.99 .00145 L
.99333 .00137 L
.99667 .0013 L
1 .00123 L
1 .00143 L
.99667 .00151 L
.99333 .0016 L
.99 .00169 L
.98667 .00179 L
.98333 .0019 L
.98 .00202 L
.97667 .00214 L
.97333 .00227 L
.97 .00241 L
.96667 .00257 L
.96333 .00273 L
.96 .00291 L
.95667 .0031 L
.95333 .00331 L
.95 .00354 L
.94667 .00378 L
.94333 .00404 L
.94 .00432 L
.93667 .00463 L
.93333 .00496 L
.93 .00532 L
.92667 .00572 L
.92333 .00614 L
.92 .00661 L
.91667 .00711 L
.91333 .00766 L
.91 .00827 L
.90667 .00892 L
.90333 .00964 L
.9 .01043 L
.89667 .01129 L
.89333 .01224 L
.89 .01328 L
.88667 .01443 L
.88333 .01569 L
.88 .01709 L
.87667 .01863 L
.87333 .02035 L
.87 .02225 L
.86667 .02437 L
.86333 .02674 L
.86 .02939 L
.85667 .03236 L
.85333 .03571 L
.85 .03949 L
.84667 .04378 L
.84333 .04867 L
.84 .05425 L
.83667 .06065 L
.83333 .06804 L
.83 .07658 L
.82667 .08652 L
.82333 .09813 L
.82 .11173 L
.81667 .12775 L
.81333 .14664 L
.81 .16893 L
.80667 .19522 L
.80333 .22605 L
.8 .26184 L
.79667 .30267 L
.79333 .34793 L
.79 .39597 L
.78667 .44375 L
.78333 .48691 L
.78 .5205 L
.77667 .54036 L
.77333 .54453 L
.77 .53383 L
.76667 .51127 L
.76333 .48078 L
.76 .44611 L
.75667 .4102 L
.75333 .37506 L
.75 .34186 L
.74667 .31121 L
.74333 .28331 L
.74 .25813 L
.73667 .23552 L
.73333 .21526 L
.73 .19713 L
.72667 .18088 L
.72333 .16631 L
.72 .15321 L
.71667 .14141 L
.71333 .13076 L
.71 .12112 L
.70667 .11238 L
.70333 .10443 L
.7 .09719 L
.69667 .09057 L
.69333 .08451 L
.69 .07896 L
.68667 .07386 L
.68333 .06916 L
.68 .06483 L
.67667 .06083 L
.67333 .05713 L
.67 .05371 L
.66667 .05053 L
.66333 .04758 L
.66 .04484 L
.65667 .04229 L
.65333 .03991 L
.65 .0377 L
.64667 .03563 L
.64333 .0337 L
.64 .03189 L
.63667 .0302 L
.63333 .02862 L
.63 .02714 L
.62667 .02575 L
.62333 .02444 L
.62 .02322 L
.61667 .02207 L
.61333 .02098 L
.61 .01996 L
.60667 .01901 L
.60333 .0181 L
.6 .01725 L
.59667 .01645 L
.59333 .01569 L
.59 .01497 L
.58667 .0143 L
.58333 .01366 L
.58 .01305 L
.57667 .01248 L
.57333 .01194 L
.57 .01143 L
.56667 .01094 L
.56333 .01048 L
.56 .01004 L
.55667 .00962 L
.55333 .00923 L
.55 .00886 L
.54667 .0085 L
.54333 .00816 L
.54 .00784 L
.53667 .00753 L
.53333 .00724 L
.53 .00696 L
.52667 .0067 L
.52333 .00644 L
.52 .0062 L
.51667 .00597 L
.51333 .00575 L
.51 .00554 L
.50667 .00534 L
.50333 .00515 L
.5 .00497 L
.49667 .00479 L
.49333 .00462 L
.49 .00446 L
.48667 .00431 L
.48333 .00416 L
.48 .00402 L
.47667 .00389 L
.47333 .00376 L
.47 .00363 L
.46667 .00351 L
.46333 .0034 L
.46 .00329 L
.45667 .00319 L
.45333 .00309 L
.45 .00299 L
.44667 .0029 L
.44333 .00281 L
.44 .00272 L
.43667 .00264 L
.43333 .00256 L
.43 .00249 L
.42667 .00242 L
.42333 .00235 L
.42 .00228 L
.41667 .00222 L
.41333 .00216 L
.41 .0021 L
.40667 .00204 L
.40333 .00199 L
.4 .00193 L
.39667 .00188 L
.39333 .00184 L
.39 .00179 L
.38667 .00174 L
.38333 .0017 L
.38 .00166 L
.37667 .00162 L
.37333 .00158 L
.37 .00155 L
.36667 .00151 L
.36333 .00148 L
.36 .00145 L
.35667 .00142 L
.35333 .00139 L
.35 .00137 L
.34667 .00134 L
.34333 .00132 L
.34 .0013 L
.33667 .00128 L
.33333 .00126 L
.33 .00124 L
.32667 .00123 L
.32333 .00121 L
.32 .0012 L
.31667 .00119 L
.31333 .00118 L
.31 .00117 L
.30667 .00117 L
.30333 .00116 L
.3 .00116 L
.29667 .00116 L
.29333 .00116 L
.29 .00116 L
.28667 .00116 L
.28333 .00116 L
.28 .00116 L
.27667 .00117 L
.27333 .00117 L
.27 .00118 L
.26667 .00118 L
.26333 .00119 L
.26 .0012 L
.25667 .0012 L
.25333 .00121 L
.25 .00122 L
.24667 .00123 L
.24333 .00124 L
.24 .00125 L
.23667 .00126 L
.23333 .00127 L
.23 .00128 L
.22667 .00129 L
.22333 .0013 L
.22 .00131 L
.21667 .00133 L
.21333 .00134 L
.21 .00135 L
.20667 .00136 L
.20333 .00137 L
.2 .00138 L
.19667 .00139 L
.19333 .0014 L
.19 .00141 L
.18667 .00142 L
.18333 .00142 L
.18 .00143 L
.17667 .00144 L
.17333 .00145 L
.17 .00145 L
.16667 .00146 L
.16333 .00146 L
.16 .00147 L
.15667 .00147 L
.15333 .00147 L
.15 .00148 L
.14667 .00148 L
.14333 .00148 L
.14 .00148 L
.13667 .00148 L
.13333 .00148 L
.13 .00148 L
.12667 .00147 L
.12333 .00147 L
.12 .00147 L
.11667 .00147 L
.11333 .00146 L
.11 .00146 L
.10667 .00145 L
.10333 .00145 L
.1 .00144 L
.09667 .00144 L
.09333 .00143 L
.09 .00143 L
.08667 .00142 L
.08333 .00141 L
.08 .00141 L
.07667 .0014 L
.07333 .00139 L
.07 .00139 L
.06667 .00138 L
.06333 .00137 L
.06 .00137 L
.05667 .00136 L
.05333 .00136 L
.05 .00135 L
.04667 .00134 L
.04333 .00134 L
.04 .00133 L
.03667 .00132 L
.03333 .00132 L
.03 .00131 L
.02667 .00131 L
.02333 .0013 L
.02 .0013 L
.01667 .00129 L
.01333 .00129 L
.01 .00128 L
.00667 .00128 L
.00333 .00128 L
0 .00127 L
F
.52 g
0 .00109 m
.00333 .00109 L
.00667 .00109 L
.01 .0011 L
.01333 .0011 L
.01667 .00111 L
.02 .00112 L
.02333 .00112 L
.02667 .00113 L
.03 .00114 L
.03333 .00115 L
.03667 .00115 L
.04 .00116 L
.04333 .00117 L
.04667 .00118 L
.05 .00119 L
.05333 .0012 L
.05667 .0012 L
.06 .00121 L
.06333 .00122 L
.06667 .00123 L
.07 .00123 L
.07333 .00124 L
.07667 .00125 L
.08 .00125 L
.08333 .00126 L
.08667 .00127 L
.09 .00127 L
.09333 .00127 L
.09667 .00128 L
.1 .00128 L
.10333 .00128 L
.10667 .00129 L
.11 .00129 L
.11333 .00129 L
.11667 .00129 L
.12 .00129 L
.12333 .00129 L
.12667 .00129 L
.13 .00129 L
.13333 .00128 L
.13667 .00128 L
.14 .00128 L
.14333 .00127 L
.14667 .00127 L
.15 .00126 L
.15333 .00126 L
.15667 .00125 L
.16 .00124 L
.16333 .00124 L
.16667 .00123 L
.17 .00122 L
.17333 .00121 L
.17667 .0012 L
.18 .00119 L
.18333 .00118 L
.18667 .00117 L
.19 .00116 L
.19333 .00115 L
.19667 .00114 L
.2 .00112 L
.20333 .00111 L
.20667 .0011 L
.21 .00109 L
.21333 .00107 L
.21667 .00106 L
.22 .00105 L
.22333 .00103 L
.22667 .00102 L
.23 .00101 L
.23333 .00099 L
.23667 .00098 L
.24 .00097 L
.24333 .00095 L
.24667 .00094 L
.25 .00093 L
.25333 .00092 L
.25667 .00091 L
.26 .0009 L
.26333 .00089 L
.26667 .00088 L
.27 .00088 L
.27333 .00087 L
.27667 .00086 L
.28 .00086 L
.28333 .00086 L
.28667 .00085 L
.29 .00085 L
.29333 .00085 L
.29667 .00085 L
.3 .00086 L
.30333 .00086 L
.30667 .00086 L
.31 .00087 L
.31333 .00087 L
.31667 .00088 L
.32 .00089 L
.32333 .0009 L
.32667 .00091 L
.33 .00092 L
.33333 .00093 L
.33667 .00095 L
.34 .00096 L
.34333 .00098 L
.34667 .001 L
.35 .00102 L
.35333 .00104 L
.35667 .00106 L
.36 .00109 L
.36333 .00111 L
.36667 .00114 L
.37 .00117 L
.37333 .0012 L
.37667 .00123 L
.38 .00127 L
.38333 .00131 L
.38667 .00134 L
.39 .00139 L
.39333 .00143 L
.39667 .00147 L
.4 .00152 L
.40333 .00157 L
.40667 .00162 L
.41 .00168 L
.41333 .00173 L
.41667 .00179 L
.42 .00185 L
.42333 .00191 L
.42667 .00198 L
.43 .00205 L
.43333 .00212 L
.43667 .00219 L
.44 .00227 L
.44333 .00235 L
.44667 .00243 L
.45 .00251 L
.45333 .0026 L
.45667 .00269 L
.46 .00279 L
.46333 .00289 L
.46667 .00299 L
.47 .0031 L
.47333 .00321 L
.47667 .00333 L
.48 .00345 L
.48333 .00358 L
.48667 .00371 L
.49 .00385 L
.49333 .004 L
.49667 .00415 L
.5 .0043 L
.50333 .00447 L
.50667 .00464 L
.51 .00482 L
.51333 .00501 L
.51667 .00521 L
.52 .00541 L
.52333 .00563 L
.52667 .00586 L
.53 .00609 L
.53333 .00634 L
.53667 .00661 L
.54 .00688 L
.54333 .00717 L
.54667 .00747 L
.55 .00779 L
.55333 .00812 L
.55667 .00847 L
.56 .00884 L
.56333 .00923 L
.56667 .00964 L
.57 .01007 L
.57333 .01052 L
.57667 .011 L
.58 .01151 L
.58333 .01204 L
.58667 .0126 L
.59 .01319 L
.59333 .01382 L
.59667 .01448 L
.6 .01518 L
.60333 .01592 L
.60667 .0167 L
.61 .01753 L
.61333 .01841 L
.61667 .01934 L
.62 .02033 L
.62333 .02137 L
.62667 .02249 L
.63 .02366 L
.63333 .02492 L
.63667 .02625 L
.64 .02767 L
.64333 .02918 L
.64667 .03078 L
.65 .0325 L
.65333 .03433 L
.65667 .03628 L
.66 .03836 L
.66333 .04059 L
.66667 .04297 L
.67 .04553 L
.67333 .04827 L
.67667 .05121 L
.68 .05437 L
.68333 .05777 L
.68667 .06143 L
.69 .06539 L
.69333 .06967 L
.69667 .0743 L
.7 .07933 L
.70333 .08479 L
.70667 .09075 L
.71 .09725 L
.71333 .10437 L
.71667 .11218 L
.72 .12078 L
.72333 .13025 L
.72667 .14073 L
.73 .15234 L
.73333 .16522 L
.73667 .17952 L
.74 .1954 L
.74333 .21299 L
.74667 .23238 L
.75 .25357 L
.75333 .27641 L
.75667 .30045 L
.76 .32485 L
.76333 .3482 L
.76667 .36847 L
.77 .38305 L
.77333 .38926 L
.77667 .38508 L
.78 .37004 L
.78333 .34559 L
.78667 .31468 L
.79 .28077 L
.79333 .24687 L
.79667 .21506 L
.8 .18645 L
.80333 .16142 L
.80667 .13989 L
.81 .12154 L
.81333 .10598 L
.81667 .09279 L
.82 .0816 L
.82333 .07207 L
.82667 .06393 L
.83 .05693 L
.83333 .0509 L
.83667 .04567 L
.84 .0411 L
.84333 .03711 L
.84667 .0336 L
.85 .03049 L
.85333 .02774 L
.85667 .02529 L
.86 .0231 L
.86333 .02113 L
.86667 .01937 L
.87 .01778 L
.87333 .01634 L
.87667 .01504 L
.88 .01385 L
.88333 .01278 L
.88667 .0118 L
.89 .0109 L
.89333 .01009 L
.89667 .00934 L
.9 .00866 L
.90333 .00803 L
.90667 .00745 L
.91 .00692 L
.91333 .00644 L
.91667 .00599 L
.92 .00558 L
.92333 .0052 L
.92667 .00485 L
.93 .00452 L
.93333 .00422 L
.93667 .00394 L
.94 .00369 L
.94333 .00345 L
.94667 .00323 L
.95 .00303 L
.95333 .00284 L
.95667 .00266 L
.96 .0025 L
.96333 .00235 L
.96667 .00221 L
.97 .00208 L
.97333 .00196 L
.97667 .00184 L
.98 .00174 L
.98333 .00164 L
.98667 .00154 L
.99 .00146 L
.99333 .00138 L
.99667 .0013 L
1 .00123 L
1 .00143 L
.99667 .00151 L
.99333 .0016 L
.99 .00169 L
.98667 .00179 L
.98333 .0019 L
.98 .00201 L
.97667 .00213 L
.97333 .00227 L
.97 .00241 L
.96667 .00256 L
.96333 .00273 L
.96 .0029 L
.95667 .0031 L
.95333 .0033 L
.95 .00353 L
.94667 .00377 L
.94333 .00403 L
.94 .00431 L
.93667 .00462 L
.93333 .00495 L
.93 .00531 L
.92667 .0057 L
.92333 .00613 L
.92 .00659 L
.91667 .00709 L
.91333 .00764 L
.91 .00824 L
.90667 .0089 L
.90333 .00961 L
.9 .0104 L
.89667 .01126 L
.89333 .0122 L
.89 .01324 L
.88667 .01438 L
.88333 .01564 L
.88 .01703 L
.87667 .01857 L
.87333 .02027 L
.87 .02217 L
.86667 .02428 L
.86333 .02663 L
.86 .02927 L
.85667 .03223 L
.85333 .03556 L
.85 .03932 L
.84667 .04359 L
.84333 .04845 L
.84 .054 L
.83667 .06037 L
.83333 .06771 L
.83 .07621 L
.82667 .08609 L
.82333 .09763 L
.82 .11117 L
.81667 .12709 L
.81333 .14587 L
.81 .16804 L
.80667 .19417 L
.80333 .22483 L
.8 .26042 L
.79667 .30102 L
.79333 .34603 L
.79 .3938 L
.78667 .44131 L
.78333 .48424 L
.78 .51766 L
.77667 .53743 L
.77333 .5416 L
.77 .53099 L
.76667 .50858 L
.76333 .47828 L
.76 .44382 L
.75667 .40813 L
.75333 .3732 L
.75 .3402 L
.74667 .30972 L
.74333 .28198 L
.74 .25695 L
.73667 .23446 L
.73333 .21432 L
.73 .19628 L
.72667 .18012 L
.72333 .16563 L
.72 .1526 L
.71667 .14086 L
.71333 .13026 L
.71 .12067 L
.70667 .11197 L
.70333 .10406 L
.7 .09685 L
.69667 .09026 L
.69333 .08423 L
.69 .0787 L
.68667 .07362 L
.68333 .06894 L
.68 .06463 L
.67667 .06065 L
.67333 .05696 L
.67 .05355 L
.66667 .05039 L
.66333 .04745 L
.66 .04472 L
.65667 .04217 L
.65333 .03981 L
.65 .0376 L
.64667 .03554 L
.64333 .03361 L
.64 .03181 L
.63667 .03013 L
.63333 .02855 L
.63 .02707 L
.62667 .02569 L
.62333 .02439 L
.62 .02316 L
.61667 .02201 L
.61333 .02093 L
.61 .01992 L
.60667 .01896 L
.60333 .01806 L
.6 .01721 L
.59667 .01641 L
.59333 .01565 L
.59 .01494 L
.58667 .01426 L
.58333 .01363 L
.58 .01302 L
.57667 .01245 L
.57333 .01191 L
.57 .0114 L
.56667 .01091 L
.56333 .01045 L
.56 .01002 L
.55667 .0096 L
.55333 .00921 L
.55 .00883 L
.54667 .00848 L
.54333 .00814 L
.54 .00782 L
.53667 .00751 L
.53333 .00722 L
.53 .00694 L
.52667 .00668 L
.52333 .00643 L
.52 .00619 L
.51667 .00596 L
.51333 .00574 L
.51 .00553 L
.50667 .00533 L
.50333 .00514 L
.5 .00495 L
.49667 .00478 L
.49333 .00461 L
.49 .00445 L
.48667 .0043 L
.48333 .00415 L
.48 .00401 L
.47667 .00388 L
.47333 .00375 L
.47 .00362 L
.46667 .0035 L
.46333 .00339 L
.46 .00328 L
.45667 .00318 L
.45333 .00308 L
.45 .00298 L
.44667 .00289 L
.44333 .0028 L
.44 .00271 L
.43667 .00263 L
.43333 .00255 L
.43 .00248 L
.42667 .00241 L
.42333 .00234 L
.42 .00227 L
.41667 .00221 L
.41333 .00215 L
.41 .00209 L
.40667 .00203 L
.40333 .00198 L
.4 .00193 L
.39667 .00188 L
.39333 .00183 L
.39 .00178 L
.38667 .00174 L
.38333 .00169 L
.38 .00165 L
.37667 .00161 L
.37333 .00158 L
.37 .00154 L
.36667 .00151 L
.36333 .00147 L
.36 .00144 L
.35667 .00141 L
.35333 .00139 L
.35 .00136 L
.34667 .00133 L
.34333 .00131 L
.34 .00129 L
.33667 .00127 L
.33333 .00125 L
.33 .00124 L
.32667 .00122 L
.32333 .00121 L
.32 .00119 L
.31667 .00118 L
.31333 .00118 L
.31 .00117 L
.30667 .00116 L
.30333 .00116 L
.3 .00115 L
.29667 .00115 L
.29333 .00115 L
.29 .00115 L
.28667 .00115 L
.28333 .00115 L
.28 .00116 L
.27667 .00116 L
.27333 .00117 L
.27 .00117 L
.26667 .00118 L
.26333 .00118 L
.26 .00119 L
.25667 .0012 L
.25333 .00121 L
.25 .00122 L
.24667 .00123 L
.24333 .00124 L
.24 .00125 L
.23667 .00126 L
.23333 .00127 L
.23 .00128 L
.22667 .00129 L
.22333 .0013 L
.22 .00131 L
.21667 .00132 L
.21333 .00133 L
.21 .00134 L
.20667 .00135 L
.20333 .00136 L
.2 .00137 L
.19667 .00138 L
.19333 .00139 L
.19 .0014 L
.18667 .00141 L
.18333 .00142 L
.18 .00143 L
.17667 .00144 L
.17333 .00144 L
.17 .00145 L
.16667 .00145 L
.16333 .00146 L
.16 .00146 L
.15667 .00147 L
.15333 .00147 L
.15 .00147 L
.14667 .00147 L
.14333 .00147 L
.14 .00148 L
.13667 .00147 L
.13333 .00147 L
.13 .00147 L
.12667 .00147 L
.12333 .00147 L
.12 .00147 L
.11667 .00146 L
.11333 .00146 L
.11 .00145 L
.10667 .00145 L
.10333 .00144 L
.1 .00144 L
.09667 .00143 L
.09333 .00143 L
.09 .00142 L
.08667 .00142 L
.08333 .00141 L
.08 .0014 L
.07667 .0014 L
.07333 .00139 L
.07 .00138 L
.06667 .00138 L
.06333 .00137 L
.06 .00136 L
.05667 .00136 L
.05333 .00135 L
.05 .00135 L
.04667 .00134 L
.04333 .00133 L
.04 .00133 L
.03667 .00132 L
.03333 .00132 L
.03 .00131 L
.02667 .0013 L
.02333 .0013 L
.02 .00129 L
.01667 .00129 L
.01333 .00128 L
.01 .00128 L
.00667 .00128 L
.00333 .00127 L
0 .00127 L
F
.5 g
0 .00109 m
.00333 .00109 L
.00667 .0011 L
.01 .0011 L
.01333 .00111 L
.01667 .00111 L
.02 .00112 L
.02333 .00113 L
.02667 .00113 L
.03 .00114 L
.03333 .00115 L
.03667 .00116 L
.04 .00117 L
.04333 .00117 L
.04667 .00118 L
.05 .00119 L
.05333 .0012 L
.05667 .00121 L
.06 .00121 L
.06333 .00122 L
.06667 .00123 L
.07 .00124 L
.07333 .00124 L
.07667 .00125 L
.08 .00126 L
.08333 .00126 L
.08667 .00127 L
.09 .00127 L
.09333 .00128 L
.09667 .00128 L
.1 .00128 L
.10333 .00129 L
.10667 .00129 L
.11 .00129 L
.11333 .00129 L
.11667 .00129 L
.12 .00129 L
.12333 .00129 L
.12667 .00129 L
.13 .00129 L
.13333 .00129 L
.13667 .00129 L
.14 .00128 L
.14333 .00128 L
.14667 .00127 L
.15 .00127 L
.15333 .00126 L
.15667 .00126 L
.16 .00125 L
.16333 .00124 L
.16667 .00123 L
.17 .00122 L
.17333 .00122 L
.17667 .00121 L
.18 .0012 L
.18333 .00119 L
.18667 .00118 L
.19 .00116 L
.19333 .00115 L
.19667 .00114 L
.2 .00113 L
.20333 .00112 L
.20667 .0011 L
.21 .00109 L
.21333 .00108 L
.21667 .00106 L
.22 .00105 L
.22333 .00104 L
.22667 .00102 L
.23 .00101 L
.23333 .001 L
.23667 .00098 L
.24 .00097 L
.24333 .00096 L
.24667 .00095 L
.25 .00094 L
.25333 .00093 L
.25667 .00092 L
.26 .00091 L
.26333 .0009 L
.26667 .00089 L
.27 .00088 L
.27333 .00088 L
.27667 .00087 L
.28 .00087 L
.28333 .00086 L
.28667 .00086 L
.29 .00086 L
.29333 .00086 L
.29667 .00086 L
.3 .00086 L
.30333 .00086 L
.30667 .00087 L
.31 .00087 L
.31333 .00088 L
.31667 .00089 L
.32 .00089 L
.32333 .0009 L
.32667 .00091 L
.33 .00093 L
.33333 .00094 L
.33667 .00095 L
.34 .00097 L
.34333 .00099 L
.34667 .00101 L
.35 .00103 L
.35333 .00105 L
.35667 .00107 L
.36 .00109 L
.36333 .00112 L
.36667 .00115 L
.37 .00118 L
.37333 .00121 L
.37667 .00124 L
.38 .00128 L
.38333 .00131 L
.38667 .00135 L
.39 .00139 L
.39333 .00144 L
.39667 .00148 L
.4 .00153 L
.40333 .00158 L
.40667 .00163 L
.41 .00168 L
.41333 .00174 L
.41667 .0018 L
.42 .00186 L
.42333 .00192 L
.42667 .00199 L
.43 .00205 L
.43333 .00213 L
.43667 .0022 L
.44 .00227 L
.44333 .00235 L
.44667 .00244 L
.45 .00252 L
.45333 .00261 L
.45667 .0027 L
.46 .0028 L
.46333 .0029 L
.46667 .003 L
.47 .00311 L
.47333 .00322 L
.47667 .00334 L
.48 .00346 L
.48333 .00359 L
.48667 .00372 L
.49 .00386 L
.49333 .00401 L
.49667 .00416 L
.5 .00432 L
.50333 .00448 L
.50667 .00465 L
.51 .00484 L
.51333 .00502 L
.51667 .00522 L
.52 .00543 L
.52333 .00565 L
.52667 .00587 L
.53 .00611 L
.53333 .00636 L
.53667 .00662 L
.54 .0069 L
.54333 .00719 L
.54667 .00749 L
.55 .00781 L
.55333 .00814 L
.55667 .00849 L
.56 .00886 L
.56333 .00925 L
.56667 .00966 L
.57 .0101 L
.57333 .01055 L
.57667 .01103 L
.58 .01154 L
.58333 .01207 L
.58667 .01263 L
.59 .01323 L
.59333 .01385 L
.59667 .01452 L
.6 .01522 L
.60333 .01596 L
.60667 .01675 L
.61 .01758 L
.61333 .01846 L
.61667 .01939 L
.62 .02038 L
.62333 .02143 L
.62667 .02255 L
.63 .02373 L
.63333 .02499 L
.63667 .02633 L
.64 .02775 L
.64333 .02926 L
.64667 .03088 L
.65 .0326 L
.65333 .03443 L
.65667 .03639 L
.66 .03848 L
.66333 .04072 L
.66667 .04312 L
.67 .04568 L
.67333 .04843 L
.67667 .05139 L
.68 .05457 L
.68333 .05798 L
.68667 .06167 L
.69 .06565 L
.69333 .06995 L
.69667 .07461 L
.7 .07966 L
.70333 .08516 L
.70667 .09116 L
.71 .0977 L
.71333 .10487 L
.71667 .11273 L
.72 .12139 L
.72333 .13093 L
.72667 .14149 L
.73 .15319 L
.73333 .16617 L
.73667 .18058 L
.74 .19658 L
.74333 .21431 L
.74667 .23387 L
.75 .25524 L
.75333 .27827 L
.75667 .30252 L
.76 .32714 L
.76333 .35071 L
.76667 .37116 L
.77 .3859 L
.77333 .39219 L
.77667 .38801 L
.78 .37288 L
.78333 .34826 L
.78667 .31712 L
.79 .28294 L
.79333 .24878 L
.79667 .21671 L
.8 .18787 L
.80333 .16264 L
.80667 .14093 L
.81 .12244 L
.81333 .10675 L
.81667 .09345 L
.82 .08217 L
.82333 .07256 L
.82667 .06435 L
.83 .0573 L
.83333 .05122 L
.83667 .04595 L
.84 .04135 L
.84333 .03733 L
.84667 .03379 L
.85 .03066 L
.85333 .02789 L
.85667 .02542 L
.86 .02322 L
.86333 .02124 L
.86667 .01946 L
.87 .01786 L
.87333 .01641 L
.87667 .0151 L
.88 .01391 L
.88333 .01283 L
.88667 .01185 L
.89 .01095 L
.89333 .01013 L
.89667 .00938 L
.9 .00869 L
.90333 .00806 L
.90667 .00748 L
.91 .00695 L
.91333 .00646 L
.91667 .00601 L
.92 .0056 L
.92333 .00521 L
.92667 .00486 L
.93 .00454 L
.93333 .00424 L
.93667 .00396 L
.94 .0037 L
.94333 .00346 L
.94667 .00324 L
.95 .00304 L
.95333 .00285 L
.95667 .00267 L
.96 .00251 L
.96333 .00236 L
.96667 .00222 L
.97 .00208 L
.97333 .00196 L
.97667 .00185 L
.98 .00174 L
.98333 .00164 L
.98667 .00155 L
.99 .00146 L
.99333 .00138 L
.99667 .00131 L
1 .00124 L
1 .00142 L
.99667 .0015 L
.99333 .00159 L
.99 .00168 L
.98667 .00178 L
.98333 .00189 L
.98 .002 L
.97667 .00213 L
.97333 .00226 L
.97 .0024 L
.96667 .00255 L
.96333 .00272 L
.96 .0029 L
.95667 .00309 L
.95333 .00329 L
.95 .00352 L
.94667 .00376 L
.94333 .00402 L
.94 .0043 L
.93667 .0046 L
.93333 .00493 L
.93 .00529 L
.92667 .00568 L
.92333 .00611 L
.92 .00657 L
.91667 .00707 L
.91333 .00762 L
.91 .00822 L
.90667 .00887 L
.90333 .00958 L
.9 .01036 L
.89667 .01122 L
.89333 .01216 L
.89 .01319 L
.88667 .01433 L
.88333 .01558 L
.88 .01697 L
.87667 .0185 L
.87333 .02019 L
.87 .02208 L
.86667 .02418 L
.86333 .02652 L
.86 .02915 L
.85667 .03209 L
.85333 .03541 L
.85 .03915 L
.84667 .0434 L
.84333 .04823 L
.84 .05375 L
.83667 .06009 L
.83333 .06739 L
.83 .07584 L
.82667 .08567 L
.82333 .09714 L
.82 .1106 L
.81667 .12643 L
.81333 .1451 L
.81 .16714 L
.80667 .19313 L
.80333 .22361 L
.8 .259 L
.79667 .29937 L
.79333 .34412 L
.79 .39162 L
.78667 .43888 L
.78333 .48158 L
.78 .51482 L
.77667 .5345 L
.77333 .53867 L
.77 .52814 L
.76667 .50588 L
.76333 .47578 L
.76 .44153 L
.75667 .40606 L
.75333 .37134 L
.75 .33853 L
.74667 .30824 L
.74333 .28065 L
.74 .25576 L
.73667 .23341 L
.73333 .21338 L
.73 .19544 L
.72667 .17937 L
.72333 .16495 L
.72 .15198 L
.71667 .14031 L
.71333 .12976 L
.71 .12022 L
.70667 .11156 L
.70333 .10369 L
.7 .09651 L
.69667 .08996 L
.69333 .08395 L
.69 .07845 L
.68667 .07339 L
.68333 .06873 L
.68 .06443 L
.67667 .06047 L
.67333 .0568 L
.67 .0534 L
.66667 .05024 L
.66333 .04732 L
.66 .04459 L
.65667 .04206 L
.65333 .0397 L
.65 .0375 L
.64667 .03545 L
.64333 .03353 L
.64 .03173 L
.63667 .03005 L
.63333 .02848 L
.63 .02701 L
.62667 .02562 L
.62333 .02433 L
.62 .02311 L
.61667 .02196 L
.61333 .02089 L
.61 .01987 L
.60667 .01892 L
.60333 .01802 L
.6 .01717 L
.59667 .01637 L
.59333 .01562 L
.59 .01491 L
.58667 .01423 L
.58333 .0136 L
.58 .01299 L
.57667 .01242 L
.57333 .01188 L
.57 .01137 L
.56667 .01089 L
.56333 .01043 L
.56 .00999 L
.55667 .00958 L
.55333 .00919 L
.55 .00881 L
.54667 .00846 L
.54333 .00812 L
.54 .0078 L
.53667 .0075 L
.53333 .00721 L
.53 .00693 L
.52667 .00666 L
.52333 .00641 L
.52 .00617 L
.51667 .00594 L
.51333 .00572 L
.51 .00551 L
.50667 .00531 L
.50333 .00512 L
.5 .00494 L
.49667 .00477 L
.49333 .0046 L
.49 .00444 L
.48667 .00429 L
.48333 .00414 L
.48 .004 L
.47667 .00387 L
.47333 .00374 L
.47 .00361 L
.46667 .00349 L
.46333 .00338 L
.46 .00327 L
.45667 .00317 L
.45333 .00307 L
.45 .00297 L
.44667 .00288 L
.44333 .00279 L
.44 .00271 L
.43667 .00262 L
.43333 .00255 L
.43 .00247 L
.42667 .0024 L
.42333 .00233 L
.42 .00226 L
.41667 .0022 L
.41333 .00214 L
.41 .00208 L
.40667 .00202 L
.40333 .00197 L
.4 .00192 L
.39667 .00187 L
.39333 .00182 L
.39 .00177 L
.38667 .00173 L
.38333 .00169 L
.38 .00165 L
.37667 .00161 L
.37333 .00157 L
.37 .00153 L
.36667 .0015 L
.36333 .00147 L
.36 .00144 L
.35667 .00141 L
.35333 .00138 L
.35 .00135 L
.34667 .00133 L
.34333 .00131 L
.34 .00128 L
.33667 .00126 L
.33333 .00125 L
.33 .00123 L
.32667 .00121 L
.32333 .0012 L
.32 .00119 L
.31667 .00118 L
.31333 .00117 L
.31 .00116 L
.30667 .00116 L
.30333 .00115 L
.3 .00115 L
.29667 .00115 L
.29333 .00114 L
.29 .00114 L
.28667 .00115 L
.28333 .00115 L
.28 .00115 L
.27667 .00116 L
.27333 .00116 L
.27 .00117 L
.26667 .00117 L
.26333 .00118 L
.26 .00119 L
.25667 .00119 L
.25333 .0012 L
.25 .00121 L
.24667 .00122 L
.24333 .00123 L
.24 .00124 L
.23667 .00125 L
.23333 .00126 L
.23 .00127 L
.22667 .00128 L
.22333 .00129 L
.22 .0013 L
.21667 .00132 L
.21333 .00133 L
.21 .00134 L
.20667 .00135 L
.20333 .00136 L
.2 .00137 L
.19667 .00138 L
.19333 .00139 L
.19 .0014 L
.18667 .00141 L
.18333 .00142 L
.18 .00142 L
.17667 .00143 L
.17333 .00144 L
.17 .00144 L
.16667 .00145 L
.16333 .00145 L
.16 .00146 L
.15667 .00146 L
.15333 .00147 L
.15 .00147 L
.14667 .00147 L
.14333 .00147 L
.14 .00147 L
.13667 .00147 L
.13333 .00147 L
.13 .00147 L
.12667 .00147 L
.12333 .00147 L
.12 .00146 L
.11667 .00146 L
.11333 .00146 L
.11 .00145 L
.10667 .00145 L
.10333 .00144 L
.1 .00144 L
.09667 .00143 L
.09333 .00143 L
.09 .00142 L
.08667 .00141 L
.08333 .00141 L
.08 .0014 L
.07667 .00139 L
.07333 .00139 L
.07 .00138 L
.06667 .00138 L
.06333 .00137 L
.06 .00136 L
.05667 .00136 L
.05333 .00135 L
.05 .00134 L
.04667 .00134 L
.04333 .00133 L
.04 .00132 L
.03667 .00132 L
.03333 .00131 L
.03 .00131 L
.02667 .0013 L
.02333 .0013 L
.02 .00129 L
.01667 .00129 L
.01333 .00128 L
.01 .00128 L
.00667 .00127 L
.00333 .00127 L
0 .00127 L
F
.48 g
0 .00109 m
.00333 .0011 L
.00667 .0011 L
.01 .00111 L
.01333 .00111 L
.01667 .00112 L
.02 .00112 L
.02333 .00113 L
.02667 .00114 L
.03 .00114 L
.03333 .00115 L
.03667 .00116 L
.04 .00117 L
.04333 .00118 L
.04667 .00118 L
.05 .00119 L
.05333 .0012 L
.05667 .00121 L
.06 .00122 L
.06333 .00122 L
.06667 .00123 L
.07 .00124 L
.07333 .00125 L
.07667 .00125 L
.08 .00126 L
.08333 .00127 L
.08667 .00127 L
.09 .00128 L
.09333 .00128 L
.09667 .00128 L
.1 .00129 L
.10333 .00129 L
.10667 .00129 L
.11 .0013 L
.11333 .0013 L
.11667 .0013 L
.12 .0013 L
.12333 .0013 L
.12667 .0013 L
.13 .00129 L
.13333 .00129 L
.13667 .00129 L
.14 .00129 L
.14333 .00128 L
.14667 .00128 L
.15 .00127 L
.15333 .00127 L
.15667 .00126 L
.16 .00125 L
.16333 .00125 L
.16667 .00124 L
.17 .00123 L
.17333 .00122 L
.17667 .00121 L
.18 .0012 L
.18333 .00119 L
.18667 .00118 L
.19 .00117 L
.19333 .00116 L
.19667 .00115 L
.2 .00113 L
.20333 .00112 L
.20667 .00111 L
.21 .0011 L
.21333 .00108 L
.21667 .00107 L
.22 .00106 L
.22333 .00104 L
.22667 .00103 L
.23 .00102 L
.23333 .001 L
.23667 .00099 L
.24 .00098 L
.24333 .00097 L
.24667 .00095 L
.25 .00094 L
.25333 .00093 L
.25667 .00092 L
.26 .00091 L
.26333 .0009 L
.26667 .00089 L
.27 .00089 L
.27333 .00088 L
.27667 .00088 L
.28 .00087 L
.28333 .00087 L
.28667 .00087 L
.29 .00086 L
.29333 .00086 L
.29667 .00086 L
.3 .00087 L
.30333 .00087 L
.30667 .00087 L
.31 .00088 L
.31333 .00088 L
.31667 .00089 L
.32 .0009 L
.32333 .00091 L
.32667 .00092 L
.33 .00093 L
.33333 .00095 L
.33667 .00096 L
.34 .00098 L
.34333 .00099 L
.34667 .00101 L
.35 .00103 L
.35333 .00105 L
.35667 .00108 L
.36 .0011 L
.36333 .00113 L
.36667 .00115 L
.37 .00118 L
.37333 .00122 L
.37667 .00125 L
.38 .00128 L
.38333 .00132 L
.38667 .00136 L
.39 .0014 L
.39333 .00144 L
.39667 .00149 L
.4 .00154 L
.40333 .00159 L
.40667 .00164 L
.41 .00169 L
.41333 .00175 L
.41667 .00181 L
.42 .00187 L
.42333 .00193 L
.42667 .00199 L
.43 .00206 L
.43333 .00213 L
.43667 .00221 L
.44 .00228 L
.44333 .00236 L
.44667 .00245 L
.45 .00253 L
.45333 .00262 L
.45667 .00271 L
.46 .00281 L
.46333 .00291 L
.46667 .00301 L
.47 .00312 L
.47333 .00323 L
.47667 .00335 L
.48 .00347 L
.48333 .0036 L
.48667 .00374 L
.49 .00387 L
.49333 .00402 L
.49667 .00417 L
.5 .00433 L
.50333 .0045 L
.50667 .00467 L
.51 .00485 L
.51333 .00504 L
.51667 .00524 L
.52 .00544 L
.52333 .00566 L
.52667 .00589 L
.53 .00613 L
.53333 .00638 L
.53667 .00664 L
.54 .00692 L
.54333 .0072 L
.54667 .00751 L
.55 .00783 L
.55333 .00816 L
.55667 .00852 L
.56 .00889 L
.56333 .00928 L
.56667 .00969 L
.57 .01012 L
.57333 .01058 L
.57667 .01106 L
.58 .01156 L
.58333 .0121 L
.58667 .01266 L
.59 .01326 L
.59333 .01389 L
.59667 .01455 L
.6 .01526 L
.60333 .016 L
.60667 .01679 L
.61 .01762 L
.61333 .01851 L
.61667 .01944 L
.62 .02044 L
.62333 .02149 L
.62667 .02261 L
.63 .0238 L
.63333 .02506 L
.63667 .0264 L
.64 .02783 L
.64333 .02935 L
.64667 .03097 L
.65 .03269 L
.65333 .03454 L
.65667 .0365 L
.66 .0386 L
.66333 .04085 L
.66667 .04326 L
.67 .04584 L
.67333 .0486 L
.67667 .05157 L
.68 .05476 L
.68333 .0582 L
.68667 .0619 L
.69 .0659 L
.69333 .07023 L
.69667 .07492 L
.7 .08 L
.70333 .08553 L
.70667 .09156 L
.71 .09815 L
.71333 .10536 L
.71667 .11328 L
.72 .122 L
.72333 .13161 L
.72667 .14225 L
.73 .15403 L
.73333 .16711 L
.73667 .18164 L
.74 .19777 L
.74333 .21564 L
.74667 .23535 L
.75 .2569 L
.75333 .28013 L
.75667 .30459 L
.76 .32942 L
.76333 .35321 L
.76667 .37386 L
.77 .38874 L
.77333 .39512 L
.77667 .39094 L
.78 .37572 L
.78333 .35092 L
.78667 .31955 L
.79 .28512 L
.79333 .25069 L
.79667 .21837 L
.8 .1893 L
.80333 .16386 L
.80667 .14197 L
.81 .12333 L
.81333 .10752 L
.81667 .09411 L
.82 .08274 L
.82333 .07306 L
.82667 .06478 L
.83 .05768 L
.83333 .05155 L
.83667 .04623 L
.84 .0416 L
.84333 .03755 L
.84667 .03398 L
.85 .03083 L
.85333 .02804 L
.85667 .02556 L
.86 .02334 L
.86333 .02135 L
.86667 .01956 L
.87 .01795 L
.87333 .01649 L
.87667 .01517 L
.88 .01398 L
.88333 .01289 L
.88667 .0119 L
.89 .01099 L
.89333 .01017 L
.89667 .00941 L
.9 .00872 L
.90333 .00809 L
.90667 .00751 L
.91 .00697 L
.91333 .00648 L
.91667 .00603 L
.92 .00562 L
.92333 .00523 L
.92667 .00488 L
.93 .00455 L
.93333 .00425 L
.93667 .00397 L
.94 .00371 L
.94333 .00347 L
.94667 .00325 L
.95 .00305 L
.95333 .00286 L
.95667 .00268 L
.96 .00252 L
.96333 .00236 L
.96667 .00222 L
.97 .00209 L
.97333 .00197 L
.97667 .00185 L
.98 .00175 L
.98333 .00165 L
.98667 .00155 L
.99 .00147 L
.99333 .00139 L
.99667 .00131 L
1 .00124 L
1 .00142 L
.99667 .0015 L
.99333 .00159 L
.99 .00168 L
.98667 .00178 L
.98333 .00189 L
.98 .002 L
.97667 .00212 L
.97333 .00225 L
.97 .0024 L
.96667 .00255 L
.96333 .00271 L
.96 .00289 L
.95667 .00308 L
.95333 .00328 L
.95 .00351 L
.94667 .00375 L
.94333 .00401 L
.94 .00429 L
.93667 .00459 L
.93333 .00492 L
.93 .00528 L
.92667 .00567 L
.92333 .00609 L
.92 .00655 L
.91667 .00705 L
.91333 .0076 L
.91 .00819 L
.90667 .00884 L
.90333 .00955 L
.9 .01033 L
.89667 .01118 L
.89333 .01212 L
.89 .01315 L
.88667 .01428 L
.88333 .01553 L
.88 .0169 L
.87667 .01843 L
.87333 .02012 L
.87 .022 L
.86667 .02409 L
.86333 .02642 L
.86 .02903 L
.85667 .03196 L
.85333 .03526 L
.85 .03898 L
.84667 .04321 L
.84333 .04801 L
.84 .05351 L
.83667 .05981 L
.83333 .06707 L
.83 .07547 L
.82667 .08524 L
.82333 .09665 L
.82 .11003 L
.81667 .12577 L
.81333 .14433 L
.81 .16625 L
.80667 .19209 L
.80333 .22239 L
.8 .25758 L
.79667 .29771 L
.79333 .34221 L
.79 .38945 L
.78667 .43644 L
.78333 .47891 L
.78 .51198 L
.77667 .53157 L
.77333 .53574 L
.77 .5253 L
.76667 .50319 L
.76333 .47327 L
.76 .43925 L
.75667 .40399 L
.75333 .36947 L
.75 .33686 L
.74667 .30675 L
.74333 .27933 L
.74 .25458 L
.73667 .23235 L
.73333 .21243 L
.73 .19459 L
.72667 .17861 L
.72333 .16427 L
.72 .15137 L
.71667 .13976 L
.71333 .12927 L
.71 .11977 L
.70667 .11116 L
.70333 .10332 L
.7 .09618 L
.69667 .08965 L
.69333 .08367 L
.69 .07819 L
.68667 .07315 L
.68333 .06852 L
.68 .06424 L
.67667 .06028 L
.67333 .05663 L
.67 .05324 L
.66667 .0501 L
.66333 .04718 L
.66 .04447 L
.65667 .04195 L
.65333 .0396 L
.65 .0374 L
.64667 .03536 L
.64333 .03344 L
.64 .03165 L
.63667 .02998 L
.63333 .02841 L
.63 .02694 L
.62667 .02556 L
.62333 .02427 L
.62 .02305 L
.61667 .02191 L
.61333 .02084 L
.61 .01983 L
.60667 .01888 L
.60333 .01798 L
.6 .01713 L
.59667 .01634 L
.59333 .01558 L
.59 .01487 L
.58667 .0142 L
.58333 .01357 L
.58 .01296 L
.57667 .0124 L
.57333 .01186 L
.57 .01135 L
.56667 .01087 L
.56333 .01041 L
.56 .00997 L
.55667 .00956 L
.55333 .00917 L
.55 .00879 L
.54667 .00844 L
.54333 .0081 L
.54 .00778 L
.53667 .00748 L
.53333 .00719 L
.53 .00691 L
.52667 .00665 L
.52333 .0064 L
.52 .00616 L
.51667 .00593 L
.51333 .00571 L
.51 .0055 L
.50667 .0053 L
.50333 .00511 L
.5 .00493 L
.49667 .00475 L
.49333 .00459 L
.49 .00443 L
.48667 .00428 L
.48333 .00413 L
.48 .00399 L
.47667 .00385 L
.47333 .00373 L
.47 .0036 L
.46667 .00348 L
.46333 .00337 L
.46 .00326 L
.45667 .00316 L
.45333 .00306 L
.45 .00296 L
.44667 .00287 L
.44333 .00278 L
.44 .0027 L
.43667 .00262 L
.43333 .00254 L
.43 .00246 L
.42667 .00239 L
.42333 .00232 L
.42 .00226 L
.41667 .00219 L
.41333 .00213 L
.41 .00207 L
.40667 .00202 L
.40333 .00196 L
.4 .00191 L
.39667 .00186 L
.39333 .00181 L
.39 .00177 L
.38667 .00172 L
.38333 .00168 L
.38 .00164 L
.37667 .0016 L
.37333 .00156 L
.37 .00153 L
.36667 .00149 L
.36333 .00146 L
.36 .00143 L
.35667 .0014 L
.35333 .00137 L
.35 .00135 L
.34667 .00132 L
.34333 .0013 L
.34 .00128 L
.33667 .00126 L
.33333 .00124 L
.33 .00122 L
.32667 .00121 L
.32333 .00119 L
.32 .00118 L
.31667 .00117 L
.31333 .00116 L
.31 .00116 L
.30667 .00115 L
.30333 .00115 L
.3 .00114 L
.29667 .00114 L
.29333 .00114 L
.29 .00114 L
.28667 .00114 L
.28333 .00114 L
.28 .00115 L
.27667 .00115 L
.27333 .00115 L
.27 .00116 L
.26667 .00117 L
.26333 .00117 L
.26 .00118 L
.25667 .00119 L
.25333 .0012 L
.25 .00121 L
.24667 .00121 L
.24333 .00122 L
.24 .00123 L
.23667 .00124 L
.23333 .00126 L
.23 .00127 L
.22667 .00128 L
.22333 .00129 L
.22 .0013 L
.21667 .00131 L
.21333 .00132 L
.21 .00133 L
.20667 .00134 L
.20333 .00135 L
.2 .00136 L
.19667 .00137 L
.19333 .00138 L
.19 .00139 L
.18667 .0014 L
.18333 .00141 L
.18 .00142 L
.17667 .00143 L
.17333 .00143 L
.17 .00144 L
.16667 .00145 L
.16333 .00145 L
.16 .00145 L
.15667 .00146 L
.15333 .00146 L
.15 .00146 L
.14667 .00147 L
.14333 .00147 L
.14 .00147 L
.13667 .00147 L
.13333 .00147 L
.13 .00147 L
.12667 .00146 L
.12333 .00146 L
.12 .00146 L
.11667 .00146 L
.11333 .00145 L
.11 .00145 L
.10667 .00144 L
.10333 .00144 L
.1 .00143 L
.09667 .00143 L
.09333 .00142 L
.09 .00142 L
.08667 .00141 L
.08333 .0014 L
.08 .0014 L
.07667 .00139 L
.07333 .00139 L
.07 .00138 L
.06667 .00137 L
.06333 .00137 L
.06 .00136 L
.05667 .00135 L
.05333 .00135 L
.05 .00134 L
.04667 .00133 L
.04333 .00133 L
.04 .00132 L
.03667 .00131 L
.03333 .00131 L
.03 .0013 L
.02667 .0013 L
.02333 .00129 L
.02 .00129 L
.01667 .00128 L
.01333 .00128 L
.01 .00127 L
.00667 .00127 L
.00333 .00127 L
0 .00126 L
F
.46 g
0 .0011 m
.00333 .0011 L
.00667 .0011 L
.01 .00111 L
.01333 .00111 L
.01667 .00112 L
.02 .00113 L
.02333 .00113 L
.02667 .00114 L
.03 .00115 L
.03333 .00116 L
.03667 .00116 L
.04 .00117 L
.04333 .00118 L
.04667 .00119 L
.05 .0012 L
.05333 .0012 L
.05667 .00121 L
.06 .00122 L
.06333 .00123 L
.06667 .00124 L
.07 .00124 L
.07333 .00125 L
.07667 .00126 L
.08 .00126 L
.08333 .00127 L
.08667 .00127 L
.09 .00128 L
.09333 .00128 L
.09667 .00129 L
.1 .00129 L
.10333 .00129 L
.10667 .0013 L
.11 .0013 L
.11333 .0013 L
.11667 .0013 L
.12 .0013 L
.12333 .0013 L
.12667 .0013 L
.13 .0013 L
.13333 .0013 L
.13667 .00129 L
.14 .00129 L
.14333 .00129 L
.14667 .00128 L
.15 .00128 L
.15333 .00127 L
.15667 .00126 L
.16 .00126 L
.16333 .00125 L
.16667 .00124 L
.17 .00123 L
.17333 .00122 L
.17667 .00122 L
.18 .00121 L
.18333 .0012 L
.18667 .00118 L
.19 .00117 L
.19333 .00116 L
.19667 .00115 L
.2 .00114 L
.20333 .00113 L
.20667 .00111 L
.21 .0011 L
.21333 .00109 L
.21667 .00107 L
.22 .00106 L
.22333 .00105 L
.22667 .00103 L
.23 .00102 L
.23333 .00101 L
.23667 .001 L
.24 .00098 L
.24333 .00097 L
.24667 .00096 L
.25 .00095 L
.25333 .00094 L
.25667 .00093 L
.26 .00092 L
.26333 .00091 L
.26667 .0009 L
.27 .00089 L
.27333 .00089 L
.27667 .00088 L
.28 .00088 L
.28333 .00087 L
.28667 .00087 L
.29 .00087 L
.29333 .00087 L
.29667 .00087 L
.3 .00087 L
.30333 .00088 L
.30667 .00088 L
.31 .00088 L
.31333 .00089 L
.31667 .0009 L
.32 .00091 L
.32333 .00092 L
.32667 .00093 L
.33 .00094 L
.33333 .00095 L
.33667 .00097 L
.34 .00098 L
.34333 .001 L
.34667 .00102 L
.35 .00104 L
.35333 .00106 L
.35667 .00108 L
.36 .00111 L
.36333 .00113 L
.36667 .00116 L
.37 .00119 L
.37333 .00122 L
.37667 .00126 L
.38 .00129 L
.38333 .00133 L
.38667 .00137 L
.39 .00141 L
.39333 .00145 L
.39667 .0015 L
.4 .00154 L
.40333 .00159 L
.40667 .00165 L
.41 .0017 L
.41333 .00175 L
.41667 .00181 L
.42 .00187 L
.42333 .00194 L
.42667 .002 L
.43 .00207 L
.43333 .00214 L
.43667 .00222 L
.44 .00229 L
.44333 .00237 L
.44667 .00245 L
.45 .00254 L
.45333 .00263 L
.45667 .00272 L
.46 .00282 L
.46333 .00292 L
.46667 .00302 L
.47 .00313 L
.47333 .00324 L
.47667 .00336 L
.48 .00349 L
.48333 .00361 L
.48667 .00375 L
.49 .00389 L
.49333 .00403 L
.49667 .00418 L
.5 .00434 L
.50333 .00451 L
.50667 .00468 L
.51 .00486 L
.51333 .00505 L
.51667 .00525 L
.52 .00546 L
.52333 .00568 L
.52667 .0059 L
.53 .00614 L
.53333 .00639 L
.53667 .00666 L
.54 .00693 L
.54333 .00722 L
.54667 .00753 L
.55 .00785 L
.55333 .00818 L
.55667 .00854 L
.56 .00891 L
.56333 .0093 L
.56667 .00971 L
.57 .01015 L
.57333 .0106 L
.57667 .01109 L
.58 .01159 L
.58333 .01213 L
.58667 .0127 L
.59 .01329 L
.59333 .01392 L
.59667 .01459 L
.6 .0153 L
.60333 .01604 L
.60667 .01683 L
.61 .01767 L
.61333 .01856 L
.61667 .0195 L
.62 .02049 L
.62333 .02155 L
.62667 .02267 L
.63 .02386 L
.63333 .02513 L
.63667 .02647 L
.64 .02791 L
.64333 .02943 L
.64667 .03106 L
.65 .03279 L
.65333 .03464 L
.65667 .03662 L
.66 .03873 L
.66333 .04098 L
.66667 .0434 L
.67 .04599 L
.67333 .04877 L
.67667 .05175 L
.68 .05496 L
.68333 .05841 L
.68667 .06214 L
.69 .06616 L
.69333 .07051 L
.69667 .07522 L
.7 .08034 L
.70333 .0859 L
.70667 .09197 L
.71 .0986 L
.71333 .10586 L
.71667 .11384 L
.72 .12261 L
.72333 .1323 L
.72667 .14301 L
.73 .15488 L
.73333 .16805 L
.73667 .18269 L
.74 .19895 L
.74333 .21697 L
.74667 .23684 L
.75 .25857 L
.75333 .28199 L
.75667 .30666 L
.76 .33171 L
.76333 .35571 L
.76667 .37655 L
.77 .39159 L
.77333 .39805 L
.77667 .39387 L
.78 .37856 L
.78333 .35359 L
.78667 .32199 L
.79 .28729 L
.79333 .25259 L
.79667 .22002 L
.8 .19072 L
.80333 .16508 L
.80667 .14302 L
.81 .12422 L
.81333 .10828 L
.81667 .09477 L
.82 .08331 L
.82333 .07355 L
.82667 .06521 L
.83 .05805 L
.83333 .05187 L
.83667 .04651 L
.84 .04185 L
.84333 .03776 L
.84667 .03417 L
.85 .031 L
.85333 .02819 L
.85667 .02569 L
.86 .02345 L
.86333 .02145 L
.86667 .01965 L
.87 .01803 L
.87333 .01657 L
.87667 .01524 L
.88 .01404 L
.88333 .01294 L
.88667 .01195 L
.89 .01104 L
.89333 .01021 L
.89667 .00945 L
.9 .00876 L
.90333 .00812 L
.90667 .00754 L
.91 .007 L
.91333 .00651 L
.91667 .00605 L
.92 .00564 L
.92333 .00525 L
.92667 .00489 L
.93 .00457 L
.93333 .00426 L
.93667 .00398 L
.94 .00372 L
.94333 .00348 L
.94667 .00326 L
.95 .00306 L
.95333 .00287 L
.95667 .00269 L
.96 .00252 L
.96333 .00237 L
.96667 .00223 L
.97 .0021 L
.97333 .00197 L
.97667 .00186 L
.98 .00175 L
.98333 .00165 L
.98667 .00156 L
.99 .00147 L
.99333 .00139 L
.99667 .00131 L
1 .00124 L
1 .00142 L
.99667 .0015 L
.99333 .00158 L
.99 .00168 L
.98667 .00177 L
.98333 .00188 L
.98 .00199 L
.97667 .00212 L
.97333 .00225 L
.97 .00239 L
.96667 .00254 L
.96333 .0027 L
.96 .00288 L
.95667 .00307 L
.95333 .00328 L
.95 .0035 L
.94667 .00374 L
.94333 .00399 L
.94 .00427 L
.93667 .00458 L
.93333 .00491 L
.93 .00526 L
.92667 .00565 L
.92333 .00607 L
.92 .00653 L
.91667 .00703 L
.91333 .00757 L
.91 .00817 L
.90667 .00881 L
.90333 .00952 L
.9 .0103 L
.89667 .01115 L
.89333 .01208 L
.89 .0131 L
.88667 .01423 L
.88333 .01547 L
.88 .01684 L
.87667 .01836 L
.87333 .02004 L
.87 .02191 L
.86667 .02399 L
.86333 .02631 L
.86 .02891 L
.85667 .03183 L
.85333 .03511 L
.85 .03881 L
.84667 .04302 L
.84333 .0478 L
.84 .05326 L
.83667 .05952 L
.83333 .06674 L
.83 .0751 L
.82667 .08481 L
.82333 .09616 L
.82 .10946 L
.81667 .12511 L
.81333 .14357 L
.81 .16536 L
.80667 .19104 L
.80333 .22117 L
.8 .25615 L
.79667 .29606 L
.79333 .34031 L
.79 .38728 L
.78667 .43401 L
.78333 .47624 L
.78 .50915 L
.77667 .52864 L
.77333 .53281 L
.77 .52245 L
.76667 .50049 L
.76333 .47077 L
.76 .43696 L
.75667 .40192 L
.75333 .36761 L
.75 .3352 L
.74667 .30526 L
.74333 .278 L
.74 .2534 L
.73667 .23129 L
.73333 .21149 L
.73 .19375 L
.72667 .17785 L
.72333 .16359 L
.72 .15076 L
.71667 .1392 L
.71333 .12877 L
.71 .11932 L
.70667 .11075 L
.70333 .10295 L
.7 .09584 L
.69667 .08934 L
.69333 .08339 L
.69 .07794 L
.68667 .07292 L
.68333 .0683 L
.68 .06404 L
.67667 .0601 L
.67333 .05646 L
.67 .05309 L
.66667 .04996 L
.66333 .04705 L
.66 .04435 L
.65667 .04183 L
.65333 .03949 L
.65 .0373 L
.64667 .03526 L
.64333 .03336 L
.64 .03157 L
.63667 .0299 L
.63333 .02834 L
.63 .02688 L
.62667 .0255 L
.62333 .02421 L
.62 .023 L
.61667 .02186 L
.61333 .02079 L
.61 .01978 L
.60667 .01883 L
.60333 .01794 L
.6 .01709 L
.59667 .0163 L
.59333 .01555 L
.59 .01484 L
.58667 .01417 L
.58333 .01353 L
.58 .01294 L
.57667 .01237 L
.57333 .01183 L
.57 .01132 L
.56667 .01084 L
.56333 .01038 L
.56 .00995 L
.55667 .00954 L
.55333 .00915 L
.55 .00877 L
.54667 .00842 L
.54333 .00809 L
.54 .00777 L
.53667 .00746 L
.53333 .00717 L
.53 .0069 L
.52667 .00663 L
.52333 .00638 L
.52 .00614 L
.51667 .00591 L
.51333 .0057 L
.51 .00549 L
.50667 .00529 L
.50333 .0051 L
.5 .00492 L
.49667 .00474 L
.49333 .00458 L
.49 .00442 L
.48667 .00426 L
.48333 .00412 L
.48 .00398 L
.47667 .00384 L
.47333 .00372 L
.47 .00359 L
.46667 .00347 L
.46333 .00336 L
.46 .00325 L
.45667 .00315 L
.45333 .00305 L
.45 .00295 L
.44667 .00286 L
.44333 .00277 L
.44 .00269 L
.43667 .00261 L
.43333 .00253 L
.43 .00245 L
.42667 .00238 L
.42333 .00231 L
.42 .00225 L
.41667 .00218 L
.41333 .00212 L
.41 .00206 L
.40667 .00201 L
.40333 .00195 L
.4 .0019 L
.39667 .00185 L
.39333 .0018 L
.39 .00176 L
.38667 .00171 L
.38333 .00167 L
.38 .00163 L
.37667 .00159 L
.37333 .00156 L
.37 .00152 L
.36667 .00149 L
.36333 .00145 L
.36 .00142 L
.35667 .00139 L
.35333 .00137 L
.35 .00134 L
.34667 .00132 L
.34333 .00129 L
.34 .00127 L
.33667 .00125 L
.33333 .00123 L
.33 .00122 L
.32667 .0012 L
.32333 .00119 L
.32 .00118 L
.31667 .00117 L
.31333 .00116 L
.31 .00115 L
.30667 .00114 L
.30333 .00114 L
.3 .00114 L
.29667 .00113 L
.29333 .00113 L
.29 .00113 L
.28667 .00113 L
.28333 .00114 L
.28 .00114 L
.27667 .00114 L
.27333 .00115 L
.27 .00115 L
.26667 .00116 L
.26333 .00117 L
.26 .00117 L
.25667 .00118 L
.25333 .00119 L
.25 .0012 L
.24667 .00121 L
.24333 .00122 L
.24 .00123 L
.23667 .00124 L
.23333 .00125 L
.23 .00126 L
.22667 .00127 L
.22333 .00128 L
.22 .00129 L
.21667 .00131 L
.21333 .00132 L
.21 .00133 L
.20667 .00134 L
.20333 .00135 L
.2 .00136 L
.19667 .00137 L
.19333 .00138 L
.19 .00139 L
.18667 .0014 L
.18333 .00141 L
.18 .00141 L
.17667 .00142 L
.17333 .00143 L
.17 .00144 L
.16667 .00144 L
.16333 .00145 L
.16 .00145 L
.15667 .00145 L
.15333 .00146 L
.15 .00146 L
.14667 .00146 L
.14333 .00146 L
.14 .00146 L
.13667 .00146 L
.13333 .00146 L
.13 .00146 L
.12667 .00146 L
.12333 .00146 L
.12 .00146 L
.11667 .00145 L
.11333 .00145 L
.11 .00144 L
.10667 .00144 L
.10333 .00144 L
.1 .00143 L
.09667 .00143 L
.09333 .00142 L
.09 .00141 L
.08667 .00141 L
.08333 .0014 L
.08 .0014 L
.07667 .00139 L
.07333 .00138 L
.07 .00138 L
.06667 .00137 L
.06333 .00136 L
.06 .00136 L
.05667 .00135 L
.05333 .00134 L
.05 .00134 L
.04667 .00133 L
.04333 .00132 L
.04 .00132 L
.03667 .00131 L
.03333 .00131 L
.03 .0013 L
.02667 .00129 L
.02333 .00129 L
.02 .00128 L
.01667 .00128 L
.01333 .00127 L
.01 .00127 L
.00667 .00127 L
.00333 .00126 L
0 .00126 L
F
.44 g
0 .0011 m
.00333 .0011 L
.00667 .00111 L
.01 .00111 L
.01333 .00112 L
.01667 .00112 L
.02 .00113 L
.02333 .00114 L
.02667 .00114 L
.03 .00115 L
.03333 .00116 L
.03667 .00117 L
.04 .00117 L
.04333 .00118 L
.04667 .00119 L
.05 .0012 L
.05333 .00121 L
.05667 .00122 L
.06 .00122 L
.06333 .00123 L
.06667 .00124 L
.07 .00125 L
.07333 .00125 L
.07667 .00126 L
.08 .00127 L
.08333 .00127 L
.08667 .00128 L
.09 .00128 L
.09333 .00129 L
.09667 .00129 L
.1 .00129 L
.10333 .0013 L
.10667 .0013 L
.11 .0013 L
.11333 .0013 L
.11667 .0013 L
.12 .0013 L
.12333 .0013 L
.12667 .0013 L
.13 .0013 L
.13333 .0013 L
.13667 .0013 L
.14 .00129 L
.14333 .00129 L
.14667 .00129 L
.15 .00128 L
.15333 .00127 L
.15667 .00127 L
.16 .00126 L
.16333 .00125 L
.16667 .00125 L
.17 .00124 L
.17333 .00123 L
.17667 .00122 L
.18 .00121 L
.18333 .0012 L
.18667 .00119 L
.19 .00118 L
.19333 .00117 L
.19667 .00115 L
.2 .00114 L
.20333 .00113 L
.20667 .00112 L
.21 .00111 L
.21333 .00109 L
.21667 .00108 L
.22 .00107 L
.22333 .00105 L
.22667 .00104 L
.23 .00103 L
.23333 .00101 L
.23667 .001 L
.24 .00099 L
.24333 .00098 L
.24667 .00096 L
.25 .00095 L
.25333 .00094 L
.25667 .00093 L
.26 .00092 L
.26333 .00091 L
.26667 .00091 L
.27 .0009 L
.27333 .00089 L
.27667 .00089 L
.28 .00088 L
.28333 .00088 L
.28667 .00088 L
.29 .00088 L
.29333 .00088 L
.29667 .00088 L
.3 .00088 L
.30333 .00088 L
.30667 .00089 L
.31 .00089 L
.31333 .0009 L
.31667 .0009 L
.32 .00091 L
.32333 .00092 L
.32667 .00093 L
.33 .00095 L
.33333 .00096 L
.33667 .00097 L
.34 .00099 L
.34333 .00101 L
.34667 .00102 L
.35 .00104 L
.35333 .00107 L
.35667 .00109 L
.36 .00111 L
.36333 .00114 L
.36667 .00117 L
.37 .0012 L
.37333 .00123 L
.37667 .00126 L
.38 .0013 L
.38333 .00134 L
.38667 .00138 L
.39 .00142 L
.39333 .00146 L
.39667 .0015 L
.4 .00155 L
.40333 .0016 L
.40667 .00165 L
.41 .00171 L
.41333 .00176 L
.41667 .00182 L
.42 .00188 L
.42333 .00195 L
.42667 .00201 L
.43 .00208 L
.43333 .00215 L
.43667 .00222 L
.44 .0023 L
.44333 .00238 L
.44667 .00246 L
.45 .00255 L
.45333 .00264 L
.45667 .00273 L
.46 .00283 L
.46333 .00293 L
.46667 .00303 L
.47 .00314 L
.47333 .00325 L
.47667 .00337 L
.48 .0035 L
.48333 .00362 L
.48667 .00376 L
.49 .0039 L
.49333 .00404 L
.49667 .0042 L
.5 .00435 L
.50333 .00452 L
.50667 .00469 L
.51 .00488 L
.51333 .00507 L
.51667 .00527 L
.52 .00547 L
.52333 .00569 L
.52667 .00592 L
.53 .00616 L
.53333 .00641 L
.53667 .00667 L
.54 .00695 L
.54333 .00724 L
.54667 .00755 L
.55 .00787 L
.55333 .0082 L
.55667 .00856 L
.56 .00893 L
.56333 .00932 L
.56667 .00974 L
.57 .01017 L
.57333 .01063 L
.57667 .01111 L
.58 .01162 L
.58333 .01216 L
.58667 .01273 L
.59 .01333 L
.59333 .01396 L
.59667 .01463 L
.6 .01534 L
.60333 .01609 L
.60667 .01688 L
.61 .01772 L
.61333 .0186 L
.61667 .01955 L
.62 .02055 L
.62333 .02161 L
.62667 .02273 L
.63 .02393 L
.63333 .0252 L
.63667 .02655 L
.64 .02799 L
.64333 .02952 L
.64667 .03115 L
.65 .03289 L
.65333 .03475 L
.65667 .03673 L
.66 .03885 L
.66333 .04112 L
.66667 .04354 L
.67 .04614 L
.67333 .04894 L
.67667 .05193 L
.68 .05516 L
.68333 .05863 L
.68667 .06237 L
.69 .06642 L
.69333 .07079 L
.69667 .07553 L
.7 .08068 L
.70333 .08627 L
.70667 .09238 L
.71 .09905 L
.71333 .10636 L
.71667 .11439 L
.72 .12322 L
.72333 .13298 L
.72667 .14376 L
.73 .15572 L
.73333 .169 L
.73667 .18375 L
.74 .20014 L
.74333 .2183 L
.74667 .23833 L
.75 .26024 L
.75333 .28385 L
.75667 .30873 L
.76 .334 L
.76333 .35821 L
.76667 .37925 L
.77 .39443 L
.77333 .40098 L
.77667 .3968 L
.78 .3814 L
.78333 .35626 L
.78667 .32442 L
.79 .28946 L
.79333 .2545 L
.79667 .22167 L
.8 .19214 L
.80333 .1663 L
.80667 .14406 L
.81 .12512 L
.81333 .10905 L
.81667 .09543 L
.82 .08388 L
.82333 .07404 L
.82667 .06563 L
.83 .05842 L
.83333 .05219 L
.83667 .0468 L
.84 .0421 L
.84333 .03798 L
.84667 .03437 L
.85 .03117 L
.85333 .02834 L
.85667 .02582 L
.86 .02357 L
.86333 .02156 L
.86667 .01975 L
.87 .01811 L
.87333 .01664 L
.87667 .01531 L
.88 .0141 L
.88333 .013 L
.88667 .012 L
.89 .01108 L
.89333 .01025 L
.89667 .00949 L
.9 .00879 L
.90333 .00815 L
.90667 .00756 L
.91 .00703 L
.91333 .00653 L
.91667 .00607 L
.92 .00565 L
.92333 .00527 L
.92667 .00491 L
.93 .00458 L
.93333 .00428 L
.93667 .004 L
.94 .00374 L
.94333 .0035 L
.94667 .00327 L
.95 .00307 L
.95333 .00287 L
.95667 .0027 L
.96 .00253 L
.96333 .00238 L
.96667 .00224 L
.97 .0021 L
.97333 .00198 L
.97667 .00186 L
.98 .00176 L
.98333 .00166 L
.98667 .00156 L
.99 .00148 L
.99333 .00139 L
.99667 .00132 L
1 .00125 L
1 .00141 L
.99667 .00149 L
.99333 .00158 L
.99 .00167 L
.98667 .00177 L
.98333 .00188 L
.98 .00199 L
.97667 .00211 L
.97333 .00224 L
.97 .00238 L
.96667 .00253 L
.96333 .0027 L
.96 .00287 L
.95667 .00306 L
.95333 .00327 L
.95 .00349 L
.94667 .00373 L
.94333 .00398 L
.94 .00426 L
.93667 .00457 L
.93333 .00489 L
.93 .00525 L
.92667 .00563 L
.92333 .00605 L
.92 .00651 L
.91667 .00701 L
.91333 .00755 L
.91 .00814 L
.90667 .00878 L
.90333 .00949 L
.9 .01026 L
.89667 .01111 L
.89333 .01204 L
.89 .01306 L
.88667 .01418 L
.88333 .01542 L
.88 .01678 L
.87667 .01829 L
.87333 .01997 L
.87 .02183 L
.86667 .0239 L
.86333 .02621 L
.86 .02879 L
.85667 .03169 L
.85333 .03496 L
.85 .03864 L
.84667 .04282 L
.84333 .04758 L
.84 .05301 L
.83667 .05924 L
.83333 .06642 L
.83 .07473 L
.82667 .08439 L
.82333 .09567 L
.82 .10889 L
.81667 .12445 L
.81333 .1428 L
.81 .16446 L
.80667 .19 L
.80333 .21995 L
.8 .25473 L
.79667 .29441 L
.79333 .3384 L
.79 .3851 L
.78667 .43157 L
.78333 .47358 L
.78 .50631 L
.77667 .52571 L
.77333 .52988 L
.77 .51961 L
.76667 .4978 L
.76333 .46827 L
.76 .43467 L
.75667 .39985 L
.75333 .36575 L
.75 .33353 L
.74667 .30377 L
.74333 .27667 L
.74 .25221 L
.73667 .23024 L
.73333 .21054 L
.73 .1929 L
.72667 .17709 L
.72333 .1629 L
.72 .15015 L
.71667 .13865 L
.71333 .12827 L
.71 .11887 L
.70667 .11034 L
.70333 .10258 L
.7 .0955 L
.69667 .08904 L
.69333 .08311 L
.69 .07768 L
.68667 .07269 L
.68333 .06809 L
.68 .06384 L
.67667 .05992 L
.67333 .05629 L
.67 .05293 L
.66667 .04982 L
.66333 .04692 L
.66 .04423 L
.65667 .04172 L
.65333 .03939 L
.65 .03721 L
.64667 .03517 L
.64333 .03327 L
.64 .03149 L
.63667 .02983 L
.63333 .02827 L
.63 .02681 L
.62667 .02544 L
.62333 .02415 L
.62 .02295 L
.61667 .02181 L
.61333 .02074 L
.61 .01974 L
.60667 .01879 L
.60333 .0179 L
.6 .01706 L
.59667 .01626 L
.59333 .01551 L
.59 .0148 L
.58667 .01414 L
.58333 .0135 L
.58 .01291 L
.57667 .01234 L
.57333 .0118 L
.57 .0113 L
.56667 .01082 L
.56333 .01036 L
.56 .00993 L
.55667 .00952 L
.55333 .00913 L
.55 .00875 L
.54667 .0084 L
.54333 .00807 L
.54 .00775 L
.53667 .00744 L
.53333 .00715 L
.53 .00688 L
.52667 .00662 L
.52333 .00637 L
.52 .00613 L
.51667 .0059 L
.51333 .00568 L
.51 .00547 L
.50667 .00528 L
.50333 .00509 L
.5 .0049 L
.49667 .00473 L
.49333 .00456 L
.49 .00441 L
.48667 .00425 L
.48333 .00411 L
.48 .00397 L
.47667 .00383 L
.47333 .00371 L
.47 .00358 L
.46667 .00347 L
.46333 .00335 L
.46 .00324 L
.45667 .00314 L
.45333 .00304 L
.45 .00294 L
.44667 .00285 L
.44333 .00276 L
.44 .00268 L
.43667 .0026 L
.43333 .00252 L
.43 .00245 L
.42667 .00237 L
.42333 .00231 L
.42 .00224 L
.41667 .00218 L
.41333 .00212 L
.41 .00206 L
.40667 .002 L
.40333 .00195 L
.4 .00189 L
.39667 .00184 L
.39333 .0018 L
.39 .00175 L
.38667 .00171 L
.38333 .00166 L
.38 .00162 L
.37667 .00159 L
.37333 .00155 L
.37 .00151 L
.36667 .00148 L
.36333 .00145 L
.36 .00142 L
.35667 .00139 L
.35333 .00136 L
.35 .00133 L
.34667 .00131 L
.34333 .00129 L
.34 .00127 L
.33667 .00125 L
.33333 .00123 L
.33 .00121 L
.32667 .0012 L
.32333 .00118 L
.32 .00117 L
.31667 .00116 L
.31333 .00115 L
.31 .00114 L
.30667 .00114 L
.30333 .00113 L
.3 .00113 L
.29667 .00113 L
.29333 .00113 L
.29 .00113 L
.28667 .00113 L
.28333 .00113 L
.28 .00113 L
.27667 .00114 L
.27333 .00114 L
.27 .00115 L
.26667 .00115 L
.26333 .00116 L
.26 .00117 L
.25667 .00118 L
.25333 .00119 L
.25 .00119 L
.24667 .0012 L
.24333 .00121 L
.24 .00122 L
.23667 .00123 L
.23333 .00124 L
.23 .00126 L
.22667 .00127 L
.22333 .00128 L
.22 .00129 L
.21667 .0013 L
.21333 .00131 L
.21 .00132 L
.20667 .00133 L
.20333 .00134 L
.2 .00135 L
.19667 .00136 L
.19333 .00137 L
.19 .00138 L
.18667 .00139 L
.18333 .0014 L
.18 .00141 L
.17667 .00142 L
.17333 .00142 L
.17 .00143 L
.16667 .00144 L
.16333 .00144 L
.16 .00145 L
.15667 .00145 L
.15333 .00145 L
.15 .00146 L
.14667 .00146 L
.14333 .00146 L
.14 .00146 L
.13667 .00146 L
.13333 .00146 L
.13 .00146 L
.12667 .00146 L
.12333 .00145 L
.12 .00145 L
.11667 .00145 L
.11333 .00145 L
.11 .00144 L
.10667 .00144 L
.10333 .00143 L
.1 .00143 L
.09667 .00142 L
.09333 .00142 L
.09 .00141 L
.08667 .0014 L
.08333 .0014 L
.08 .00139 L
.07667 .00139 L
.07333 .00138 L
.07 .00137 L
.06667 .00137 L
.06333 .00136 L
.06 .00135 L
.05667 .00135 L
.05333 .00134 L
.05 .00133 L
.04667 .00133 L
.04333 .00132 L
.04 .00131 L
.03667 .00131 L
.03333 .0013 L
.03 .0013 L
.02667 .00129 L
.02333 .00129 L
.02 .00128 L
.01667 .00128 L
.01333 .00127 L
.01 .00127 L
.00667 .00126 L
.00333 .00126 L
0 .00126 L
F
.42 g
0 .0011 m
.00333 .00111 L
.00667 .00111 L
.01 .00112 L
.01333 .00112 L
.01667 .00113 L
.02 .00113 L
.02333 .00114 L
.02667 .00115 L
.03 .00115 L
.03333 .00116 L
.03667 .00117 L
.04 .00118 L
.04333 .00119 L
.04667 .00119 L
.05 .0012 L
.05333 .00121 L
.05667 .00122 L
.06 .00123 L
.06333 .00123 L
.06667 .00124 L
.07 .00125 L
.07333 .00126 L
.07667 .00126 L
.08 .00127 L
.08333 .00127 L
.08667 .00128 L
.09 .00128 L
.09333 .00129 L
.09667 .00129 L
.1 .0013 L
.10333 .0013 L
.10667 .0013 L
.11 .0013 L
.11333 .00131 L
.11667 .00131 L
.12 .00131 L
.12333 .00131 L
.12667 .00131 L
.13 .0013 L
.13333 .0013 L
.13667 .0013 L
.14 .0013 L
.14333 .00129 L
.14667 .00129 L
.15 .00128 L
.15333 .00128 L
.15667 .00127 L
.16 .00127 L
.16333 .00126 L
.16667 .00125 L
.17 .00124 L
.17333 .00123 L
.17667 .00122 L
.18 .00121 L
.18333 .0012 L
.18667 .00119 L
.19 .00118 L
.19333 .00117 L
.19667 .00116 L
.2 .00115 L
.20333 .00114 L
.20667 .00112 L
.21 .00111 L
.21333 .0011 L
.21667 .00108 L
.22 .00107 L
.22333 .00106 L
.22667 .00104 L
.23 .00103 L
.23333 .00102 L
.23667 .00101 L
.24 .00099 L
.24333 .00098 L
.24667 .00097 L
.25 .00096 L
.25333 .00095 L
.25667 .00094 L
.26 .00093 L
.26333 .00092 L
.26667 .00091 L
.27 .0009 L
.27333 .0009 L
.27667 .00089 L
.28 .00089 L
.28333 .00089 L
.28667 .00088 L
.29 .00088 L
.29333 .00088 L
.29667 .00088 L
.3 .00088 L
.30333 .00089 L
.30667 .00089 L
.31 .0009 L
.31333 .0009 L
.31667 .00091 L
.32 .00092 L
.32333 .00093 L
.32667 .00094 L
.33 .00095 L
.33333 .00096 L
.33667 .00098 L
.34 .001 L
.34333 .00101 L
.34667 .00103 L
.35 .00105 L
.35333 .00107 L
.35667 .0011 L
.36 .00112 L
.36333 .00115 L
.36667 .00118 L
.37 .00121 L
.37333 .00124 L
.37667 .00127 L
.38 .00131 L
.38333 .00134 L
.38667 .00138 L
.39 .00142 L
.39333 .00147 L
.39667 .00151 L
.4 .00156 L
.40333 .00161 L
.40667 .00166 L
.41 .00171 L
.41333 .00177 L
.41667 .00183 L
.42 .00189 L
.42333 .00195 L
.42667 .00202 L
.43 .00209 L
.43333 .00216 L
.43667 .00223 L
.44 .00231 L
.44333 .00239 L
.44667 .00247 L
.45 .00256 L
.45333 .00265 L
.45667 .00274 L
.46 .00284 L
.46333 .00294 L
.46667 .00304 L
.47 .00315 L
.47333 .00326 L
.47667 .00338 L
.48 .00351 L
.48333 .00364 L
.48667 .00377 L
.49 .00391 L
.49333 .00406 L
.49667 .00421 L
.5 .00437 L
.50333 .00453 L
.50667 .00471 L
.51 .00489 L
.51333 .00508 L
.51667 .00528 L
.52 .00549 L
.52333 .00571 L
.52667 .00594 L
.53 .00618 L
.53333 .00643 L
.53667 .00669 L
.54 .00697 L
.54333 .00726 L
.54667 .00757 L
.55 .00789 L
.55333 .00823 L
.55667 .00858 L
.56 .00895 L
.56333 .00935 L
.56667 .00976 L
.57 .0102 L
.57333 .01066 L
.57667 .01114 L
.58 .01165 L
.58333 .01219 L
.58667 .01276 L
.59 .01336 L
.59333 .014 L
.59667 .01467 L
.6 .01538 L
.60333 .01613 L
.60667 .01692 L
.61 .01776 L
.61333 .01865 L
.61667 .0196 L
.62 .0206 L
.62333 .02166 L
.62667 .02279 L
.63 .02399 L
.63333 .02527 L
.63667 .02662 L
.64 .02807 L
.64333 .0296 L
.64667 .03124 L
.65 .03299 L
.65333 .03485 L
.65667 .03684 L
.66 .03897 L
.66333 .04125 L
.66667 .04369 L
.67 .0463 L
.67333 .0491 L
.67667 .05211 L
.68 .05535 L
.68333 .05884 L
.68667 .06261 L
.69 .06667 L
.69333 .07107 L
.69667 .07584 L
.7 .08101 L
.70333 .08665 L
.70667 .09279 L
.71 .0995 L
.71333 .10686 L
.71667 .11494 L
.72 .12384 L
.72333 .13366 L
.72667 .14452 L
.73 .15657 L
.73333 .16994 L
.73667 .18481 L
.74 .20132 L
.74333 .21962 L
.74667 .23982 L
.75 .2619 L
.75333 .28571 L
.75667 .3108 L
.76 .33629 L
.76333 .36071 L
.76667 .38194 L
.77 .39727 L
.77333 .40391 L
.77667 .39973 L
.78 .38424 L
.78333 .35892 L
.78667 .32686 L
.79 .29164 L
.79333 .25641 L
.79667 .22333 L
.8 .19356 L
.80333 .16752 L
.80667 .14511 L
.81 .12601 L
.81333 .10982 L
.81667 .09609 L
.82 .08444 L
.82333 .07453 L
.82667 .06606 L
.83 .05879 L
.83333 .05252 L
.83667 .04708 L
.84 .04234 L
.84333 .0382 L
.84667 .03456 L
.85 .03134 L
.85333 .02849 L
.85667 .02596 L
.86 .02369 L
.86333 .02166 L
.86667 .01984 L
.87 .0182 L
.87333 .01672 L
.87667 .01538 L
.88 .01416 L
.88333 .01305 L
.88667 .01205 L
.89 .01113 L
.89333 .01029 L
.89667 .00952 L
.9 .00882 L
.90333 .00818 L
.90667 .00759 L
.91 .00705 L
.91333 .00655 L
.91667 .0061 L
.92 .00567 L
.92333 .00529 L
.92667 .00493 L
.93 .0046 L
.93333 .00429 L
.93667 .00401 L
.94 .00375 L
.94333 .00351 L
.94667 .00328 L
.95 .00308 L
.95333 .00288 L
.95667 .00271 L
.96 .00254 L
.96333 .00239 L
.96667 .00224 L
.97 .00211 L
.97333 .00199 L
.97667 .00187 L
.98 .00176 L
.98333 .00166 L
.98667 .00157 L
.99 .00148 L
.99333 .0014 L
.99667 .00132 L
1 .00125 L
1 .00141 L
.99667 .00149 L
.99333 .00157 L
.99 .00167 L
.98667 .00176 L
.98333 .00187 L
.98 .00198 L
.97667 .0021 L
.97333 .00224 L
.97 .00238 L
.96667 .00253 L
.96333 .00269 L
.96 .00286 L
.95667 .00305 L
.95333 .00326 L
.95 .00348 L
.94667 .00372 L
.94333 .00397 L
.94 .00425 L
.93667 .00455 L
.93333 .00488 L
.93 .00523 L
.92667 .00562 L
.92333 .00604 L
.92 .00649 L
.91667 .00699 L
.91333 .00753 L
.91 .00811 L
.90667 .00876 L
.90333 .00946 L
.9 .01023 L
.89667 .01107 L
.89333 .012 L
.89 .01301 L
.88667 .01413 L
.88333 .01536 L
.88 .01672 L
.87667 .01823 L
.87333 .01989 L
.87 .02174 L
.86667 .0238 L
.86333 .0261 L
.86 .02867 L
.85667 .03156 L
.85333 .03481 L
.85 .03847 L
.84667 .04263 L
.84333 .04736 L
.84 .05276 L
.83667 .05896 L
.83333 .0661 L
.83 .07436 L
.82667 .08396 L
.82333 .09518 L
.82 .10832 L
.81667 .12379 L
.81333 .14203 L
.81 .16357 L
.80667 .18895 L
.80333 .21873 L
.8 .25331 L
.79667 .29275 L
.79333 .33649 L
.79 .38293 L
.78667 .42914 L
.78333 .47091 L
.78 .50347 L
.77667 .52278 L
.77333 .52695 L
.77 .51676 L
.76667 .4951 L
.76333 .46577 L
.76 .43238 L
.75667 .39778 L
.75333 .36389 L
.75 .33187 L
.74667 .30229 L
.74333 .27535 L
.74 .25103 L
.73667 .22918 L
.73333 .2096 L
.73 .19206 L
.72667 .17634 L
.72333 .16222 L
.72 .14954 L
.71667 .1381 L
.71333 .12777 L
.71 .11842 L
.70667 .10993 L
.70333 .10221 L
.7 .09516 L
.69667 .08873 L
.69333 .08283 L
.69 .07742 L
.68667 .07245 L
.68333 .06787 L
.68 .06364 L
.67667 .05974 L
.67333 .05613 L
.67 .05278 L
.66667 .04967 L
.66333 .04679 L
.66 .04411 L
.65667 .04161 L
.65333 .03928 L
.65 .03711 L
.64667 .03508 L
.64333 .03319 L
.64 .03141 L
.63667 .02976 L
.63333 .0282 L
.63 .02674 L
.62667 .02538 L
.62333 .0241 L
.62 .02289 L
.61667 .02176 L
.61333 .02069 L
.61 .01969 L
.60667 .01875 L
.60333 .01786 L
.6 .01702 L
.59667 .01622 L
.59333 .01548 L
.59 .01477 L
.58667 .0141 L
.58333 .01347 L
.58 .01288 L
.57667 .01231 L
.57333 .01178 L
.57 .01127 L
.56667 .01079 L
.56333 .01034 L
.56 .0099 L
.55667 .00949 L
.55333 .0091 L
.55 .00873 L
.54667 .00838 L
.54333 .00805 L
.54 .00773 L
.53667 .00743 L
.53333 .00714 L
.53 .00686 L
.52667 .0066 L
.52333 .00635 L
.52 .00611 L
.51667 .00588 L
.51333 .00567 L
.51 .00546 L
.50667 .00526 L
.50333 .00507 L
.5 .00489 L
.49667 .00472 L
.49333 .00455 L
.49 .00439 L
.48667 .00424 L
.48333 .0041 L
.48 .00396 L
.47667 .00382 L
.47333 .0037 L
.47 .00357 L
.46667 .00346 L
.46333 .00334 L
.46 .00323 L
.45667 .00313 L
.45333 .00303 L
.45 .00294 L
.44667 .00284 L
.44333 .00276 L
.44 .00267 L
.43667 .00259 L
.43333 .00251 L
.43 .00244 L
.42667 .00237 L
.42333 .0023 L
.42 .00223 L
.41667 .00217 L
.41333 .00211 L
.41 .00205 L
.40667 .00199 L
.40333 .00194 L
.4 .00189 L
.39667 .00184 L
.39333 .00179 L
.39 .00174 L
.38667 .0017 L
.38333 .00166 L
.38 .00162 L
.37667 .00158 L
.37333 .00154 L
.37 .00151 L
.36667 .00147 L
.36333 .00144 L
.36 .00141 L
.35667 .00138 L
.35333 .00135 L
.35 .00133 L
.34667 .0013 L
.34333 .00128 L
.34 .00126 L
.33667 .00124 L
.33333 .00122 L
.33 .00121 L
.32667 .00119 L
.32333 .00118 L
.32 .00117 L
.31667 .00116 L
.31333 .00115 L
.31 .00114 L
.30667 .00113 L
.30333 .00113 L
.3 .00112 L
.29667 .00112 L
.29333 .00112 L
.29 .00112 L
.28667 .00112 L
.28333 .00113 L
.28 .00113 L
.27667 .00113 L
.27333 .00114 L
.27 .00114 L
.26667 .00115 L
.26333 .00116 L
.26 .00116 L
.25667 .00117 L
.25333 .00118 L
.25 .00119 L
.24667 .0012 L
.24333 .00121 L
.24 .00122 L
.23667 .00123 L
.23333 .00124 L
.23 .00125 L
.22667 .00126 L
.22333 .00127 L
.22 .00128 L
.21667 .0013 L
.21333 .00131 L
.21 .00132 L
.20667 .00133 L
.20333 .00134 L
.2 .00135 L
.19667 .00136 L
.19333 .00137 L
.19 .00138 L
.18667 .00139 L
.18333 .0014 L
.18 .00141 L
.17667 .00141 L
.17333 .00142 L
.17 .00143 L
.16667 .00143 L
.16333 .00144 L
.16 .00144 L
.15667 .00145 L
.15333 .00145 L
.15 .00145 L
.14667 .00145 L
.14333 .00146 L
.14 .00146 L
.13667 .00146 L
.13333 .00146 L
.13 .00146 L
.12667 .00145 L
.12333 .00145 L
.12 .00145 L
.11667 .00145 L
.11333 .00144 L
.11 .00144 L
.10667 .00143 L
.10333 .00143 L
.1 .00142 L
.09667 .00142 L
.09333 .00141 L
.09 .00141 L
.08667 .0014 L
.08333 .0014 L
.08 .00139 L
.07667 .00138 L
.07333 .00138 L
.07 .00137 L
.06667 .00136 L
.06333 .00136 L
.06 .00135 L
.05667 .00134 L
.05333 .00134 L
.05 .00133 L
.04667 .00132 L
.04333 .00132 L
.04 .00131 L
.03667 .0013 L
.03333 .0013 L
.03 .00129 L
.02667 .00129 L
.02333 .00128 L
.02 .00128 L
.01667 .00127 L
.01333 .00127 L
.01 .00126 L
.00667 .00126 L
.00333 .00126 L
0 .00125 L
F
.4 g
0 .00111 m
.00333 .00111 L
.00667 .00111 L
.01 .00112 L
.01333 .00112 L
.01667 .00113 L
.02 .00114 L
.02333 .00114 L
.02667 .00115 L
.03 .00116 L
.03333 .00117 L
.03667 .00117 L
.04 .00118 L
.04333 .00119 L
.04667 .0012 L
.05 .00121 L
.05333 .00121 L
.05667 .00122 L
.06 .00123 L
.06333 .00124 L
.06667 .00124 L
.07 .00125 L
.07333 .00126 L
.07667 .00126 L
.08 .00127 L
.08333 .00128 L
.08667 .00128 L
.09 .00129 L
.09333 .00129 L
.09667 .0013 L
.1 .0013 L
.10333 .0013 L
.10667 .00131 L
.11 .00131 L
.11333 .00131 L
.11667 .00131 L
.12 .00131 L
.12333 .00131 L
.12667 .00131 L
.13 .00131 L
.13333 .00131 L
.13667 .0013 L
.14 .0013 L
.14333 .0013 L
.14667 .00129 L
.15 .00129 L
.15333 .00128 L
.15667 .00128 L
.16 .00127 L
.16333 .00126 L
.16667 .00126 L
.17 .00125 L
.17333 .00124 L
.17667 .00123 L
.18 .00122 L
.18333 .00121 L
.18667 .0012 L
.19 .00119 L
.19333 .00118 L
.19667 .00116 L
.2 .00115 L
.20333 .00114 L
.20667 .00113 L
.21 .00111 L
.21333 .0011 L
.21667 .00109 L
.22 .00108 L
.22333 .00106 L
.22667 .00105 L
.23 .00104 L
.23333 .00102 L
.23667 .00101 L
.24 .001 L
.24333 .00099 L
.24667 .00098 L
.25 .00096 L
.25333 .00095 L
.25667 .00094 L
.26 .00093 L
.26333 .00093 L
.26667 .00092 L
.27 .00091 L
.27333 .0009 L
.27667 .0009 L
.28 .00089 L
.28333 .00089 L
.28667 .00089 L
.29 .00089 L
.29333 .00089 L
.29667 .00089 L
.3 .00089 L
.30333 .00089 L
.30667 .0009 L
.31 .0009 L
.31333 .00091 L
.31667 .00092 L
.32 .00092 L
.32333 .00093 L
.32667 .00094 L
.33 .00096 L
.33333 .00097 L
.33667 .00099 L
.34 .001 L
.34333 .00102 L
.34667 .00104 L
.35 .00106 L
.35333 .00108 L
.35667 .0011 L
.36 .00113 L
.36333 .00115 L
.36667 .00118 L
.37 .00121 L
.37333 .00124 L
.37667 .00128 L
.38 .00131 L
.38333 .00135 L
.38667 .00139 L
.39 .00143 L
.39333 .00147 L
.39667 .00152 L
.4 .00157 L
.40333 .00162 L
.40667 .00167 L
.41 .00172 L
.41333 .00178 L
.41667 .00184 L
.42 .0019 L
.42333 .00196 L
.42667 .00203 L
.43 .0021 L
.43333 .00217 L
.43667 .00224 L
.44 .00232 L
.44333 .0024 L
.44667 .00248 L
.45 .00257 L
.45333 .00266 L
.45667 .00275 L
.46 .00285 L
.46333 .00295 L
.46667 .00305 L
.47 .00316 L
.47333 .00328 L
.47667 .00339 L
.48 .00352 L
.48333 .00365 L
.48667 .00378 L
.49 .00392 L
.49333 .00407 L
.49667 .00422 L
.5 .00438 L
.50333 .00455 L
.50667 .00472 L
.51 .0049 L
.51333 .00509 L
.51667 .00529 L
.52 .0055 L
.52333 .00572 L
.52667 .00595 L
.53 .00619 L
.53333 .00645 L
.53667 .00671 L
.54 .00699 L
.54333 .00728 L
.54667 .00759 L
.55 .00791 L
.55333 .00825 L
.55667 .0086 L
.56 .00898 L
.56333 .00937 L
.56667 .00979 L
.57 .01022 L
.57333 .01068 L
.57667 .01117 L
.58 .01168 L
.58333 .01222 L
.58667 .01279 L
.59 .01339 L
.59333 .01403 L
.59667 .0147 L
.6 .01541 L
.60333 .01617 L
.60667 .01696 L
.61 .01781 L
.61333 .0187 L
.61667 .01965 L
.62 .02065 L
.62333 .02172 L
.62667 .02285 L
.63 .02406 L
.63333 .02534 L
.63667 .0267 L
.64 .02815 L
.64333 .02969 L
.64667 .03133 L
.65 .03309 L
.65333 .03496 L
.65667 .03696 L
.66 .03909 L
.66333 .04138 L
.66667 .04383 L
.67 .04645 L
.67333 .04927 L
.67667 .0523 L
.68 .05555 L
.68333 .05906 L
.68667 .06284 L
.69 .06693 L
.69333 .07135 L
.69667 .07614 L
.7 .08135 L
.70333 .08702 L
.70667 .0932 L
.71 .09995 L
.71333 .10736 L
.71667 .11549 L
.72 .12445 L
.72333 .13434 L
.72667 .14528 L
.73 .15741 L
.73333 .17089 L
.73667 .18586 L
.74 .2025 L
.74333 .22095 L
.74667 .2413 L
.75 .26357 L
.75333 .28757 L
.75667 .31287 L
.76 .33858 L
.76333 .36321 L
.76667 .38463 L
.77 .40012 L
.77333 .40684 L
.77667 .40266 L
.78 .38707 L
.78333 .36159 L
.78667 .32929 L
.79 .29381 L
.79333 .25831 L
.79667 .22498 L
.8 .19499 L
.80333 .16874 L
.80667 .14615 L
.81 .12691 L
.81333 .11058 L
.81667 .09675 L
.82 .08501 L
.82333 .07502 L
.82667 .06649 L
.83 .05916 L
.83333 .05284 L
.83667 .04736 L
.84 .04259 L
.84333 .03842 L
.84667 .03475 L
.85 .03151 L
.85333 .02864 L
.85667 .02609 L
.86 .02381 L
.86333 .02177 L
.86667 .01994 L
.87 .01828 L
.87333 .01679 L
.87667 .01544 L
.88 .01422 L
.88333 .01311 L
.88667 .0121 L
.89 .01117 L
.89333 .01033 L
.89667 .00956 L
.9 .00886 L
.90333 .00821 L
.90667 .00762 L
.91 .00708 L
.91333 .00658 L
.91667 .00612 L
.92 .00569 L
.92333 .0053 L
.92667 .00494 L
.93 .00461 L
.93333 .00431 L
.93667 .00402 L
.94 .00376 L
.94333 .00352 L
.94667 .00329 L
.95 .00309 L
.95333 .00289 L
.95667 .00271 L
.96 .00255 L
.96333 .00239 L
.96667 .00225 L
.97 .00212 L
.97333 .00199 L
.97667 .00188 L
.98 .00177 L
.98333 .00167 L
.98667 .00157 L
.99 .00148 L
.99333 .0014 L
.99667 .00133 L
1 .00125 L
1 .00141 L
.99667 .00148 L
.99333 .00157 L
.99 .00166 L
.98667 .00176 L
.98333 .00187 L
.98 .00198 L
.97667 .0021 L
.97333 .00223 L
.97 .00237 L
.96667 .00252 L
.96333 .00268 L
.96 .00286 L
.95667 .00305 L
.95333 .00325 L
.95 .00347 L
.94667 .00371 L
.94333 .00396 L
.94 .00424 L
.93667 .00454 L
.93333 .00487 L
.93 .00522 L
.92667 .0056 L
.92333 .00602 L
.92 .00647 L
.91667 .00696 L
.91333 .0075 L
.91 .00809 L
.90667 .00873 L
.90333 .00943 L
.9 .0102 L
.89667 .01103 L
.89333 .01196 L
.89 .01297 L
.88667 .01408 L
.88333 .01531 L
.88 .01666 L
.87667 .01816 L
.87333 .01982 L
.87 .02166 L
.86667 .02371 L
.86333 .026 L
.86 .02855 L
.85667 .03143 L
.85333 .03466 L
.85 .0383 L
.84667 .04244 L
.84333 .04714 L
.84 .05251 L
.83667 .05867 L
.83333 .06577 L
.83 .07399 L
.82667 .08354 L
.82333 .09468 L
.82 .10775 L
.81667 .12313 L
.81333 .14127 L
.81 .16267 L
.80667 .18791 L
.80333 .21751 L
.8 .25189 L
.79667 .2911 L
.79333 .33459 L
.79 .38076 L
.78667 .4267 L
.78333 .46825 L
.78 .50063 L
.77667 .51985 L
.77333 .52402 L
.77 .51392 L
.76667 .49241 L
.76333 .46327 L
.76 .43009 L
.75667 .39571 L
.75333 .36203 L
.75 .3302 L
.74667 .3008 L
.74333 .27402 L
.74 .24984 L
.73667 .22812 L
.73333 .20865 L
.73 .19121 L
.72667 .17558 L
.72333 .16154 L
.72 .14892 L
.71667 .13755 L
.71333 .12727 L
.71 .11797 L
.70667 .10952 L
.70333 .10184 L
.7 .09483 L
.69667 .08842 L
.69333 .08255 L
.69 .07717 L
.68667 .07222 L
.68333 .06766 L
.68 .06345 L
.67667 .05956 L
.67333 .05596 L
.67 .05263 L
.66667 .04953 L
.66333 .04666 L
.66 .04398 L
.65667 .04149 L
.65333 .03917 L
.65 .03701 L
.64667 .03499 L
.64333 .0331 L
.64 .03133 L
.63667 .02968 L
.63333 .02813 L
.63 .02668 L
.62667 .02532 L
.62333 .02404 L
.62 .02284 L
.61667 .02171 L
.61333 .02064 L
.61 .01964 L
.60667 .0187 L
.60333 .01781 L
.6 .01698 L
.59667 .01619 L
.59333 .01544 L
.59 .01474 L
.58667 .01407 L
.58333 .01344 L
.58 .01285 L
.57667 .01228 L
.57333 .01175 L
.57 .01125 L
.56667 .01077 L
.56333 .01031 L
.56 .00988 L
.55667 .00947 L
.55333 .00908 L
.55 .00871 L
.54667 .00836 L
.54333 .00803 L
.54 .00771 L
.53667 .00741 L
.53333 .00712 L
.53 .00685 L
.52667 .00658 L
.52333 .00634 L
.52 .0061 L
.51667 .00587 L
.51333 .00565 L
.51 .00545 L
.50667 .00525 L
.50333 .00506 L
.5 .00488 L
.49667 .00471 L
.49333 .00454 L
.49 .00438 L
.48667 .00423 L
.48333 .00409 L
.48 .00395 L
.47667 .00381 L
.47333 .00369 L
.47 .00356 L
.46667 .00345 L
.46333 .00333 L
.46 .00322 L
.45667 .00312 L
.45333 .00302 L
.45 .00293 L
.44667 .00283 L
.44333 .00275 L
.44 .00266 L
.43667 .00258 L
.43333 .0025 L
.43 .00243 L
.42667 .00236 L
.42333 .00229 L
.42 .00222 L
.41667 .00216 L
.41333 .0021 L
.41 .00204 L
.40667 .00198 L
.40333 .00193 L
.4 .00188 L
.39667 .00183 L
.39333 .00178 L
.39 .00174 L
.38667 .00169 L
.38333 .00165 L
.38 .00161 L
.37667 .00157 L
.37333 .00153 L
.37 .0015 L
.36667 .00146 L
.36333 .00143 L
.36 .0014 L
.35667 .00137 L
.35333 .00135 L
.35 .00132 L
.34667 .0013 L
.34333 .00127 L
.34 .00125 L
.33667 .00123 L
.33333 .00122 L
.33 .0012 L
.32667 .00118 L
.32333 .00117 L
.32 .00116 L
.31667 .00115 L
.31333 .00114 L
.31 .00113 L
.30667 .00113 L
.30333 .00112 L
.3 .00112 L
.29667 .00112 L
.29333 .00112 L
.29 .00112 L
.28667 .00112 L
.28333 .00112 L
.28 .00112 L
.27667 .00113 L
.27333 .00113 L
.27 .00114 L
.26667 .00114 L
.26333 .00115 L
.26 .00116 L
.25667 .00117 L
.25333 .00117 L
.25 .00118 L
.24667 .00119 L
.24333 .0012 L
.24 .00121 L
.23667 .00122 L
.23333 .00123 L
.23 .00125 L
.22667 .00126 L
.22333 .00127 L
.22 .00128 L
.21667 .00129 L
.21333 .0013 L
.21 .00131 L
.20667 .00132 L
.20333 .00133 L
.2 .00134 L
.19667 .00136 L
.19333 .00137 L
.19 .00137 L
.18667 .00138 L
.18333 .00139 L
.18 .0014 L
.17667 .00141 L
.17333 .00142 L
.17 .00142 L
.16667 .00143 L
.16333 .00143 L
.16 .00144 L
.15667 .00144 L
.15333 .00145 L
.15 .00145 L
.14667 .00145 L
.14333 .00145 L
.14 .00145 L
.13667 .00145 L
.13333 .00145 L
.13 .00145 L
.12667 .00145 L
.12333 .00145 L
.12 .00145 L
.11667 .00144 L
.11333 .00144 L
.11 .00144 L
.10667 .00143 L
.10333 .00143 L
.1 .00142 L
.09667 .00142 L
.09333 .00141 L
.09 .0014 L
.08667 .0014 L
.08333 .00139 L
.08 .00139 L
.07667 .00138 L
.07333 .00137 L
.07 .00137 L
.06667 .00136 L
.06333 .00135 L
.06 .00135 L
.05667 .00134 L
.05333 .00133 L
.05 .00133 L
.04667 .00132 L
.04333 .00131 L
.04 .00131 L
.03667 .0013 L
.03333 .0013 L
.03 .00129 L
.02667 .00128 L
.02333 .00128 L
.02 .00127 L
.01667 .00127 L
.01333 .00126 L
.01 .00126 L
.00667 .00126 L
.00333 .00125 L
0 .00125 L
F
.38 g
0 .00111 m
.00333 .00111 L
.00667 .00112 L
.01 .00112 L
.01333 .00113 L
.01667 .00113 L
.02 .00114 L
.02333 .00115 L
.02667 .00115 L
.03 .00116 L
.03333 .00117 L
.03667 .00118 L
.04 .00118 L
.04333 .00119 L
.04667 .0012 L
.05 .00121 L
.05333 .00122 L
.05667 .00122 L
.06 .00123 L
.06333 .00124 L
.06667 .00125 L
.07 .00125 L
.07333 .00126 L
.07667 .00127 L
.08 .00127 L
.08333 .00128 L
.08667 .00129 L
.09 .00129 L
.09333 .0013 L
.09667 .0013 L
.1 .0013 L
.10333 .00131 L
.10667 .00131 L
.11 .00131 L
.11333 .00131 L
.11667 .00131 L
.12 .00131 L
.12333 .00131 L
.12667 .00131 L
.13 .00131 L
.13333 .00131 L
.13667 .00131 L
.14 .0013 L
.14333 .0013 L
.14667 .0013 L
.15 .00129 L
.15333 .00129 L
.15667 .00128 L
.16 .00127 L
.16333 .00127 L
.16667 .00126 L
.17 .00125 L
.17333 .00124 L
.17667 .00123 L
.18 .00122 L
.18333 .00121 L
.18667 .0012 L
.19 .00119 L
.19333 .00118 L
.19667 .00117 L
.2 .00116 L
.20333 .00115 L
.20667 .00113 L
.21 .00112 L
.21333 .00111 L
.21667 .00109 L
.22 .00108 L
.22333 .00107 L
.22667 .00105 L
.23 .00104 L
.23333 .00103 L
.23667 .00102 L
.24 .001 L
.24333 .00099 L
.24667 .00098 L
.25 .00097 L
.25333 .00096 L
.25667 .00095 L
.26 .00094 L
.26333 .00093 L
.26667 .00092 L
.27 .00092 L
.27333 .00091 L
.27667 .0009 L
.28 .0009 L
.28333 .0009 L
.28667 .00089 L
.29 .00089 L
.29333 .00089 L
.29667 .00089 L
.3 .0009 L
.30333 .0009 L
.30667 .0009 L
.31 .00091 L
.31333 .00091 L
.31667 .00092 L
.32 .00093 L
.32333 .00094 L
.32667 .00095 L
.33 .00096 L
.33333 .00098 L
.33667 .00099 L
.34 .00101 L
.34333 .00103 L
.34667 .00104 L
.35 .00106 L
.35333 .00109 L
.35667 .00111 L
.36 .00113 L
.36333 .00116 L
.36667 .00119 L
.37 .00122 L
.37333 .00125 L
.37667 .00129 L
.38 .00132 L
.38333 .00136 L
.38667 .0014 L
.39 .00144 L
.39333 .00148 L
.39667 .00153 L
.4 .00158 L
.40333 .00162 L
.40667 .00168 L
.41 .00173 L
.41333 .00179 L
.41667 .00185 L
.42 .00191 L
.42333 .00197 L
.42667 .00204 L
.43 .0021 L
.43333 .00218 L
.43667 .00225 L
.44 .00233 L
.44333 .00241 L
.44667 .00249 L
.45 .00258 L
.45333 .00267 L
.45667 .00276 L
.46 .00286 L
.46333 .00296 L
.46667 .00306 L
.47 .00317 L
.47333 .00329 L
.47667 .0034 L
.48 .00353 L
.48333 .00366 L
.48667 .00379 L
.49 .00393 L
.49333 .00408 L
.49667 .00423 L
.5 .00439 L
.50333 .00456 L
.50667 .00473 L
.51 .00492 L
.51333 .00511 L
.51667 .00531 L
.52 .00552 L
.52333 .00574 L
.52667 .00597 L
.53 .00621 L
.53333 .00646 L
.53667 .00673 L
.54 .00701 L
.54333 .0073 L
.54667 .00761 L
.55 .00793 L
.55333 .00827 L
.55667 .00862 L
.56 .009 L
.56333 .00939 L
.56667 .00981 L
.57 .01025 L
.57333 .01071 L
.57667 .0112 L
.58 .01171 L
.58333 .01225 L
.58667 .01282 L
.59 .01343 L
.59333 .01407 L
.59667 .01474 L
.6 .01545 L
.60333 .01621 L
.60667 .01701 L
.61 .01785 L
.61333 .01875 L
.61667 .0197 L
.62 .02071 L
.62333 .02178 L
.62667 .02292 L
.63 .02412 L
.63333 .02541 L
.63667 .02677 L
.64 .02823 L
.64333 .02977 L
.64667 .03142 L
.65 .03318 L
.65333 .03506 L
.65667 .03707 L
.66 .03922 L
.66333 .04151 L
.66667 .04397 L
.67 .04661 L
.67333 .04944 L
.67667 .05248 L
.68 .05575 L
.68333 .05927 L
.68667 .06308 L
.69 .06718 L
.69333 .07163 L
.69667 .07645 L
.7 .08169 L
.70333 .08739 L
.70667 .0936 L
.71 .1004 L
.71333 .10785 L
.71667 .11604 L
.72 .12506 L
.72333 .13502 L
.72667 .14604 L
.73 .15826 L
.73333 .17183 L
.73667 .18692 L
.74 .20369 L
.74333 .22228 L
.74667 .24279 L
.75 .26523 L
.75333 .28944 L
.75667 .31494 L
.76 .34086 L
.76333 .36571 L
.76667 .38733 L
.77 .40296 L
.77333 .40977 L
.77667 .40559 L
.78 .38991 L
.78333 .36426 L
.78667 .33173 L
.79 .29598 L
.79333 .26022 L
.79667 .22663 L
.8 .19641 L
.80333 .16996 L
.80667 .14719 L
.81 .1278 L
.81333 .11135 L
.81667 .09741 L
.82 .08558 L
.82333 .07551 L
.82667 .06691 L
.83 .05953 L
.83333 .05316 L
.83667 .04764 L
.84 .04284 L
.84333 .03864 L
.84667 .03494 L
.85 .03168 L
.85333 .02879 L
.85667 .02622 L
.86 .02393 L
.86333 .02187 L
.86667 .02003 L
.87 .01837 L
.87333 .01687 L
.87667 .01551 L
.88 .01428 L
.88333 .01316 L
.88667 .01215 L
.89 .01122 L
.89333 .01037 L
.89667 .0096 L
.9 .00889 L
.90333 .00824 L
.90667 .00765 L
.91 .0071 L
.91333 .0066 L
.91667 .00614 L
.92 .00571 L
.92333 .00532 L
.92667 .00496 L
.93 .00463 L
.93333 .00432 L
.93667 .00404 L
.94 .00377 L
.94333 .00353 L
.94667 .0033 L
.95 .00309 L
.95333 .0029 L
.95667 .00272 L
.96 .00255 L
.96333 .0024 L
.96667 .00226 L
.97 .00212 L
.97333 .002 L
.97667 .00188 L
.98 .00177 L
.98333 .00167 L
.98667 .00158 L
.99 .00149 L
.99333 .00141 L
.99667 .00133 L
1 .00126 L
1 .0014 L
.99667 .00148 L
.99333 .00157 L
.99 .00166 L
.98667 .00176 L
.98333 .00186 L
.98 .00197 L
.97667 .00209 L
.97333 .00222 L
.97 .00236 L
.96667 .00251 L
.96333 .00268 L
.96 .00285 L
.95667 .00304 L
.95333 .00324 L
.95 .00346 L
.94667 .00369 L
.94333 .00395 L
.94 .00423 L
.93667 .00453 L
.93333 .00485 L
.93 .0052 L
.92667 .00559 L
.92333 .006 L
.92 .00645 L
.91667 .00694 L
.91333 .00748 L
.91 .00806 L
.90667 .0087 L
.90333 .0094 L
.9 .01016 L
.89667 .011 L
.89333 .01191 L
.89 .01292 L
.88667 .01403 L
.88333 .01525 L
.88 .0166 L
.87667 .01809 L
.87333 .01974 L
.87 .02157 L
.86667 .02361 L
.86333 .02589 L
.86 .02844 L
.85667 .03129 L
.85333 .03451 L
.85 .03813 L
.84667 .04225 L
.84333 .04692 L
.84 .05227 L
.83667 .05839 L
.83333 .06545 L
.83 .07362 L
.82667 .08311 L
.82333 .09419 L
.82 .10719 L
.81667 .12247 L
.81333 .1405 L
.81 .16178 L
.80667 .18687 L
.80333 .21629 L
.8 .25046 L
.79667 .28945 L
.79333 .33268 L
.79 .37858 L
.78667 .42427 L
.78333 .46558 L
.78 .49779 L
.77667 .51692 L
.77333 .52109 L
.77 .51107 L
.76667 .48972 L
.76333 .46077 L
.76 .42781 L
.75667 .39364 L
.75333 .36017 L
.75 .32854 L
.74667 .29931 L
.74333 .27269 L
.74 .24866 L
.73667 .22707 L
.73333 .20771 L
.73 .19037 L
.72667 .17482 L
.72333 .16086 L
.72 .14831 L
.71667 .137 L
.71333 .12678 L
.71 .11752 L
.70667 .10911 L
.70333 .10147 L
.7 .09449 L
.69667 .08811 L
.69333 .08227 L
.69 .07691 L
.68667 .07198 L
.68333 .06744 L
.68 .06325 L
.67667 .05938 L
.67333 .05579 L
.67 .05247 L
.66667 .04939 L
.66333 .04652 L
.66 .04386 L
.65667 .04138 L
.65333 .03907 L
.65 .03691 L
.64667 .0349 L
.64333 .03302 L
.64 .03125 L
.63667 .02961 L
.63333 .02806 L
.63 .02661 L
.62667 .02526 L
.62333 .02398 L
.62 .02278 L
.61667 .02165 L
.61333 .0206 L
.61 .0196 L
.60667 .01866 L
.60333 .01777 L
.6 .01694 L
.59667 .01615 L
.59333 .01541 L
.59 .0147 L
.58667 .01404 L
.58333 .01341 L
.58 .01282 L
.57667 .01226 L
.57333 .01172 L
.57 .01122 L
.56667 .01074 L
.56333 .01029 L
.56 .00986 L
.55667 .00945 L
.55333 .00906 L
.55 .00869 L
.54667 .00834 L
.54333 .00801 L
.54 .00769 L
.53667 .00739 L
.53333 .0071 L
.53 .00683 L
.52667 .00657 L
.52333 .00632 L
.52 .00608 L
.51667 .00586 L
.51333 .00564 L
.51 .00543 L
.50667 .00524 L
.50333 .00505 L
.5 .00487 L
.49667 .00469 L
.49333 .00453 L
.49 .00437 L
.48667 .00422 L
.48333 .00407 L
.48 .00394 L
.47667 .0038 L
.47333 .00368 L
.47 .00355 L
.46667 .00344 L
.46333 .00332 L
.46 .00322 L
.45667 .00311 L
.45333 .00301 L
.45 .00292 L
.44667 .00283 L
.44333 .00274 L
.44 .00265 L
.43667 .00257 L
.43333 .0025 L
.43 .00242 L
.42667 .00235 L
.42333 .00228 L
.42 .00222 L
.41667 .00215 L
.41333 .00209 L
.41 .00203 L
.40667 .00198 L
.40333 .00192 L
.4 .00187 L
.39667 .00182 L
.39333 .00177 L
.39 .00173 L
.38667 .00168 L
.38333 .00164 L
.38 .0016 L
.37667 .00156 L
.37333 .00153 L
.37 .00149 L
.36667 .00146 L
.36333 .00143 L
.36 .0014 L
.35667 .00137 L
.35333 .00134 L
.35 .00131 L
.34667 .00129 L
.34333 .00127 L
.34 .00125 L
.33667 .00123 L
.33333 .00121 L
.33 .00119 L
.32667 .00118 L
.32333 .00117 L
.32 .00115 L
.31667 .00114 L
.31333 .00113 L
.31 .00113 L
.30667 .00112 L
.30333 .00112 L
.3 .00111 L
.29667 .00111 L
.29333 .00111 L
.29 .00111 L
.28667 .00111 L
.28333 .00111 L
.28 .00112 L
.27667 .00112 L
.27333 .00113 L
.27 .00113 L
.26667 .00114 L
.26333 .00114 L
.26 .00115 L
.25667 .00116 L
.25333 .00117 L
.25 .00118 L
.24667 .00119 L
.24333 .0012 L
.24 .00121 L
.23667 .00122 L
.23333 .00123 L
.23 .00124 L
.22667 .00125 L
.22333 .00126 L
.22 .00127 L
.21667 .00129 L
.21333 .0013 L
.21 .00131 L
.20667 .00132 L
.20333 .00133 L
.2 .00134 L
.19667 .00135 L
.19333 .00136 L
.19 .00137 L
.18667 .00138 L
.18333 .00139 L
.18 .0014 L
.17667 .0014 L
.17333 .00141 L
.17 .00142 L
.16667 .00142 L
.16333 .00143 L
.16 .00143 L
.15667 .00144 L
.15333 .00144 L
.15 .00144 L
.14667 .00145 L
.14333 .00145 L
.14 .00145 L
.13667 .00145 L
.13333 .00145 L
.13 .00145 L
.12667 .00145 L
.12333 .00144 L
.12 .00144 L
.11667 .00144 L
.11333 .00144 L
.11 .00143 L
.10667 .00143 L
.10333 .00142 L
.1 .00142 L
.09667 .00141 L
.09333 .00141 L
.09 .0014 L
.08667 .0014 L
.08333 .00139 L
.08 .00138 L
.07667 .00138 L
.07333 .00137 L
.07 .00136 L
.06667 .00136 L
.06333 .00135 L
.06 .00134 L
.05667 .00134 L
.05333 .00133 L
.05 .00132 L
.04667 .00132 L
.04333 .00131 L
.04 .0013 L
.03667 .0013 L
.03333 .00129 L
.03 .00129 L
.02667 .00128 L
.02333 .00128 L
.02 .00127 L
.01667 .00126 L
.01333 .00126 L
.01 .00126 L
.00667 .00125 L
.00333 .00125 L
0 .00125 L
F
.36 g
0 .00111 m
.00333 .00112 L
.00667 .00112 L
.01 .00113 L
.01333 .00113 L
.01667 .00114 L
.02 .00114 L
.02333 .00115 L
.02667 .00116 L
.03 .00116 L
.03333 .00117 L
.03667 .00118 L
.04 .00119 L
.04333 .0012 L
.04667 .0012 L
.05 .00121 L
.05333 .00122 L
.05667 .00123 L
.06 .00123 L
.06333 .00124 L
.06667 .00125 L
.07 .00126 L
.07333 .00126 L
.07667 .00127 L
.08 .00128 L
.08333 .00128 L
.08667 .00129 L
.09 .00129 L
.09333 .0013 L
.09667 .0013 L
.1 .00131 L
.10333 .00131 L
.10667 .00131 L
.11 .00131 L
.11333 .00132 L
.11667 .00132 L
.12 .00132 L
.12333 .00132 L
.12667 .00132 L
.13 .00132 L
.13333 .00131 L
.13667 .00131 L
.14 .00131 L
.14333 .0013 L
.14667 .0013 L
.15 .0013 L
.15333 .00129 L
.15667 .00128 L
.16 .00128 L
.16333 .00127 L
.16667 .00126 L
.17 .00126 L
.17333 .00125 L
.17667 .00124 L
.18 .00123 L
.18333 .00122 L
.18667 .00121 L
.19 .0012 L
.19333 .00119 L
.19667 .00117 L
.2 .00116 L
.20333 .00115 L
.20667 .00114 L
.21 .00112 L
.21333 .00111 L
.21667 .0011 L
.22 .00109 L
.22333 .00107 L
.22667 .00106 L
.23 .00105 L
.23333 .00103 L
.23667 .00102 L
.24 .00101 L
.24333 .001 L
.24667 .00099 L
.25 .00097 L
.25333 .00096 L
.25667 .00095 L
.26 .00095 L
.26333 .00094 L
.26667 .00093 L
.27 .00092 L
.27333 .00092 L
.27667 .00091 L
.28 .00091 L
.28333 .0009 L
.28667 .0009 L
.29 .0009 L
.29333 .0009 L
.29667 .0009 L
.3 .0009 L
.30333 .0009 L
.30667 .00091 L
.31 .00091 L
.31333 .00092 L
.31667 .00093 L
.32 .00094 L
.32333 .00095 L
.32667 .00096 L
.33 .00097 L
.33333 .00098 L
.33667 .001 L
.34 .00101 L
.34333 .00103 L
.34667 .00105 L
.35 .00107 L
.35333 .00109 L
.35667 .00112 L
.36 .00114 L
.36333 .00117 L
.36667 .0012 L
.37 .00123 L
.37333 .00126 L
.37667 .00129 L
.38 .00133 L
.38333 .00137 L
.38667 .00141 L
.39 .00145 L
.39333 .00149 L
.39667 .00154 L
.4 .00158 L
.40333 .00163 L
.40667 .00168 L
.41 .00174 L
.41333 .00179 L
.41667 .00185 L
.42 .00191 L
.42333 .00198 L
.42667 .00204 L
.43 .00211 L
.43333 .00218 L
.43667 .00226 L
.44 .00234 L
.44333 .00242 L
.44667 .0025 L
.45 .00258 L
.45333 .00267 L
.45667 .00277 L
.46 .00287 L
.46333 .00297 L
.46667 .00307 L
.47 .00318 L
.47333 .0033 L
.47667 .00341 L
.48 .00354 L
.48333 .00367 L
.48667 .0038 L
.49 .00394 L
.49333 .00409 L
.49667 .00424 L
.5 .0044 L
.50333 .00457 L
.50667 .00475 L
.51 .00493 L
.51333 .00512 L
.51667 .00532 L
.52 .00553 L
.52333 .00575 L
.52667 .00598 L
.53 .00623 L
.53333 .00648 L
.53667 .00674 L
.54 .00702 L
.54333 .00732 L
.54667 .00762 L
.55 .00795 L
.55333 .00829 L
.55667 .00865 L
.56 .00902 L
.56333 .00942 L
.56667 .00983 L
.57 .01027 L
.57333 .01074 L
.57667 .01122 L
.58 .01174 L
.58333 .01228 L
.58667 .01286 L
.59 .01346 L
.59333 .0141 L
.59667 .01478 L
.6 .01549 L
.60333 .01625 L
.60667 .01705 L
.61 .0179 L
.61333 .0188 L
.61667 .01975 L
.62 .02076 L
.62333 .02184 L
.62667 .02298 L
.63 .02419 L
.63333 .02548 L
.63667 .02685 L
.64 .02831 L
.64333 .02986 L
.64667 .03152 L
.65 .03328 L
.65333 .03517 L
.65667 .03718 L
.66 .03934 L
.66333 .04164 L
.66667 .04411 L
.67 .04676 L
.67333 .0496 L
.67667 .05266 L
.68 .05595 L
.68333 .05949 L
.68667 .06331 L
.69 .06744 L
.69333 .07191 L
.69667 .07676 L
.7 .08202 L
.70333 .08776 L
.70667 .09401 L
.71 .10085 L
.71333 .10835 L
.71667 .11659 L
.72 .12567 L
.72333 .1357 L
.72667 .14679 L
.73 .1591 L
.73333 .17278 L
.73667 .18798 L
.74 .20487 L
.74333 .2236 L
.74667 .24428 L
.75 .2669 L
.75333 .2913 L
.75667 .31701 L
.76 .34315 L
.76333 .36822 L
.76667 .39002 L
.77 .40581 L
.77333 .41269 L
.77667 .40852 L
.78 .39275 L
.78333 .36692 L
.78667 .33416 L
.79 .29816 L
.79333 .26213 L
.79667 .22829 L
.8 .19783 L
.80333 .17117 L
.80667 .14824 L
.81 .1287 L
.81333 .11212 L
.81667 .09807 L
.82 .08615 L
.82333 .076 L
.82667 .06734 L
.83 .0599 L
.83333 .05349 L
.83667 .04793 L
.84 .04309 L
.84333 .03886 L
.84667 .03514 L
.85 .03185 L
.85333 .02894 L
.85667 .02636 L
.86 .02405 L
.86333 .02198 L
.86667 .02012 L
.87 .01845 L
.87333 .01694 L
.87667 .01558 L
.88 .01434 L
.88333 .01322 L
.88667 .01219 L
.89 .01126 L
.89333 .01041 L
.89667 .00964 L
.9 .00892 L
.90333 .00827 L
.90667 .00768 L
.91 .00713 L
.91333 .00662 L
.91667 .00616 L
.92 .00573 L
.92333 .00534 L
.92667 .00498 L
.93 .00464 L
.93333 .00433 L
.93667 .00405 L
.94 .00378 L
.94333 .00354 L
.94667 .00331 L
.95 .0031 L
.95333 .00291 L
.95667 .00273 L
.96 .00256 L
.96333 .00241 L
.96667 .00226 L
.97 .00213 L
.97333 .002 L
.97667 .00189 L
.98 .00178 L
.98333 .00168 L
.98667 .00158 L
.99 .00149 L
.99333 .00141 L
.99667 .00133 L
1 .00126 L
1 .0014 L
.99667 .00148 L
.99333 .00156 L
.99 .00165 L
.98667 .00175 L
.98333 .00186 L
.98 .00197 L
.97667 .00209 L
.97333 .00222 L
.97 .00236 L
.96667 .00251 L
.96333 .00267 L
.96 .00284 L
.95667 .00303 L
.95333 .00323 L
.95 .00345 L
.94667 .00368 L
.94333 .00394 L
.94 .00422 L
.93667 .00451 L
.93333 .00484 L
.93 .00519 L
.92667 .00557 L
.92333 .00598 L
.92 .00643 L
.91667 .00692 L
.91333 .00746 L
.91 .00804 L
.90667 .00867 L
.90333 .00937 L
.9 .01013 L
.89667 .01096 L
.89333 .01187 L
.89 .01288 L
.88667 .01398 L
.88333 .0152 L
.88 .01654 L
.87667 .01802 L
.87333 .01967 L
.87 .02149 L
.86667 .02352 L
.86333 .02578 L
.86 .02832 L
.85667 .03116 L
.85333 .03436 L
.85 .03796 L
.84667 .04205 L
.84333 .04671 L
.84 .05202 L
.83667 .05811 L
.83333 .06513 L
.83 .07325 L
.82667 .08268 L
.82333 .0937 L
.82 .10662 L
.81667 .12181 L
.81333 .13973 L
.81 .16089 L
.80667 .18582 L
.80333 .21507 L
.8 .24904 L
.79667 .2878 L
.79333 .33077 L
.79 .37641 L
.78667 .42183 L
.78333 .46291 L
.78 .49495 L
.77667 .51399 L
.77333 .51816 L
.77 .50823 L
.76667 .48702 L
.76333 .45827 L
.76 .42552 L
.75667 .39157 L
.75333 .35831 L
.75 .32687 L
.74667 .29782 L
.74333 .27137 L
.74 .24748 L
.73667 .22601 L
.73333 .20677 L
.73 .18952 L
.72667 .17406 L
.72333 .16018 L
.72 .1477 L
.71667 .13645 L
.71333 .12628 L
.71 .11707 L
.70667 .10871 L
.70333 .1011 L
.7 .09415 L
.69667 .08781 L
.69333 .08199 L
.69 .07666 L
.68667 .07175 L
.68333 .06723 L
.68 .06305 L
.67667 .0592 L
.67333 .05563 L
.67 .05232 L
.66667 .04925 L
.66333 .04639 L
.66 .04374 L
.65667 .04127 L
.65333 .03896 L
.65 .03681 L
.64667 .03481 L
.64333 .03293 L
.64 .03117 L
.63667 .02953 L
.63333 .02799 L
.63 .02655 L
.62667 .02519 L
.62333 .02392 L
.62 .02273 L
.61667 .0216 L
.61333 .02055 L
.61 .01955 L
.60667 .01861 L
.60333 .01773 L
.6 .0169 L
.59667 .01611 L
.59333 .01537 L
.59 .01467 L
.58667 .01401 L
.58333 .01338 L
.58 .01279 L
.57667 .01223 L
.57333 .0117 L
.57 .01119 L
.56667 .01072 L
.56333 .01027 L
.56 .00984 L
.55667 .00943 L
.55333 .00904 L
.55 .00867 L
.54667 .00832 L
.54333 .00799 L
.54 .00768 L
.53667 .00737 L
.53333 .00709 L
.53 .00681 L
.52667 .00655 L
.52333 .0063 L
.52 .00607 L
.51667 .00584 L
.51333 .00563 L
.51 .00542 L
.50667 .00522 L
.50333 .00503 L
.5 .00485 L
.49667 .00468 L
.49333 .00452 L
.49 .00436 L
.48667 .00421 L
.48333 .00406 L
.48 .00392 L
.47667 .00379 L
.47333 .00366 L
.47 .00354 L
.46667 .00343 L
.46333 .00331 L
.46 .00321 L
.45667 .0031 L
.45333 .003 L
.45 .00291 L
.44667 .00282 L
.44333 .00273 L
.44 .00265 L
.43667 .00256 L
.43333 .00249 L
.43 .00241 L
.42667 .00234 L
.42333 .00227 L
.42 .00221 L
.41667 .00214 L
.41333 .00208 L
.41 .00202 L
.40667 .00197 L
.40333 .00192 L
.4 .00186 L
.39667 .00181 L
.39333 .00177 L
.39 .00172 L
.38667 .00168 L
.38333 .00163 L
.38 .00159 L
.37667 .00156 L
.37333 .00152 L
.37 .00148 L
.36667 .00145 L
.36333 .00142 L
.36 .00139 L
.35667 .00136 L
.35333 .00133 L
.35 .00131 L
.34667 .00128 L
.34333 .00126 L
.34 .00124 L
.33667 .00122 L
.33333 .0012 L
.33 .00119 L
.32667 .00117 L
.32333 .00116 L
.32 .00115 L
.31667 .00114 L
.31333 .00113 L
.31 .00112 L
.30667 .00112 L
.30333 .00111 L
.3 .00111 L
.29667 .00111 L
.29333 .0011 L
.29 .0011 L
.28667 .00111 L
.28333 .00111 L
.28 .00111 L
.27667 .00112 L
.27333 .00112 L
.27 .00113 L
.26667 .00113 L
.26333 .00114 L
.26 .00115 L
.25667 .00115 L
.25333 .00116 L
.25 .00117 L
.24667 .00118 L
.24333 .00119 L
.24 .0012 L
.23667 .00121 L
.23333 .00122 L
.23 .00123 L
.22667 .00125 L
.22333 .00126 L
.22 .00127 L
.21667 .00128 L
.21333 .00129 L
.21 .0013 L
.20667 .00131 L
.20333 .00132 L
.2 .00134 L
.19667 .00135 L
.19333 .00136 L
.19 .00137 L
.18667 .00137 L
.18333 .00138 L
.18 .00139 L
.17667 .0014 L
.17333 .00141 L
.17 .00141 L
.16667 .00142 L
.16333 .00142 L
.16 .00143 L
.15667 .00143 L
.15333 .00144 L
.15 .00144 L
.14667 .00144 L
.14333 .00144 L
.14 .00144 L
.13667 .00145 L
.13333 .00145 L
.13 .00144 L
.12667 .00144 L
.12333 .00144 L
.12 .00144 L
.11667 .00144 L
.11333 .00143 L
.11 .00143 L
.10667 .00142 L
.10333 .00142 L
.1 .00142 L
.09667 .00141 L
.09333 .0014 L
.09 .0014 L
.08667 .00139 L
.08333 .00139 L
.08 .00138 L
.07667 .00137 L
.07333 .00137 L
.07 .00136 L
.06667 .00135 L
.06333 .00135 L
.06 .00134 L
.05667 .00133 L
.05333 .00133 L
.05 .00132 L
.04667 .00131 L
.04333 .00131 L
.04 .0013 L
.03667 .0013 L
.03333 .00129 L
.03 .00128 L
.02667 .00128 L
.02333 .00127 L
.02 .00127 L
.01667 .00126 L
.01333 .00126 L
.01 .00125 L
.00667 .00125 L
.00333 .00125 L
0 .00124 L
F
.34 g
0 .00112 m
.00333 .00112 L
.00667 .00113 L
.01 .00113 L
.01333 .00114 L
.01667 .00114 L
.02 .00115 L
.02333 .00115 L
.02667 .00116 L
.03 .00117 L
.03333 .00118 L
.03667 .00118 L
.04 .00119 L
.04333 .0012 L
.04667 .00121 L
.05 .00121 L
.05333 .00122 L
.05667 .00123 L
.06 .00124 L
.06333 .00125 L
.06667 .00125 L
.07 .00126 L
.07333 .00127 L
.07667 .00127 L
.08 .00128 L
.08333 .00129 L
.08667 .00129 L
.09 .0013 L
.09333 .0013 L
.09667 .00131 L
.1 .00131 L
.10333 .00131 L
.10667 .00132 L
.11 .00132 L
.11333 .00132 L
.11667 .00132 L
.12 .00132 L
.12333 .00132 L
.12667 .00132 L
.13 .00132 L
.13333 .00132 L
.13667 .00132 L
.14 .00131 L
.14333 .00131 L
.14667 .0013 L
.15 .0013 L
.15333 .00129 L
.15667 .00129 L
.16 .00128 L
.16333 .00128 L
.16667 .00127 L
.17 .00126 L
.17333 .00125 L
.17667 .00124 L
.18 .00123 L
.18333 .00122 L
.18667 .00121 L
.19 .0012 L
.19333 .00119 L
.19667 .00118 L
.2 .00117 L
.20333 .00115 L
.20667 .00114 L
.21 .00113 L
.21333 .00112 L
.21667 .0011 L
.22 .00109 L
.22333 .00108 L
.22667 .00107 L
.23 .00105 L
.23333 .00104 L
.23667 .00103 L
.24 .00101 L
.24333 .001 L
.24667 .00099 L
.25 .00098 L
.25333 .00097 L
.25667 .00096 L
.26 .00095 L
.26333 .00094 L
.26667 .00093 L
.27 .00093 L
.27333 .00092 L
.27667 .00092 L
.28 .00091 L
.28333 .00091 L
.28667 .00091 L
.29 .0009 L
.29333 .0009 L
.29667 .0009 L
.3 .00091 L
.30333 .00091 L
.30667 .00091 L
.31 .00092 L
.31333 .00093 L
.31667 .00093 L
.32 .00094 L
.32333 .00095 L
.32667 .00096 L
.33 .00098 L
.33333 .00099 L
.33667 .001 L
.34 .00102 L
.34333 .00104 L
.34667 .00106 L
.35 .00108 L
.35333 .0011 L
.35667 .00112 L
.36 .00115 L
.36333 .00118 L
.36667 .0012 L
.37 .00123 L
.37333 .00127 L
.37667 .0013 L
.38 .00134 L
.38333 .00137 L
.38667 .00141 L
.39 .00145 L
.39333 .0015 L
.39667 .00154 L
.4 .00159 L
.40333 .00164 L
.40667 .00169 L
.41 .00175 L
.41333 .0018 L
.41667 .00186 L
.42 .00192 L
.42333 .00199 L
.42667 .00205 L
.43 .00212 L
.43333 .00219 L
.43667 .00227 L
.44 .00234 L
.44333 .00242 L
.44667 .00251 L
.45 .00259 L
.45333 .00268 L
.45667 .00278 L
.46 .00287 L
.46333 .00298 L
.46667 .00308 L
.47 .00319 L
.47333 .00331 L
.47667 .00343 L
.48 .00355 L
.48333 .00368 L
.48667 .00381 L
.49 .00396 L
.49333 .0041 L
.49667 .00426 L
.5 .00442 L
.50333 .00458 L
.50667 .00476 L
.51 .00494 L
.51333 .00514 L
.51667 .00534 L
.52 .00555 L
.52333 .00577 L
.52667 .006 L
.53 .00624 L
.53333 .0065 L
.53667 .00676 L
.54 .00704 L
.54333 .00734 L
.54667 .00764 L
.55 .00797 L
.55333 .00831 L
.55667 .00867 L
.56 .00904 L
.56333 .00944 L
.56667 .00986 L
.57 .0103 L
.57333 .01076 L
.57667 .01125 L
.58 .01177 L
.58333 .01231 L
.58667 .01289 L
.59 .01349 L
.59333 .01414 L
.59667 .01481 L
.6 .01553 L
.60333 .01629 L
.60667 .01709 L
.61 .01795 L
.61333 .01885 L
.61667 .0198 L
.62 .02082 L
.62333 .0219 L
.62667 .02304 L
.63 .02425 L
.63333 .02555 L
.63667 .02692 L
.64 .02839 L
.64333 .02994 L
.64667 .03161 L
.65 .03338 L
.65333 .03527 L
.65667 .0373 L
.66 .03946 L
.66333 .04178 L
.66667 .04426 L
.67 .04692 L
.67333 .04977 L
.67667 .05284 L
.68 .05614 L
.68333 .0597 L
.68667 .06354 L
.69 .0677 L
.69333 .07219 L
.69667 .07706 L
.7 .08236 L
.70333 .08813 L
.70667 .09442 L
.71 .1013 L
.71333 .10885 L
.71667 .11714 L
.72 .12628 L
.72333 .13638 L
.72667 .14755 L
.73 .15995 L
.73333 .17372 L
.73667 .18903 L
.74 .20605 L
.74333 .22493 L
.74667 .24576 L
.75 .26856 L
.75333 .29316 L
.75667 .31909 L
.76 .34544 L
.76333 .37072 L
.76667 .39272 L
.77 .40865 L
.77333 .41562 L
.77667 .41145 L
.78 .39559 L
.78333 .36959 L
.78667 .3366 L
.79 .30033 L
.79333 .26403 L
.79667 .22994 L
.8 .19925 L
.80333 .17239 L
.80667 .14928 L
.81 .12959 L
.81333 .11288 L
.81667 .09873 L
.82 .08672 L
.82333 .0765 L
.82667 .06776 L
.83 .06027 L
.83333 .05381 L
.83667 .04821 L
.84 .04334 L
.84333 .03907 L
.84667 .03533 L
.85 .03202 L
.85333 .02909 L
.85667 .02649 L
.86 .02417 L
.86333 .02209 L
.86667 .02022 L
.87 .01854 L
.87333 .01702 L
.87667 .01565 L
.88 .0144 L
.88333 .01327 L
.88667 .01224 L
.89 .01131 L
.89333 .01045 L
.89667 .00967 L
.9 .00896 L
.90333 .0083 L
.90667 .0077 L
.91 .00715 L
.91333 .00665 L
.91667 .00618 L
.92 .00575 L
.92333 .00536 L
.92667 .00499 L
.93 .00466 L
.93333 .00435 L
.93667 .00406 L
.94 .0038 L
.94333 .00355 L
.94667 .00332 L
.95 .00311 L
.95333 .00292 L
.95667 .00274 L
.96 .00257 L
.96333 .00241 L
.96667 .00227 L
.97 .00213 L
.97333 .00201 L
.97667 .00189 L
.98 .00178 L
.98333 .00168 L
.98667 .00159 L
.99 .0015 L
.99333 .00142 L
.99667 .00134 L
1 .00127 L
1 .00139 L
.99667 .00147 L
.99333 .00156 L
.99 .00165 L
.98667 .00175 L
.98333 .00185 L
.98 .00196 L
.97667 .00208 L
.97333 .00221 L
.97 .00235 L
.96667 .0025 L
.96333 .00266 L
.96 .00283 L
.95667 .00302 L
.95333 .00322 L
.95 .00344 L
.94667 .00367 L
.94333 .00393 L
.94 .0042 L
.93667 .0045 L
.93333 .00482 L
.93 .00517 L
.92667 .00555 L
.92333 .00596 L
.92 .00641 L
.91667 .0069 L
.91333 .00743 L
.91 .00801 L
.90667 .00865 L
.90333 .00934 L
.9 .01009 L
.89667 .01092 L
.89333 .01183 L
.89 .01283 L
.88667 .01393 L
.88333 .01514 L
.88 .01648 L
.87667 .01795 L
.87333 .01959 L
.87 .02141 L
.86667 .02343 L
.86333 .02568 L
.86 .0282 L
.85667 .03103 L
.85333 .03421 L
.85 .0378 L
.84667 .04186 L
.84333 .04649 L
.84 .05177 L
.83667 .05783 L
.83333 .0648 L
.83 .07287 L
.82667 .08226 L
.82333 .09321 L
.82 .10605 L
.81667 .12115 L
.81333 .13896 L
.81 .15999 L
.80667 .18478 L
.80333 .21386 L
.8 .24762 L
.79667 .28614 L
.79333 .32887 L
.79 .37424 L
.78667 .4194 L
.78333 .46025 L
.78 .49211 L
.77667 .51106 L
.77333 .51523 L
.77 .50538 L
.76667 .48433 L
.76333 .45577 L
.76 .42323 L
.75667 .38949 L
.75333 .35644 L
.75 .3252 L
.74667 .29634 L
.74333 .27004 L
.74 .24629 L
.73667 .22495 L
.73333 .20582 L
.73 .18868 L
.72667 .17331 L
.72333 .1595 L
.72 .14709 L
.71667 .13589 L
.71333 .12578 L
.71 .11662 L
.70667 .1083 L
.70333 .10073 L
.7 .09382 L
.69667 .0875 L
.69333 .08171 L
.69 .0764 L
.68667 .07151 L
.68333 .06701 L
.68 .06286 L
.67667 .05901 L
.67333 .05546 L
.67 .05216 L
.66667 .0491 L
.66333 .04626 L
.66 .04362 L
.65667 .04115 L
.65333 .03886 L
.65 .03672 L
.64667 .03472 L
.64333 .03284 L
.64 .0311 L
.63667 .02946 L
.63333 .02792 L
.63 .02648 L
.62667 .02513 L
.62333 .02386 L
.62 .02267 L
.61667 .02155 L
.61333 .0205 L
.61 .01951 L
.60667 .01857 L
.60333 .01769 L
.6 .01686 L
.59667 .01608 L
.59333 .01534 L
.59 .01464 L
.58667 .01398 L
.58333 .01335 L
.58 .01276 L
.57667 .0122 L
.57333 .01167 L
.57 .01117 L
.56667 .01069 L
.56333 .01024 L
.56 .00981 L
.55667 .00941 L
.55333 .00902 L
.55 .00865 L
.54667 .0083 L
.54333 .00797 L
.54 .00766 L
.53667 .00736 L
.53333 .00707 L
.53 .0068 L
.52667 .00654 L
.52333 .00629 L
.52 .00605 L
.51667 .00583 L
.51333 .00561 L
.51 .00541 L
.50667 .00521 L
.50333 .00502 L
.5 .00484 L
.49667 .00467 L
.49333 .0045 L
.49 .00435 L
.48667 .0042 L
.48333 .00405 L
.48 .00391 L
.47667 .00378 L
.47333 .00365 L
.47 .00353 L
.46667 .00342 L
.46333 .0033 L
.46 .0032 L
.45667 .00309 L
.45333 .00299 L
.45 .0029 L
.44667 .00281 L
.44333 .00272 L
.44 .00264 L
.43667 .00256 L
.43333 .00248 L
.43 .0024 L
.42667 .00233 L
.42333 .00226 L
.42 .0022 L
.41667 .00214 L
.41333 .00208 L
.41 .00202 L
.40667 .00196 L
.40333 .00191 L
.4 .00186 L
.39667 .00181 L
.39333 .00176 L
.39 .00171 L
.38667 .00167 L
.38333 .00163 L
.38 .00159 L
.37667 .00155 L
.37333 .00151 L
.37 .00148 L
.36667 .00144 L
.36333 .00141 L
.36 .00138 L
.35667 .00135 L
.35333 .00133 L
.35 .0013 L
.34667 .00128 L
.34333 .00125 L
.34 .00123 L
.33667 .00121 L
.33333 .0012 L
.33 .00118 L
.32667 .00117 L
.32333 .00115 L
.32 .00114 L
.31667 .00113 L
.31333 .00112 L
.31 .00112 L
.30667 .00111 L
.30333 .00111 L
.3 .0011 L
.29667 .0011 L
.29333 .0011 L
.29 .0011 L
.28667 .0011 L
.28333 .0011 L
.28 .00111 L
.27667 .00111 L
.27333 .00111 L
.27 .00112 L
.26667 .00113 L
.26333 .00113 L
.26 .00114 L
.25667 .00115 L
.25333 .00116 L
.25 .00117 L
.24667 .00118 L
.24333 .00119 L
.24 .0012 L
.23667 .00121 L
.23333 .00122 L
.23 .00123 L
.22667 .00124 L
.22333 .00125 L
.22 .00126 L
.21667 .00128 L
.21333 .00129 L
.21 .0013 L
.20667 .00131 L
.20333 .00132 L
.2 .00133 L
.19667 .00134 L
.19333 .00135 L
.19 .00136 L
.18667 .00137 L
.18333 .00138 L
.18 .00139 L
.17667 .00139 L
.17333 .0014 L
.17 .00141 L
.16667 .00141 L
.16333 .00142 L
.16 .00143 L
.15667 .00143 L
.15333 .00143 L
.15 .00144 L
.14667 .00144 L
.14333 .00144 L
.14 .00144 L
.13667 .00144 L
.13333 .00144 L
.13 .00144 L
.12667 .00144 L
.12333 .00144 L
.12 .00144 L
.11667 .00143 L
.11333 .00143 L
.11 .00143 L
.10667 .00142 L
.10333 .00142 L
.1 .00141 L
.09667 .00141 L
.09333 .0014 L
.09 .0014 L
.08667 .00139 L
.08333 .00138 L
.08 .00138 L
.07667 .00137 L
.07333 .00137 L
.07 .00136 L
.06667 .00135 L
.06333 .00135 L
.06 .00134 L
.05667 .00133 L
.05333 .00132 L
.05 .00132 L
.04667 .00131 L
.04333 .0013 L
.04 .0013 L
.03667 .00129 L
.03333 .00129 L
.03 .00128 L
.02667 .00127 L
.02333 .00127 L
.02 .00126 L
.01667 .00126 L
.01333 .00125 L
.01 .00125 L
.00667 .00124 L
.00333 .00124 L
0 .00124 L
F
.32 g
0 .00112 m
.00333 .00112 L
.00667 .00113 L
.01 .00113 L
.01333 .00114 L
.01667 .00114 L
.02 .00115 L
.02333 .00116 L
.02667 .00116 L
.03 .00117 L
.03333 .00118 L
.03667 .00119 L
.04 .00119 L
.04333 .0012 L
.04667 .00121 L
.05 .00122 L
.05333 .00123 L
.05667 .00123 L
.06 .00124 L
.06333 .00125 L
.06667 .00126 L
.07 .00126 L
.07333 .00127 L
.07667 .00128 L
.08 .00128 L
.08333 .00129 L
.08667 .00129 L
.09 .0013 L
.09333 .0013 L
.09667 .00131 L
.1 .00131 L
.10333 .00132 L
.10667 .00132 L
.11 .00132 L
.11333 .00132 L
.11667 .00132 L
.12 .00132 L
.12333 .00132 L
.12667 .00132 L
.13 .00132 L
.13333 .00132 L
.13667 .00132 L
.14 .00132 L
.14333 .00131 L
.14667 .00131 L
.15 .0013 L
.15333 .0013 L
.15667 .00129 L
.16 .00129 L
.16333 .00128 L
.16667 .00127 L
.17 .00126 L
.17333 .00126 L
.17667 .00125 L
.18 .00124 L
.18333 .00123 L
.18667 .00122 L
.19 .00121 L
.19333 .0012 L
.19667 .00118 L
.2 .00117 L
.20333 .00116 L
.20667 .00115 L
.21 .00113 L
.21333 .00112 L
.21667 .00111 L
.22 .0011 L
.22333 .00108 L
.22667 .00107 L
.23 .00106 L
.23333 .00104 L
.23667 .00103 L
.24 .00102 L
.24333 .00101 L
.24667 .001 L
.25 .00099 L
.25333 .00098 L
.25667 .00097 L
.26 .00096 L
.26333 .00095 L
.26667 .00094 L
.27 .00093 L
.27333 .00093 L
.27667 .00092 L
.28 .00092 L
.28333 .00091 L
.28667 .00091 L
.29 .00091 L
.29333 .00091 L
.29667 .00091 L
.3 .00091 L
.30333 .00092 L
.30667 .00092 L
.31 .00092 L
.31333 .00093 L
.31667 .00094 L
.32 .00095 L
.32333 .00096 L
.32667 .00097 L
.33 .00098 L
.33333 .001 L
.33667 .00101 L
.34 .00103 L
.34333 .00104 L
.34667 .00106 L
.35 .00108 L
.35333 .00111 L
.35667 .00113 L
.36 .00116 L
.36333 .00118 L
.36667 .00121 L
.37 .00124 L
.37333 .00127 L
.37667 .00131 L
.38 .00134 L
.38333 .00138 L
.38667 .00142 L
.39 .00146 L
.39333 .00151 L
.39667 .00155 L
.4 .0016 L
.40333 .00165 L
.40667 .0017 L
.41 .00175 L
.41333 .00181 L
.41667 .00187 L
.42 .00193 L
.42333 .00199 L
.42667 .00206 L
.43 .00213 L
.43333 .0022 L
.43667 .00228 L
.44 .00235 L
.44333 .00243 L
.44667 .00252 L
.45 .0026 L
.45333 .00269 L
.45667 .00279 L
.46 .00288 L
.46333 .00299 L
.46667 .00309 L
.47 .0032 L
.47333 .00332 L
.47667 .00344 L
.48 .00356 L
.48333 .00369 L
.48667 .00383 L
.49 .00397 L
.49333 .00411 L
.49667 .00427 L
.5 .00443 L
.50333 .0046 L
.50667 .00477 L
.51 .00496 L
.51333 .00515 L
.51667 .00535 L
.52 .00556 L
.52333 .00578 L
.52667 .00602 L
.53 .00626 L
.53333 .00651 L
.53667 .00678 L
.54 .00706 L
.54333 .00735 L
.54667 .00766 L
.55 .00799 L
.55333 .00833 L
.55667 .00869 L
.56 .00907 L
.56333 .00947 L
.56667 .00988 L
.57 .01033 L
.57333 .01079 L
.57667 .01128 L
.58 .0118 L
.58333 .01234 L
.58667 .01292 L
.59 .01353 L
.59333 .01417 L
.59667 .01485 L
.6 .01557 L
.60333 .01633 L
.60667 .01714 L
.61 .01799 L
.61333 .0189 L
.61667 .01986 L
.62 .02087 L
.62333 .02195 L
.62667 .0231 L
.63 .02432 L
.63333 .02562 L
.63667 .027 L
.64 .02847 L
.64333 .03003 L
.64667 .0317 L
.65 .03348 L
.65333 .03538 L
.65667 .03741 L
.66 .03958 L
.66333 .04191 L
.66667 .0444 L
.67 .04707 L
.67333 .04994 L
.67667 .05302 L
.68 .05634 L
.68333 .05992 L
.68667 .06378 L
.69 .06795 L
.69333 .07247 L
.69667 .07737 L
.7 .0827 L
.70333 .0885 L
.70667 .09483 L
.71 .10175 L
.71333 .10935 L
.71667 .1177 L
.72 .12689 L
.72333 .13706 L
.72667 .14831 L
.73 .16079 L
.73333 .17466 L
.73667 .19009 L
.74 .20724 L
.74333 .22626 L
.74667 .24725 L
.75 .27023 L
.75333 .29502 L
.75667 .32116 L
.76 .34773 L
.76333 .37322 L
.76667 .39541 L
.77 .4115 L
.77333 .41855 L
.77667 .41438 L
.78 .39843 L
.78333 .37226 L
.78667 .33903 L
.79 .30251 L
.79333 .26594 L
.79667 .23159 L
.8 .20068 L
.80333 .17361 L
.80667 .15033 L
.81 .13048 L
.81333 .11365 L
.81667 .09939 L
.82 .08729 L
.82333 .07699 L
.82667 .06819 L
.83 .06064 L
.83333 .05413 L
.83667 .04849 L
.84 .04358 L
.84333 .03929 L
.84667 .03552 L
.85 .03219 L
.85333 .02924 L
.85667 .02662 L
.86 .02428 L
.86333 .02219 L
.86667 .02031 L
.87 .01862 L
.87333 .01709 L
.87667 .01571 L
.88 .01446 L
.88333 .01333 L
.88667 .01229 L
.89 .01135 L
.89333 .01049 L
.89667 .00971 L
.9 .00899 L
.90333 .00833 L
.90667 .00773 L
.91 .00718 L
.91333 .00667 L
.91667 .0062 L
.92 .00577 L
.92333 .00538 L
.92667 .00501 L
.93 .00467 L
.93333 .00436 L
.93667 .00407 L
.94 .00381 L
.94333 .00356 L
.94667 .00333 L
.95 .00312 L
.95333 .00293 L
.95667 .00275 L
.96 .00258 L
.96333 .00242 L
.96667 .00228 L
.97 .00214 L
.97333 .00201 L
.97667 .0019 L
.98 .00179 L
.98333 .00169 L
.98667 .00159 L
.99 .0015 L
.99333 .00142 L
.99667 .00134 L
1 .00127 L
1 .00139 L
.99667 .00147 L
.99333 .00155 L
.99 .00164 L
.98667 .00174 L
.98333 .00185 L
.98 .00196 L
.97667 .00208 L
.97333 .00221 L
.97 .00234 L
.96667 .00249 L
.96333 .00265 L
.96 .00283 L
.95667 .00301 L
.95333 .00321 L
.95 .00343 L
.94667 .00366 L
.94333 .00392 L
.94 .00419 L
.93667 .00449 L
.93333 .00481 L
.93 .00516 L
.92667 .00554 L
.92333 .00595 L
.92 .00639 L
.91667 .00688 L
.91333 .00741 L
.91 .00799 L
.90667 .00862 L
.90333 .00931 L
.9 .01006 L
.89667 .01089 L
.89333 .01179 L
.89 .01279 L
.88667 .01388 L
.88333 .01509 L
.88 .01642 L
.87667 .01789 L
.87333 .01951 L
.87 .02132 L
.86667 .02333 L
.86333 .02557 L
.86 .02808 L
.85667 .03089 L
.85333 .03406 L
.85 .03763 L
.84667 .04167 L
.84333 .04627 L
.84 .05152 L
.83667 .05754 L
.83333 .06448 L
.83 .0725 L
.82667 .08183 L
.82333 .09272 L
.82 .10548 L
.81667 .12049 L
.81333 .1382 L
.81 .1591 L
.80667 .18373 L
.80333 .21264 L
.8 .2462 L
.79667 .28449 L
.79333 .32696 L
.79 .37206 L
.78667 .41696 L
.78333 .45758 L
.78 .48927 L
.77667 .50813 L
.77333 .5123 L
.77 .50254 L
.76667 .48163 L
.76333 .45326 L
.76 .42094 L
.75667 .38742 L
.75333 .35458 L
.75 .32354 L
.74667 .29485 L
.74333 .26871 L
.74 .24511 L
.73667 .2239 L
.73333 .20488 L
.73 .18783 L
.72667 .17255 L
.72333 .15882 L
.72 .14648 L
.71667 .13534 L
.71333 .12528 L
.71 .11617 L
.70667 .10789 L
.70333 .10035 L
.7 .09348 L
.69667 .08719 L
.69333 .08143 L
.69 .07614 L
.68667 .07128 L
.68333 .0668 L
.68 .06266 L
.67667 .05883 L
.67333 .05529 L
.67 .05201 L
.66667 .04896 L
.66333 .04613 L
.66 .04349 L
.65667 .04104 L
.65333 .03875 L
.65 .03662 L
.64667 .03462 L
.64333 .03276 L
.64 .03102 L
.63667 .02938 L
.63333 .02785 L
.63 .02642 L
.62667 .02507 L
.62333 .02381 L
.62 .02262 L
.61667 .0215 L
.61333 .02045 L
.61 .01946 L
.60667 .01853 L
.60333 .01765 L
.6 .01682 L
.59667 .01604 L
.59333 .0153 L
.59 .0146 L
.58667 .01394 L
.58333 .01332 L
.58 .01273 L
.57667 .01217 L
.57333 .01164 L
.57 .01114 L
.56667 .01067 L
.56333 .01022 L
.56 .00979 L
.55667 .00939 L
.55333 .009 L
.55 .00863 L
.54667 .00829 L
.54333 .00795 L
.54 .00764 L
.53667 .00734 L
.53333 .00705 L
.53 .00678 L
.52667 .00652 L
.52333 .00627 L
.52 .00604 L
.51667 .00581 L
.51333 .0056 L
.51 .00539 L
.50667 .0052 L
.50333 .00501 L
.5 .00483 L
.49667 .00466 L
.49333 .00449 L
.49 .00434 L
.48667 .00419 L
.48333 .00404 L
.48 .0039 L
.47667 .00377 L
.47333 .00364 L
.47 .00352 L
.46667 .00341 L
.46333 .00329 L
.46 .00319 L
.45667 .00308 L
.45333 .00299 L
.45 .00289 L
.44667 .0028 L
.44333 .00271 L
.44 .00263 L
.43667 .00255 L
.43333 .00247 L
.43 .0024 L
.42667 .00232 L
.42333 .00226 L
.42 .00219 L
.41667 .00213 L
.41333 .00207 L
.41 .00201 L
.40667 .00195 L
.40333 .0019 L
.4 .00185 L
.39667 .0018 L
.39333 .00175 L
.39 .00171 L
.38667 .00166 L
.38333 .00162 L
.38 .00158 L
.37667 .00154 L
.37333 .00151 L
.37 .00147 L
.36667 .00144 L
.36333 .0014 L
.36 .00137 L
.35667 .00135 L
.35333 .00132 L
.35 .00129 L
.34667 .00127 L
.34333 .00125 L
.34 .00123 L
.33667 .00121 L
.33333 .00119 L
.33 .00117 L
.32667 .00116 L
.32333 .00115 L
.32 .00114 L
.31667 .00113 L
.31333 .00112 L
.31 .00111 L
.30667 .0011 L
.30333 .0011 L
.3 .0011 L
.29667 .00109 L
.29333 .00109 L
.29 .00109 L
.28667 .00109 L
.28333 .0011 L
.28 .0011 L
.27667 .0011 L
.27333 .00111 L
.27 .00111 L
.26667 .00112 L
.26333 .00113 L
.26 .00114 L
.25667 .00114 L
.25333 .00115 L
.25 .00116 L
.24667 .00117 L
.24333 .00118 L
.24 .00119 L
.23667 .0012 L
.23333 .00121 L
.23 .00122 L
.22667 .00124 L
.22333 .00125 L
.22 .00126 L
.21667 .00127 L
.21333 .00128 L
.21 .00129 L
.20667 .0013 L
.20333 .00131 L
.2 .00133 L
.19667 .00134 L
.19333 .00135 L
.19 .00136 L
.18667 .00137 L
.18333 .00137 L
.18 .00138 L
.17667 .00139 L
.17333 .0014 L
.17 .0014 L
.16667 .00141 L
.16333 .00142 L
.16 .00142 L
.15667 .00143 L
.15333 .00143 L
.15 .00143 L
.14667 .00143 L
.14333 .00144 L
.14 .00144 L
.13667 .00144 L
.13333 .00144 L
.13 .00144 L
.12667 .00144 L
.12333 .00143 L
.12 .00143 L
.11667 .00143 L
.11333 .00143 L
.11 .00142 L
.10667 .00142 L
.10333 .00141 L
.1 .00141 L
.09667 .0014 L
.09333 .0014 L
.09 .00139 L
.08667 .00139 L
.08333 .00138 L
.08 .00138 L
.07667 .00137 L
.07333 .00136 L
.07 .00136 L
.06667 .00135 L
.06333 .00134 L
.06 .00134 L
.05667 .00133 L
.05333 .00132 L
.05 .00132 L
.04667 .00131 L
.04333 .0013 L
.04 .0013 L
.03667 .00129 L
.03333 .00128 L
.03 .00128 L
.02667 .00127 L
.02333 .00127 L
.02 .00126 L
.01667 .00125 L
.01333 .00125 L
.01 .00125 L
.00667 .00124 L
.00333 .00124 L
0 .00124 L
F
.3 g
0 .00112 m
.00333 .00113 L
.00667 .00113 L
.01 .00114 L
.01333 .00114 L
.01667 .00115 L
.02 .00115 L
.02333 .00116 L
.02667 .00117 L
.03 .00117 L
.03333 .00118 L
.03667 .00119 L
.04 .0012 L
.04333 .0012 L
.04667 .00121 L
.05 .00122 L
.05333 .00123 L
.05667 .00124 L
.06 .00124 L
.06333 .00125 L
.06667 .00126 L
.07 .00127 L
.07333 .00127 L
.07667 .00128 L
.08 .00129 L
.08333 .00129 L
.08667 .0013 L
.09 .0013 L
.09333 .00131 L
.09667 .00131 L
.1 .00132 L
.10333 .00132 L
.10667 .00132 L
.11 .00132 L
.11333 .00133 L
.11667 .00133 L
.12 .00133 L
.12333 .00133 L
.12667 .00133 L
.13 .00133 L
.13333 .00132 L
.13667 .00132 L
.14 .00132 L
.14333 .00132 L
.14667 .00131 L
.15 .00131 L
.15333 .0013 L
.15667 .0013 L
.16 .00129 L
.16333 .00128 L
.16667 .00128 L
.17 .00127 L
.17333 .00126 L
.17667 .00125 L
.18 .00124 L
.18333 .00123 L
.18667 .00122 L
.19 .00121 L
.19333 .0012 L
.19667 .00119 L
.2 .00118 L
.20333 .00116 L
.20667 .00115 L
.21 .00114 L
.21333 .00113 L
.21667 .00111 L
.22 .0011 L
.22333 .00109 L
.22667 .00108 L
.23 .00106 L
.23333 .00105 L
.23667 .00104 L
.24 .00103 L
.24333 .00101 L
.24667 .001 L
.25 .00099 L
.25333 .00098 L
.25667 .00097 L
.26 .00096 L
.26333 .00095 L
.26667 .00095 L
.27 .00094 L
.27333 .00093 L
.27667 .00093 L
.28 .00092 L
.28333 .00092 L
.28667 .00092 L
.29 .00092 L
.29333 .00092 L
.29667 .00092 L
.3 .00092 L
.30333 .00092 L
.30667 .00093 L
.31 .00093 L
.31333 .00094 L
.31667 .00094 L
.32 .00095 L
.32333 .00096 L
.32667 .00097 L
.33 .00099 L
.33333 .001 L
.33667 .00102 L
.34 .00103 L
.34333 .00105 L
.34667 .00107 L
.35 .00109 L
.35333 .00111 L
.35667 .00114 L
.36 .00116 L
.36333 .00119 L
.36667 .00122 L
.37 .00125 L
.37333 .00128 L
.37667 .00131 L
.38 .00135 L
.38333 .00139 L
.38667 .00143 L
.39 .00147 L
.39333 .00151 L
.39667 .00156 L
.4 .00161 L
.40333 .00166 L
.40667 .00171 L
.41 .00176 L
.41333 .00182 L
.41667 .00188 L
.42 .00194 L
.42333 .002 L
.42667 .00207 L
.43 .00214 L
.43333 .00221 L
.43667 .00228 L
.44 .00236 L
.44333 .00244 L
.44667 .00253 L
.45 .00261 L
.45333 .0027 L
.45667 .0028 L
.46 .00289 L
.46333 .003 L
.46667 .0031 L
.47 .00321 L
.47333 .00333 L
.47667 .00345 L
.48 .00357 L
.48333 .0037 L
.48667 .00384 L
.49 .00398 L
.49333 .00413 L
.49667 .00428 L
.5 .00444 L
.50333 .00461 L
.50667 .00479 L
.51 .00497 L
.51333 .00516 L
.51667 .00537 L
.52 .00558 L
.52333 .0058 L
.52667 .00603 L
.53 .00627 L
.53333 .00653 L
.53667 .0068 L
.54 .00708 L
.54333 .00737 L
.54667 .00768 L
.55 .00801 L
.55333 .00835 L
.55667 .00871 L
.56 .00909 L
.56333 .00949 L
.56667 .00991 L
.57 .01035 L
.57333 .01082 L
.57667 .01131 L
.58 .01183 L
.58333 .01237 L
.58667 .01295 L
.59 .01356 L
.59333 .01421 L
.59667 .01489 L
.6 .01561 L
.60333 .01637 L
.60667 .01718 L
.61 .01804 L
.61333 .01894 L
.61667 .01991 L
.62 .02093 L
.62333 .02201 L
.62667 .02316 L
.63 .02439 L
.63333 .02569 L
.63667 .02707 L
.64 .02855 L
.64333 .03012 L
.64667 .03179 L
.65 .03358 L
.65333 .03548 L
.65667 .03752 L
.66 .0397 L
.66333 .04204 L
.66667 .04454 L
.67 .04722 L
.67333 .05011 L
.67667 .0532 L
.68 .05654 L
.68333 .06013 L
.68667 .06401 L
.69 .06821 L
.69333 .07275 L
.69667 .07768 L
.7 .08303 L
.70333 .08887 L
.70667 .09524 L
.71 .1022 L
.71333 .10985 L
.71667 .11825 L
.72 .12751 L
.72333 .13774 L
.72667 .14907 L
.73 .16164 L
.73333 .17561 L
.73667 .19115 L
.74 .20842 L
.74333 .22758 L
.74667 .24874 L
.75 .2719 L
.75333 .29688 L
.75667 .32323 L
.76 .35002 L
.76333 .37572 L
.76667 .39811 L
.77 .41434 L
.77333 .42148 L
.77667 .41731 L
.78 .40127 L
.78333 .37492 L
.78667 .34147 L
.79 .30468 L
.79333 .26785 L
.79667 .23325 L
.8 .2021 L
.80333 .17483 L
.80667 .15137 L
.81 .13138 L
.81333 .11442 L
.81667 .10005 L
.82 .08786 L
.82333 .07748 L
.82667 .06862 L
.83 .06101 L
.83333 .05446 L
.83667 .04878 L
.84 .04383 L
.84333 .03951 L
.84667 .03571 L
.85 .03236 L
.85333 .02939 L
.85667 .02676 L
.86 .0244 L
.86333 .0223 L
.86667 .02041 L
.87 .01871 L
.87333 .01717 L
.87667 .01578 L
.88 .01452 L
.88333 .01338 L
.88667 .01234 L
.89 .0114 L
.89333 .01053 L
.89667 .00975 L
.9 .00902 L
.90333 .00836 L
.90667 .00776 L
.91 .0072 L
.91333 .00669 L
.91667 .00622 L
.92 .00579 L
.92333 .00539 L
.92667 .00503 L
.93 .00469 L
.93333 .00438 L
.93667 .00409 L
.94 .00382 L
.94333 .00357 L
.94667 .00334 L
.95 .00313 L
.95333 .00294 L
.95667 .00275 L
.96 .00259 L
.96333 .00243 L
.96667 .00228 L
.97 .00215 L
.97333 .00202 L
.97667 .0019 L
.98 .00179 L
.98333 .00169 L
.98667 .0016 L
.99 .00151 L
.99333 .00142 L
.99667 .00135 L
1 .00127 L
1 .00139 L
.99667 .00147 L
.99333 .00155 L
.99 .00164 L
.98667 .00174 L
.98333 .00184 L
.98 .00195 L
.97667 .00207 L
.97333 .0022 L
.97 .00234 L
.96667 .00249 L
.96333 .00265 L
.96 .00282 L
.95667 .003 L
.95333 .0032 L
.95 .00342 L
.94667 .00365 L
.94333 .00391 L
.94 .00418 L
.93667 .00447 L
.93333 .0048 L
.93 .00514 L
.92667 .00552 L
.92333 .00593 L
.92 .00637 L
.91667 .00686 L
.91333 .00739 L
.91 .00796 L
.90667 .00859 L
.90333 .00928 L
.9 .01003 L
.89667 .01085 L
.89333 .01175 L
.89 .01274 L
.88667 .01383 L
.88333 .01503 L
.88 .01636 L
.87667 .01782 L
.87333 .01944 L
.87 .02124 L
.86667 .02324 L
.86333 .02547 L
.86 .02796 L
.85667 .03076 L
.85333 .0339 L
.85 .03746 L
.84667 .04148 L
.84333 .04605 L
.84 .05127 L
.83667 .05726 L
.83333 .06416 L
.83 .07213 L
.82667 .0814 L
.82333 .09223 L
.82 .10491 L
.81667 .11983 L
.81333 .13743 L
.81 .1582 L
.80667 .18269 L
.80333 .21142 L
.8 .24477 L
.79667 .28284 L
.79333 .32505 L
.79 .36989 L
.78667 .41453 L
.78333 .45491 L
.78 .48643 L
.77667 .5052 L
.77333 .50938 L
.77 .49969 L
.76667 .47894 L
.76333 .45076 L
.76 .41865 L
.75667 .38535 L
.75333 .35272 L
.75 .32187 L
.74667 .29336 L
.74333 .26739 L
.74 .24393 L
.73667 .22284 L
.73333 .20393 L
.73 .18699 L
.72667 .17179 L
.72333 .15814 L
.72 .14586 L
.71667 .13479 L
.71333 .12478 L
.71 .11572 L
.70667 .10748 L
.70333 .09998 L
.7 .09314 L
.69667 .08689 L
.69333 .08115 L
.69 .07589 L
.68667 .07104 L
.68333 .06658 L
.68 .06246 L
.67667 .05865 L
.67333 .05512 L
.67 .05185 L
.66667 .04882 L
.66333 .046 L
.66 .04337 L
.65667 .04093 L
.65333 .03865 L
.65 .03652 L
.64667 .03453 L
.64333 .03267 L
.64 .03094 L
.63667 .02931 L
.63333 .02778 L
.63 .02635 L
.62667 .02501 L
.62333 .02375 L
.62 .02256 L
.61667 .02145 L
.61333 .0204 L
.61 .01941 L
.60667 .01848 L
.60333 .01761 L
.6 .01678 L
.59667 .016 L
.59333 .01527 L
.59 .01457 L
.58667 .01391 L
.58333 .01329 L
.58 .0127 L
.57667 .01215 L
.57333 .01162 L
.57 .01112 L
.56667 .01064 L
.56333 .01019 L
.56 .00977 L
.55667 .00936 L
.55333 .00898 L
.55 .00861 L
.54667 .00827 L
.54333 .00794 L
.54 .00762 L
.53667 .00732 L
.53333 .00704 L
.53 .00676 L
.52667 .00651 L
.52333 .00626 L
.52 .00602 L
.51667 .0058 L
.51333 .00558 L
.51 .00538 L
.50667 .00518 L
.50333 .005 L
.5 .00482 L
.49667 .00465 L
.49333 .00448 L
.49 .00432 L
.48667 .00417 L
.48333 .00403 L
.48 .00389 L
.47667 .00376 L
.47333 .00363 L
.47 .00351 L
.46667 .0034 L
.46333 .00328 L
.46 .00318 L
.45667 .00307 L
.45333 .00298 L
.45 .00288 L
.44667 .00279 L
.44333 .0027 L
.44 .00262 L
.43667 .00254 L
.43333 .00246 L
.43 .00239 L
.42667 .00232 L
.42333 .00225 L
.42 .00218 L
.41667 .00212 L
.41333 .00206 L
.41 .002 L
.40667 .00195 L
.40333 .00189 L
.4 .00184 L
.39667 .00179 L
.39333 .00174 L
.39 .0017 L
.38667 .00165 L
.38333 .00161 L
.38 .00157 L
.37667 .00153 L
.37333 .0015 L
.37 .00146 L
.36667 .00143 L
.36333 .0014 L
.36 .00137 L
.35667 .00134 L
.35333 .00131 L
.35 .00129 L
.34667 .00126 L
.34333 .00124 L
.34 .00122 L
.33667 .0012 L
.33333 .00118 L
.33 .00117 L
.32667 .00115 L
.32333 .00114 L
.32 .00113 L
.31667 .00112 L
.31333 .00111 L
.31 .0011 L
.30667 .0011 L
.30333 .00109 L
.3 .00109 L
.29667 .00109 L
.29333 .00109 L
.29 .00109 L
.28667 .00109 L
.28333 .00109 L
.28 .00109 L
.27667 .0011 L
.27333 .0011 L
.27 .00111 L
.26667 .00111 L
.26333 .00112 L
.26 .00113 L
.25667 .00114 L
.25333 .00115 L
.25 .00116 L
.24667 .00117 L
.24333 .00118 L
.24 .00119 L
.23667 .0012 L
.23333 .00121 L
.23 .00122 L
.22667 .00123 L
.22333 .00124 L
.22 .00125 L
.21667 .00127 L
.21333 .00128 L
.21 .00129 L
.20667 .0013 L
.20333 .00131 L
.2 .00132 L
.19667 .00133 L
.19333 .00134 L
.19 .00135 L
.18667 .00136 L
.18333 .00137 L
.18 .00138 L
.17667 .00139 L
.17333 .00139 L
.17 .0014 L
.16667 .00141 L
.16333 .00141 L
.16 .00142 L
.15667 .00142 L
.15333 .00142 L
.15 .00143 L
.14667 .00143 L
.14333 .00143 L
.14 .00143 L
.13667 .00143 L
.13333 .00143 L
.13 .00143 L
.12667 .00143 L
.12333 .00143 L
.12 .00143 L
.11667 .00143 L
.11333 .00142 L
.11 .00142 L
.10667 .00142 L
.10333 .00141 L
.1 .00141 L
.09667 .0014 L
.09333 .0014 L
.09 .00139 L
.08667 .00138 L
.08333 .00138 L
.08 .00137 L
.07667 .00137 L
.07333 .00136 L
.07 .00135 L
.06667 .00135 L
.06333 .00134 L
.06 .00133 L
.05667 .00133 L
.05333 .00132 L
.05 .00131 L
.04667 .00131 L
.04333 .0013 L
.04 .00129 L
.03667 .00129 L
.03333 .00128 L
.03 .00127 L
.02667 .00127 L
.02333 .00126 L
.02 .00126 L
.01667 .00125 L
.01333 .00125 L
.01 .00124 L
.00667 .00124 L
.00333 .00123 L
0 .00123 L
F
.28 g
0 .00113 m
.00333 .00113 L
.00667 .00114 L
.01 .00114 L
.01333 .00115 L
.01667 .00115 L
.02 .00116 L
.02333 .00116 L
.02667 .00117 L
.03 .00118 L
.03333 .00119 L
.03667 .00119 L
.04 .0012 L
.04333 .00121 L
.04667 .00122 L
.05 .00122 L
.05333 .00123 L
.05667 .00124 L
.06 .00125 L
.06333 .00125 L
.06667 .00126 L
.07 .00127 L
.07333 .00128 L
.07667 .00128 L
.08 .00129 L
.08333 .00129 L
.08667 .0013 L
.09 .00131 L
.09333 .00131 L
.09667 .00131 L
.1 .00132 L
.10333 .00132 L
.10667 .00132 L
.11 .00133 L
.11333 .00133 L
.11667 .00133 L
.12 .00133 L
.12333 .00133 L
.12667 .00133 L
.13 .00133 L
.13333 .00133 L
.13667 .00133 L
.14 .00132 L
.14333 .00132 L
.14667 .00132 L
.15 .00131 L
.15333 .00131 L
.15667 .0013 L
.16 .0013 L
.16333 .00129 L
.16667 .00128 L
.17 .00127 L
.17333 .00126 L
.17667 .00126 L
.18 .00125 L
.18333 .00124 L
.18667 .00123 L
.19 .00122 L
.19333 .0012 L
.19667 .00119 L
.2 .00118 L
.20333 .00117 L
.20667 .00116 L
.21 .00114 L
.21333 .00113 L
.21667 .00112 L
.22 .00111 L
.22333 .00109 L
.22667 .00108 L
.23 .00107 L
.23333 .00106 L
.23667 .00104 L
.24 .00103 L
.24333 .00102 L
.24667 .00101 L
.25 .001 L
.25333 .00099 L
.25667 .00098 L
.26 .00097 L
.26333 .00096 L
.26667 .00095 L
.27 .00094 L
.27333 .00094 L
.27667 .00093 L
.28 .00093 L
.28333 .00093 L
.28667 .00092 L
.29 .00092 L
.29333 .00092 L
.29667 .00092 L
.3 .00092 L
.30333 .00093 L
.30667 .00093 L
.31 .00094 L
.31333 .00094 L
.31667 .00095 L
.32 .00096 L
.32333 .00097 L
.32667 .00098 L
.33 .00099 L
.33333 .00101 L
.33667 .00102 L
.34 .00104 L
.34333 .00106 L
.34667 .00108 L
.35 .0011 L
.35333 .00112 L
.35667 .00114 L
.36 .00117 L
.36333 .0012 L
.36667 .00123 L
.37 .00126 L
.37333 .00129 L
.37667 .00132 L
.38 .00136 L
.38333 .0014 L
.38667 .00144 L
.39 .00148 L
.39333 .00152 L
.39667 .00157 L
.4 .00161 L
.40333 .00166 L
.40667 .00172 L
.41 .00177 L
.41333 .00183 L
.41667 .00189 L
.42 .00195 L
.42333 .00201 L
.42667 .00208 L
.43 .00215 L
.43333 .00222 L
.43667 .00229 L
.44 .00237 L
.44333 .00245 L
.44667 .00253 L
.45 .00262 L
.45333 .00271 L
.45667 .00281 L
.46 .0029 L
.46333 .00301 L
.46667 .00311 L
.47 .00322 L
.47333 .00334 L
.47667 .00346 L
.48 .00358 L
.48333 .00371 L
.48667 .00385 L
.49 .00399 L
.49333 .00414 L
.49667 .00429 L
.5 .00445 L
.50333 .00462 L
.50667 .0048 L
.51 .00498 L
.51333 .00518 L
.51667 .00538 L
.52 .00559 L
.52333 .00581 L
.52667 .00605 L
.53 .00629 L
.53333 .00655 L
.53667 .00681 L
.54 .0071 L
.54333 .00739 L
.54667 .0077 L
.55 .00803 L
.55333 .00837 L
.55667 .00873 L
.56 .00911 L
.56333 .00951 L
.56667 .00993 L
.57 .01038 L
.57333 .01084 L
.57667 .01134 L
.58 .01186 L
.58333 .0124 L
.58667 .01298 L
.59 .0136 L
.59333 .01424 L
.59667 .01493 L
.6 .01565 L
.60333 .01641 L
.60667 .01722 L
.61 .01808 L
.61333 .01899 L
.61667 .01996 L
.62 .02098 L
.62333 .02207 L
.62667 .02322 L
.63 .02445 L
.63333 .02576 L
.63667 .02715 L
.64 .02862 L
.64333 .0302 L
.64667 .03188 L
.65 .03367 L
.65333 .03559 L
.65667 .03764 L
.66 .03983 L
.66333 .04217 L
.66667 .04468 L
.67 .04738 L
.67333 .05027 L
.67667 .05339 L
.68 .05674 L
.68333 .06035 L
.68667 .06425 L
.69 .06846 L
.69333 .07303 L
.69667 .07798 L
.7 .08337 L
.70333 .08924 L
.70667 .09565 L
.71 .10266 L
.71333 .11034 L
.71667 .1188 L
.72 .12812 L
.72333 .13842 L
.72667 .14982 L
.73 .16248 L
.73333 .17655 L
.73667 .1922 L
.74 .2096 L
.74333 .22891 L
.74667 .25023 L
.75 .27356 L
.75333 .29874 L
.75667 .3253 L
.76 .3523 L
.76333 .37822 L
.76667 .4008 L
.77 .41719 L
.77333 .42441 L
.77667 .42024 L
.78 .40411 L
.78333 .37759 L
.78667 .3439 L
.79 .30685 L
.79333 .26975 L
.79667 .2349 L
.8 .20352 L
.80333 .17605 L
.80667 .15241 L
.81 .13227 L
.81333 .11519 L
.81667 .10071 L
.82 .08842 L
.82333 .07797 L
.82667 .06904 L
.83 .06138 L
.83333 .05478 L
.83667 .04906 L
.84 .04408 L
.84333 .03973 L
.84667 .0359 L
.85 .03253 L
.85333 .02954 L
.85667 .02689 L
.86 .02452 L
.86333 .0224 L
.86667 .0205 L
.87 .01879 L
.87333 .01725 L
.87667 .01585 L
.88 .01459 L
.88333 .01344 L
.88667 .01239 L
.89 .01144 L
.89333 .01057 L
.89667 .00978 L
.9 .00906 L
.90333 .00839 L
.90667 .00779 L
.91 .00723 L
.91333 .00672 L
.91667 .00624 L
.92 .00581 L
.92333 .00541 L
.92667 .00504 L
.93 .0047 L
.93333 .00439 L
.93667 .0041 L
.94 .00383 L
.94333 .00358 L
.94667 .00336 L
.95 .00314 L
.95333 .00295 L
.95667 .00276 L
.96 .00259 L
.96333 .00244 L
.96667 .00229 L
.97 .00215 L
.97333 .00203 L
.97667 .00191 L
.98 .0018 L
.98333 .0017 L
.98667 .0016 L
.99 .00151 L
.99333 .00143 L
.99667 .00135 L
1 .00128 L
1 .00138 L
.99667 .00146 L
.99333 .00155 L
.99 .00164 L
.98667 .00173 L
.98333 .00184 L
.98 .00195 L
.97667 .00207 L
.97333 .00219 L
.97 .00233 L
.96667 .00248 L
.96333 .00264 L
.96 .00281 L
.95667 .003 L
.95333 .0032 L
.95 .00341 L
.94667 .00364 L
.94333 .0039 L
.94 .00417 L
.93667 .00446 L
.93333 .00478 L
.93 .00513 L
.92667 .0055 L
.92333 .00591 L
.92 .00635 L
.91667 .00684 L
.91333 .00736 L
.91 .00794 L
.90667 .00856 L
.90333 .00925 L
.9 .00999 L
.89667 .01081 L
.89333 .01171 L
.89 .0127 L
.88667 .01378 L
.88333 .01498 L
.88 .01629 L
.87667 .01775 L
.87333 .01936 L
.87 .02115 L
.86667 .02314 L
.86333 .02536 L
.86 .02784 L
.85667 .03063 L
.85333 .03375 L
.85 .03729 L
.84667 .04129 L
.84333 .04583 L
.84 .05103 L
.83667 .05698 L
.83333 .06383 L
.83 .07176 L
.82667 .08098 L
.82333 .09174 L
.82 .10434 L
.81667 .11917 L
.81333 .13666 L
.81 .15731 L
.80667 .18165 L
.80333 .2102 L
.8 .24335 L
.79667 .28118 L
.79333 .32315 L
.79 .36771 L
.78667 .41209 L
.78333 .45225 L
.78 .4836 L
.77667 .50227 L
.77333 .50645 L
.77 .49685 L
.76667 .47624 L
.76333 .44826 L
.76 .41637 L
.75667 .38328 L
.75333 .35086 L
.75 .32021 L
.74667 .29187 L
.74333 .26606 L
.74 .24274 L
.73667 .22178 L
.73333 .20299 L
.73 .18614 L
.72667 .17103 L
.72333 .15746 L
.72 .14525 L
.71667 .13424 L
.71333 .12429 L
.71 .11527 L
.70667 .10707 L
.70333 .09961 L
.7 .09281 L
.69667 .08658 L
.69333 .08087 L
.69 .07563 L
.68667 .07081 L
.68333 .06637 L
.68 .06226 L
.67667 .05847 L
.67333 .05496 L
.67 .0517 L
.66667 .04868 L
.66333 .04587 L
.66 .04325 L
.65667 .04081 L
.65333 .03854 L
.65 .03642 L
.64667 .03444 L
.64333 .03259 L
.64 .03086 L
.63667 .02923 L
.63333 .02771 L
.63 .02629 L
.62667 .02495 L
.62333 .02369 L
.62 .02251 L
.61667 .0214 L
.61333 .02035 L
.61 .01937 L
.60667 .01844 L
.60333 .01757 L
.6 .01674 L
.59667 .01596 L
.59333 .01523 L
.59 .01454 L
.58667 .01388 L
.58333 .01326 L
.58 .01267 L
.57667 .01212 L
.57333 .01159 L
.57 .01109 L
.56667 .01062 L
.56333 .01017 L
.56 .00975 L
.55667 .00934 L
.55333 .00896 L
.55 .00859 L
.54667 .00825 L
.54333 .00792 L
.54 .0076 L
.53667 .0073 L
.53333 .00702 L
.53 .00675 L
.52667 .00649 L
.52333 .00624 L
.52 .00601 L
.51667 .00578 L
.51333 .00557 L
.51 .00536 L
.50667 .00517 L
.50333 .00498 L
.5 .0048 L
.49667 .00463 L
.49333 .00447 L
.49 .00431 L
.48667 .00416 L
.48333 .00402 L
.48 .00388 L
.47667 .00375 L
.47333 .00362 L
.47 .0035 L
.46667 .00339 L
.46333 .00327 L
.46 .00317 L
.45667 .00307 L
.45333 .00297 L
.45 .00287 L
.44667 .00278 L
.44333 .00269 L
.44 .00261 L
.43667 .00253 L
.43333 .00245 L
.43 .00238 L
.42667 .00231 L
.42333 .00224 L
.42 .00217 L
.41667 .00211 L
.41333 .00205 L
.41 .00199 L
.40667 .00194 L
.40333 .00188 L
.4 .00183 L
.39667 .00178 L
.39333 .00174 L
.39 .00169 L
.38667 .00165 L
.38333 .00161 L
.38 .00157 L
.37667 .00153 L
.37333 .00149 L
.37 .00146 L
.36667 .00142 L
.36333 .00139 L
.36 .00136 L
.35667 .00133 L
.35333 .00131 L
.35 .00128 L
.34667 .00126 L
.34333 .00124 L
.34 .00121 L
.33667 .0012 L
.33333 .00118 L
.33 .00116 L
.32667 .00115 L
.32333 .00114 L
.32 .00112 L
.31667 .00111 L
.31333 .00111 L
.31 .0011 L
.30667 .00109 L
.30333 .00109 L
.3 .00108 L
.29667 .00108 L
.29333 .00108 L
.29 .00108 L
.28667 .00108 L
.28333 .00109 L
.28 .00109 L
.27667 .00109 L
.27333 .0011 L
.27 .0011 L
.26667 .00111 L
.26333 .00112 L
.26 .00112 L
.25667 .00113 L
.25333 .00114 L
.25 .00115 L
.24667 .00116 L
.24333 .00117 L
.24 .00118 L
.23667 .00119 L
.23333 .0012 L
.23 .00121 L
.22667 .00123 L
.22333 .00124 L
.22 .00125 L
.21667 .00126 L
.21333 .00127 L
.21 .00128 L
.20667 .00129 L
.20333 .00131 L
.2 .00132 L
.19667 .00133 L
.19333 .00134 L
.19 .00135 L
.18667 .00136 L
.18333 .00137 L
.18 .00137 L
.17667 .00138 L
.17333 .00139 L
.17 .0014 L
.16667 .0014 L
.16333 .00141 L
.16 .00141 L
.15667 .00142 L
.15333 .00142 L
.15 .00142 L
.14667 .00143 L
.14333 .00143 L
.14 .00143 L
.13667 .00143 L
.13333 .00143 L
.13 .00143 L
.12667 .00143 L
.12333 .00143 L
.12 .00143 L
.11667 .00142 L
.11333 .00142 L
.11 .00142 L
.10667 .00141 L
.10333 .00141 L
.1 .0014 L
.09667 .0014 L
.09333 .00139 L
.09 .00139 L
.08667 .00138 L
.08333 .00138 L
.08 .00137 L
.07667 .00136 L
.07333 .00136 L
.07 .00135 L
.06667 .00134 L
.06333 .00134 L
.06 .00133 L
.05667 .00132 L
.05333 .00132 L
.05 .00131 L
.04667 .0013 L
.04333 .0013 L
.04 .00129 L
.03667 .00128 L
.03333 .00128 L
.03 .00127 L
.02667 .00126 L
.02333 .00126 L
.02 .00125 L
.01667 .00125 L
.01333 .00124 L
.01 .00124 L
.00667 .00123 L
.00333 .00123 L
0 .00123 L
F
.26 g
0 .00113 m
.00333 .00114 L
.00667 .00114 L
.01 .00114 L
.01333 .00115 L
.01667 .00115 L
.02 .00116 L
.02333 .00117 L
.02667 .00117 L
.03 .00118 L
.03333 .00119 L
.03667 .0012 L
.04 .0012 L
.04333 .00121 L
.04667 .00122 L
.05 .00123 L
.05333 .00123 L
.05667 .00124 L
.06 .00125 L
.06333 .00126 L
.06667 .00126 L
.07 .00127 L
.07333 .00128 L
.07667 .00128 L
.08 .00129 L
.08333 .0013 L
.08667 .0013 L
.09 .00131 L
.09333 .00131 L
.09667 .00132 L
.1 .00132 L
.10333 .00132 L
.10667 .00133 L
.11 .00133 L
.11333 .00133 L
.11667 .00133 L
.12 .00133 L
.12333 .00133 L
.12667 .00133 L
.13 .00133 L
.13333 .00133 L
.13667 .00133 L
.14 .00133 L
.14333 .00132 L
.14667 .00132 L
.15 .00132 L
.15333 .00131 L
.15667 .00131 L
.16 .0013 L
.16333 .00129 L
.16667 .00129 L
.17 .00128 L
.17333 .00127 L
.17667 .00126 L
.18 .00125 L
.18333 .00124 L
.18667 .00123 L
.19 .00122 L
.19333 .00121 L
.19667 .0012 L
.2 .00119 L
.20333 .00117 L
.20667 .00116 L
.21 .00115 L
.21333 .00114 L
.21667 .00112 L
.22 .00111 L
.22333 .0011 L
.22667 .00109 L
.23 .00107 L
.23333 .00106 L
.23667 .00105 L
.24 .00104 L
.24333 .00102 L
.24667 .00101 L
.25 .001 L
.25333 .00099 L
.25667 .00098 L
.26 .00097 L
.26333 .00096 L
.26667 .00096 L
.27 .00095 L
.27333 .00094 L
.27667 .00094 L
.28 .00093 L
.28333 .00093 L
.28667 .00093 L
.29 .00093 L
.29333 .00093 L
.29667 .00093 L
.3 .00093 L
.30333 .00093 L
.30667 .00094 L
.31 .00094 L
.31333 .00095 L
.31667 .00096 L
.32 .00097 L
.32333 .00098 L
.32667 .00099 L
.33 .001 L
.33333 .00101 L
.33667 .00103 L
.34 .00105 L
.34333 .00106 L
.34667 .00108 L
.35 .0011 L
.35333 .00113 L
.35667 .00115 L
.36 .00118 L
.36333 .0012 L
.36667 .00123 L
.37 .00126 L
.37333 .0013 L
.37667 .00133 L
.38 .00137 L
.38333 .0014 L
.38667 .00144 L
.39 .00148 L
.39333 .00153 L
.39667 .00157 L
.4 .00162 L
.40333 .00167 L
.40667 .00172 L
.41 .00178 L
.41333 .00184 L
.41667 .00189 L
.42 .00196 L
.42333 .00202 L
.42667 .00209 L
.43 .00215 L
.43333 .00223 L
.43667 .0023 L
.44 .00238 L
.44333 .00246 L
.44667 .00254 L
.45 .00263 L
.45333 .00272 L
.45667 .00281 L
.46 .00291 L
.46333 .00301 L
.46667 .00312 L
.47 .00323 L
.47333 .00335 L
.47667 .00347 L
.48 .00359 L
.48333 .00372 L
.48667 .00386 L
.49 .004 L
.49333 .00415 L
.49667 .0043 L
.5 .00447 L
.50333 .00464 L
.50667 .00481 L
.51 .005 L
.51333 .00519 L
.51667 .00539 L
.52 .00561 L
.52333 .00583 L
.52667 .00606 L
.53 .00631 L
.53333 .00656 L
.53667 .00683 L
.54 .00711 L
.54333 .00741 L
.54667 .00772 L
.55 .00805 L
.55333 .00839 L
.55667 .00875 L
.56 .00914 L
.56333 .00954 L
.56667 .00996 L
.57 .0104 L
.57333 .01087 L
.57667 .01136 L
.58 .01189 L
.58333 .01244 L
.58667 .01302 L
.59 .01363 L
.59333 .01428 L
.59667 .01496 L
.6 .01569 L
.60333 .01646 L
.60667 .01727 L
.61 .01813 L
.61333 .01904 L
.61667 .02001 L
.62 .02104 L
.62333 .02213 L
.62667 .02329 L
.63 .02452 L
.63333 .02583 L
.63667 .02722 L
.64 .0287 L
.64333 .03029 L
.64667 .03197 L
.65 .03377 L
.65333 .0357 L
.65667 .03775 L
.66 .03995 L
.66333 .0423 L
.66667 .04483 L
.67 .04753 L
.67333 .05044 L
.67667 .05357 L
.68 .05693 L
.68333 .06056 L
.68667 .06448 L
.69 .06872 L
.69333 .07331 L
.69667 .07829 L
.7 .08371 L
.70333 .08961 L
.70667 .09605 L
.71 .10311 L
.71333 .11084 L
.71667 .11935 L
.72 .12873 L
.72333 .1391 L
.72667 .15058 L
.73 .16333 L
.73333 .1775 L
.73667 .19326 L
.74 .21079 L
.74333 .23024 L
.74667 .25171 L
.75 .27523 L
.75333 .3006 L
.75667 .32737 L
.76 .35459 L
.76333 .38072 L
.76667 .4035 L
.77 .42003 L
.77333 .42734 L
.77667 .42317 L
.78 .40695 L
.78333 .38025 L
.78667 .34634 L
.79 .30903 L
.79333 .27166 L
.79667 .23655 L
.8 .20494 L
.80333 .17727 L
.80667 .15346 L
.81 .13317 L
.81333 .11595 L
.81667 .10137 L
.82 .08899 L
.82333 .07846 L
.82667 .06947 L
.83 .06175 L
.83333 .0551 L
.83667 .04934 L
.84 .04433 L
.84333 .03995 L
.84667 .0361 L
.85 .0327 L
.85333 .0297 L
.85667 .02702 L
.86 .02464 L
.86333 .02251 L
.86667 .0206 L
.87 .01887 L
.87333 .01732 L
.87667 .01592 L
.88 .01465 L
.88333 .01349 L
.88667 .01244 L
.89 .01149 L
.89333 .01062 L
.89667 .00982 L
.9 .00909 L
.90333 .00842 L
.90667 .00781 L
.91 .00725 L
.91333 .00674 L
.91667 .00627 L
.92 .00583 L
.92333 .00543 L
.92667 .00506 L
.93 .00472 L
.93333 .0044 L
.93667 .00411 L
.94 .00384 L
.94333 .0036 L
.94667 .00337 L
.95 .00315 L
.95333 .00295 L
.95667 .00277 L
.96 .0026 L
.96333 .00244 L
.96667 .0023 L
.97 .00216 L
.97333 .00203 L
.97667 .00191 L
.98 .0018 L
.98333 .0017 L
.98667 .00161 L
.99 .00152 L
.99333 .00143 L
.99667 .00135 L
1 .00128 L
1 .00138 L
.99667 .00146 L
.99333 .00154 L
.99 .00163 L
.98667 .00173 L
.98333 .00183 L
.98 .00194 L
.97667 .00206 L
.97333 .00219 L
.97 .00233 L
.96667 .00247 L
.96333 .00263 L
.96 .0028 L
.95667 .00299 L
.95333 .00319 L
.95 .0034 L
.94667 .00363 L
.94333 .00388 L
.94 .00416 L
.93667 .00445 L
.93333 .00477 L
.93 .00511 L
.92667 .00549 L
.92333 .00589 L
.92 .00634 L
.91667 .00682 L
.91333 .00734 L
.91 .00791 L
.90667 .00854 L
.90333 .00922 L
.9 .00996 L
.89667 .01078 L
.89333 .01167 L
.89 .01265 L
.88667 .01373 L
.88333 .01492 L
.88 .01623 L
.87667 .01768 L
.87333 .01929 L
.87 .02107 L
.86667 .02305 L
.86333 .02526 L
.86 .02772 L
.85667 .03049 L
.85333 .0336 L
.85 .03712 L
.84667 .04109 L
.84333 .04562 L
.84 .05078 L
.83667 .05669 L
.83333 .06351 L
.83 .07139 L
.82667 .08055 L
.82333 .09124 L
.82 .10377 L
.81667 .11851 L
.81333 .1359 L
.81 .15641 L
.80667 .1806 L
.80333 .20898 L
.8 .24193 L
.79667 .27953 L
.79333 .32124 L
.79 .36554 L
.78667 .40966 L
.78333 .44958 L
.78 .48076 L
.77667 .49934 L
.77333 .50352 L
.77 .494 L
.76667 .47355 L
.76333 .44576 L
.76 .41408 L
.75667 .38121 L
.75333 .349 L
.75 .31854 L
.74667 .29039 L
.74333 .26473 L
.74 .24156 L
.73667 .22073 L
.73333 .20205 L
.73 .1853 L
.72667 .17028 L
.72333 .15678 L
.72 .14464 L
.71667 .13369 L
.71333 .12379 L
.71 .11482 L
.70667 .10667 L
.70333 .09924 L
.7 .09247 L
.69667 .08627 L
.69333 .08059 L
.69 .07538 L
.68667 .07058 L
.68333 .06615 L
.68 .06207 L
.67667 .05829 L
.67333 .05479 L
.67 .05155 L
.66667 .04853 L
.66333 .04573 L
.66 .04313 L
.65667 .0407 L
.65333 .03844 L
.65 .03632 L
.64667 .03435 L
.64333 .0325 L
.64 .03078 L
.63667 .02916 L
.63333 .02764 L
.63 .02622 L
.62667 .02489 L
.62333 .02363 L
.62 .02245 L
.61667 .02135 L
.61333 .0203 L
.61 .01932 L
.60667 .0184 L
.60333 .01753 L
.6 .0167 L
.59667 .01593 L
.59333 .01519 L
.59 .0145 L
.58667 .01385 L
.58333 .01323 L
.58 .01264 L
.57667 .01209 L
.57333 .01156 L
.57 .01107 L
.56667 .0106 L
.56333 .01015 L
.56 .00972 L
.55667 .00932 L
.55333 .00894 L
.55 .00857 L
.54667 .00823 L
.54333 .0079 L
.54 .00758 L
.53667 .00729 L
.53333 .007 L
.53 .00673 L
.52667 .00647 L
.52333 .00623 L
.52 .00599 L
.51667 .00577 L
.51333 .00556 L
.51 .00535 L
.50667 .00516 L
.50333 .00497 L
.5 .00479 L
.49667 .00462 L
.49333 .00446 L
.49 .0043 L
.48667 .00415 L
.48333 .00401 L
.48 .00387 L
.47667 .00374 L
.47333 .00361 L
.47 .00349 L
.46667 .00338 L
.46333 .00327 L
.46 .00316 L
.45667 .00306 L
.45333 .00296 L
.45 .00286 L
.44667 .00277 L
.44333 .00269 L
.44 .0026 L
.43667 .00252 L
.43333 .00245 L
.43 .00237 L
.42667 .0023 L
.42333 .00223 L
.42 .00217 L
.41667 .0021 L
.41333 .00204 L
.41 .00199 L
.40667 .00193 L
.40333 .00188 L
.4 .00182 L
.39667 .00178 L
.39333 .00173 L
.39 .00168 L
.38667 .00164 L
.38333 .0016 L
.38 .00156 L
.37667 .00152 L
.37333 .00148 L
.37 .00145 L
.36667 .00142 L
.36333 .00138 L
.36 .00135 L
.35667 .00133 L
.35333 .0013 L
.35 .00127 L
.34667 .00125 L
.34333 .00123 L
.34 .00121 L
.33667 .00119 L
.33333 .00117 L
.33 .00116 L
.32667 .00114 L
.32333 .00113 L
.32 .00112 L
.31667 .00111 L
.31333 .0011 L
.31 .00109 L
.30667 .00109 L
.30333 .00108 L
.3 .00108 L
.29667 .00108 L
.29333 .00108 L
.29 .00108 L
.28667 .00108 L
.28333 .00108 L
.28 .00108 L
.27667 .00109 L
.27333 .00109 L
.27 .0011 L
.26667 .0011 L
.26333 .00111 L
.26 .00112 L
.25667 .00113 L
.25333 .00114 L
.25 .00114 L
.24667 .00115 L
.24333 .00116 L
.24 .00118 L
.23667 .00119 L
.23333 .0012 L
.23 .00121 L
.22667 .00122 L
.22333 .00123 L
.22 .00124 L
.21667 .00125 L
.21333 .00127 L
.21 .00128 L
.20667 .00129 L
.20333 .0013 L
.2 .00131 L
.19667 .00132 L
.19333 .00133 L
.19 .00134 L
.18667 .00135 L
.18333 .00136 L
.18 .00137 L
.17667 .00138 L
.17333 .00138 L
.17 .00139 L
.16667 .0014 L
.16333 .0014 L
.16 .00141 L
.15667 .00141 L
.15333 .00142 L
.15 .00142 L
.14667 .00142 L
.14333 .00142 L
.14 .00143 L
.13667 .00143 L
.13333 .00143 L
.13 .00143 L
.12667 .00143 L
.12333 .00142 L
.12 .00142 L
.11667 .00142 L
.11333 .00142 L
.11 .00141 L
.10667 .00141 L
.10333 .0014 L
.1 .0014 L
.09667 .0014 L
.09333 .00139 L
.09 .00138 L
.08667 .00138 L
.08333 .00137 L
.08 .00137 L
.07667 .00136 L
.07333 .00135 L
.07 .00135 L
.06667 .00134 L
.06333 .00133 L
.06 .00133 L
.05667 .00132 L
.05333 .00131 L
.05 .00131 L
.04667 .0013 L
.04333 .00129 L
.04 .00129 L
.03667 .00128 L
.03333 .00127 L
.03 .00127 L
.02667 .00126 L
.02333 .00125 L
.02 .00125 L
.01667 .00124 L
.01333 .00124 L
.01 .00123 L
.00667 .00123 L
.00333 .00123 L
0 .00122 L
F
.24 g
0 .00114 m
.00333 .00114 L
.00667 .00114 L
.01 .00115 L
.01333 .00115 L
.01667 .00116 L
.02 .00116 L
.02333 .00117 L
.02667 .00118 L
.03 .00118 L
.03333 .00119 L
.03667 .0012 L
.04 .00121 L
.04333 .00121 L
.04667 .00122 L
.05 .00123 L
.05333 .00124 L
.05667 .00125 L
.06 .00125 L
.06333 .00126 L
.06667 .00127 L
.07 .00127 L
.07333 .00128 L
.07667 .00129 L
.08 .00129 L
.08333 .0013 L
.08667 .00131 L
.09 .00131 L
.09333 .00132 L
.09667 .00132 L
.1 .00132 L
.10333 .00133 L
.10667 .00133 L
.11 .00133 L
.11333 .00134 L
.11667 .00134 L
.12 .00134 L
.12333 .00134 L
.12667 .00134 L
.13 .00134 L
.13333 .00134 L
.13667 .00133 L
.14 .00133 L
.14333 .00133 L
.14667 .00132 L
.15 .00132 L
.15333 .00132 L
.15667 .00131 L
.16 .0013 L
.16333 .0013 L
.16667 .00129 L
.17 .00128 L
.17333 .00127 L
.17667 .00126 L
.18 .00126 L
.18333 .00125 L
.18667 .00124 L
.19 .00122 L
.19333 .00121 L
.19667 .0012 L
.2 .00119 L
.20333 .00118 L
.20667 .00117 L
.21 .00115 L
.21333 .00114 L
.21667 .00113 L
.22 .00112 L
.22333 .0011 L
.22667 .00109 L
.23 .00108 L
.23333 .00107 L
.23667 .00105 L
.24 .00104 L
.24333 .00103 L
.24667 .00102 L
.25 .00101 L
.25333 .001 L
.25667 .00099 L
.26 .00098 L
.26333 .00097 L
.26667 .00096 L
.27 .00096 L
.27333 .00095 L
.27667 .00094 L
.28 .00094 L
.28333 .00094 L
.28667 .00093 L
.29 .00093 L
.29333 .00093 L
.29667 .00093 L
.3 .00094 L
.30333 .00094 L
.30667 .00094 L
.31 .00095 L
.31333 .00095 L
.31667 .00096 L
.32 .00097 L
.32333 .00098 L
.32667 .00099 L
.33 .00101 L
.33333 .00102 L
.33667 .00103 L
.34 .00105 L
.34333 .00107 L
.34667 .00109 L
.35 .00111 L
.35333 .00113 L
.35667 .00116 L
.36 .00118 L
.36333 .00121 L
.36667 .00124 L
.37 .00127 L
.37333 .0013 L
.37667 .00134 L
.38 .00137 L
.38333 .00141 L
.38667 .00145 L
.39 .00149 L
.39333 .00154 L
.39667 .00158 L
.4 .00163 L
.40333 .00168 L
.40667 .00173 L
.41 .00179 L
.41333 .00184 L
.41667 .0019 L
.42 .00196 L
.42333 .00203 L
.42667 .00209 L
.43 .00216 L
.43333 .00223 L
.43667 .00231 L
.44 .00239 L
.44333 .00247 L
.44667 .00255 L
.45 .00264 L
.45333 .00273 L
.45667 .00282 L
.46 .00292 L
.46333 .00302 L
.46667 .00313 L
.47 .00324 L
.47333 .00336 L
.47667 .00348 L
.48 .0036 L
.48333 .00373 L
.48667 .00387 L
.49 .00401 L
.49333 .00416 L
.49667 .00432 L
.5 .00448 L
.50333 .00465 L
.50667 .00483 L
.51 .00501 L
.51333 .00521 L
.51667 .00541 L
.52 .00562 L
.52333 .00584 L
.52667 .00608 L
.53 .00632 L
.53333 .00658 L
.53667 .00685 L
.54 .00713 L
.54333 .00743 L
.54667 .00774 L
.55 .00807 L
.55333 .00841 L
.55667 .00878 L
.56 .00916 L
.56333 .00956 L
.56667 .00998 L
.57 .01043 L
.57333 .0109 L
.57667 .01139 L
.58 .01191 L
.58333 .01247 L
.58667 .01305 L
.59 .01366 L
.59333 .01431 L
.59667 .015 L
.6 .01573 L
.60333 .0165 L
.60667 .01731 L
.61 .01818 L
.61333 .01909 L
.61667 .02006 L
.62 .02109 L
.62333 .02218 L
.62667 .02335 L
.63 .02458 L
.63333 .0259 L
.63667 .02729 L
.64 .02878 L
.64333 .03037 L
.64667 .03206 L
.65 .03387 L
.65333 .0358 L
.65667 .03786 L
.66 .04007 L
.66333 .04244 L
.66667 .04497 L
.67 .04769 L
.67333 .05061 L
.67667 .05375 L
.68 .05713 L
.68333 .06078 L
.68667 .06472 L
.69 .06898 L
.69333 .07359 L
.69667 .0786 L
.7 .08405 L
.70333 .08998 L
.70667 .09646 L
.71 .10356 L
.71333 .11134 L
.71667 .1199 L
.72 .12934 L
.72333 .13978 L
.72667 .15134 L
.73 .16417 L
.73333 .17844 L
.73667 .19432 L
.74 .21197 L
.74333 .23156 L
.74667 .2532 L
.75 .27689 L
.75333 .30247 L
.75667 .32944 L
.76 .35688 L
.76333 .38322 L
.76667 .40619 L
.77 .42288 L
.77333 .43027 L
.77667 .4261 L
.78 .40979 L
.78333 .38292 L
.78667 .34877 L
.79 .3112 L
.79333 .27357 L
.79667 .2382 L
.8 .20637 L
.80333 .17849 L
.80667 .1545 L
.81 .13406 L
.81333 .11672 L
.81667 .10203 L
.82 .08956 L
.82333 .07895 L
.82667 .0699 L
.83 .06212 L
.83333 .05543 L
.83667 .04962 L
.84 .04458 L
.84333 .04016 L
.84667 .03629 L
.85 .03287 L
.85333 .02985 L
.85667 .02716 L
.86 .02476 L
.86333 .02261 L
.86667 .02069 L
.87 .01896 L
.87333 .0174 L
.87667 .01599 L
.88 .01471 L
.88333 .01355 L
.88667 .01249 L
.89 .01153 L
.89333 .01066 L
.89667 .00986 L
.9 .00912 L
.90333 .00846 L
.90667 .00784 L
.91 .00728 L
.91333 .00676 L
.91667 .00629 L
.92 .00585 L
.92333 .00545 L
.92667 .00508 L
.93 .00473 L
.93333 .00442 L
.93667 .00413 L
.94 .00386 L
.94333 .00361 L
.94667 .00338 L
.95 .00316 L
.95333 .00296 L
.95667 .00278 L
.96 .00261 L
.96333 .00245 L
.96667 .0023 L
.97 .00217 L
.97333 .00204 L
.97667 .00192 L
.98 .00181 L
.98333 .00171 L
.98667 .00161 L
.99 .00152 L
.99333 .00144 L
.99667 .00136 L
1 .00128 L
1 .00137 L
.99667 .00145 L
.99333 .00154 L
.99 .00163 L
.98667 .00172 L
.98333 .00183 L
.98 .00194 L
.97667 .00205 L
.97333 .00218 L
.97 .00232 L
.96667 .00247 L
.96333 .00262 L
.96 .0028 L
.95667 .00298 L
.95333 .00318 L
.95 .00339 L
.94667 .00362 L
.94333 .00387 L
.94 .00414 L
.93667 .00444 L
.93333 .00475 L
.93 .0051 L
.92667 .00547 L
.92333 .00588 L
.92 .00632 L
.91667 .0068 L
.91333 .00732 L
.91 .00789 L
.90667 .00851 L
.90333 .00919 L
.9 .00993 L
.89667 .01074 L
.89333 .01163 L
.89 .01261 L
.88667 .01368 L
.88333 .01487 L
.88 .01617 L
.87667 .01761 L
.87333 .01921 L
.87 .02098 L
.86667 .02295 L
.86333 .02515 L
.86 .02761 L
.85667 .03036 L
.85333 .03345 L
.85 .03695 L
.84667 .0409 L
.84333 .0454 L
.84 .05053 L
.83667 .05641 L
.83333 .06319 L
.83 .07102 L
.82667 .08013 L
.82333 .09075 L
.82 .10321 L
.81667 .11786 L
.81333 .13513 L
.81 .15552 L
.80667 .17956 L
.80333 .20776 L
.8 .24051 L
.79667 .27788 L
.79333 .31933 L
.79 .36337 L
.78667 .40722 L
.78333 .44691 L
.78 .47792 L
.77667 .49641 L
.77333 .50059 L
.77 .49116 L
.76667 .47085 L
.76333 .44326 L
.76 .41179 L
.75667 .37914 L
.75333 .34714 L
.75 .31687 L
.74667 .2889 L
.74333 .26341 L
.74 .24038 L
.73667 .21967 L
.73333 .2011 L
.73 .18445 L
.72667 .16952 L
.72333 .1561 L
.72 .14403 L
.71667 .13314 L
.71333 .12329 L
.71 .11437 L
.70667 .10626 L
.70333 .09887 L
.7 .09213 L
.69667 .08597 L
.69333 .08031 L
.69 .07512 L
.68667 .07034 L
.68333 .06594 L
.68 .06187 L
.67667 .05811 L
.67333 .05462 L
.67 .05139 L
.66667 .04839 L
.66333 .0456 L
.66 .04301 L
.65667 .04059 L
.65333 .03833 L
.65 .03623 L
.64667 .03426 L
.64333 .03242 L
.64 .0307 L
.63667 .02908 L
.63333 .02757 L
.63 .02616 L
.62667 .02482 L
.62333 .02357 L
.62 .0224 L
.61667 .0213 L
.61333 .02026 L
.61 .01928 L
.60667 .01835 L
.60333 .01748 L
.6 .01666 L
.59667 .01589 L
.59333 .01516 L
.59 .01447 L
.58667 .01382 L
.58333 .0132 L
.58 .01261 L
.57667 .01206 L
.57333 .01154 L
.57 .01104 L
.56667 .01057 L
.56333 .01012 L
.56 .0097 L
.55667 .0093 L
.55333 .00892 L
.55 .00855 L
.54667 .00821 L
.54333 .00788 L
.54 .00757 L
.53667 .00727 L
.53333 .00699 L
.53 .00672 L
.52667 .00646 L
.52333 .00621 L
.52 .00598 L
.51667 .00575 L
.51333 .00554 L
.51 .00534 L
.50667 .00514 L
.50333 .00496 L
.5 .00478 L
.49667 .00461 L
.49333 .00445 L
.49 .00429 L
.48667 .00414 L
.48333 .004 L
.48 .00386 L
.47667 .00373 L
.47333 .0036 L
.47 .00348 L
.46667 .00337 L
.46333 .00326 L
.46 .00315 L
.45667 .00305 L
.45333 .00295 L
.45 .00285 L
.44667 .00276 L
.44333 .00268 L
.44 .00259 L
.43667 .00251 L
.43333 .00244 L
.43 .00236 L
.42667 .00229 L
.42333 .00222 L
.42 .00216 L
.41667 .0021 L
.41333 .00204 L
.41 .00198 L
.40667 .00192 L
.40333 .00187 L
.4 .00182 L
.39667 .00177 L
.39333 .00172 L
.39 .00168 L
.38667 .00163 L
.38333 .00159 L
.38 .00155 L
.37667 .00151 L
.37333 .00148 L
.37 .00144 L
.36667 .00141 L
.36333 .00138 L
.36 .00135 L
.35667 .00132 L
.35333 .00129 L
.35 .00127 L
.34667 .00124 L
.34333 .00122 L
.34 .0012 L
.33667 .00118 L
.33333 .00117 L
.33 .00115 L
.32667 .00114 L
.32333 .00112 L
.32 .00111 L
.31667 .0011 L
.31333 .00109 L
.31 .00109 L
.30667 .00108 L
.30333 .00108 L
.3 .00107 L
.29667 .00107 L
.29333 .00107 L
.29 .00107 L
.28667 .00107 L
.28333 .00107 L
.28 .00108 L
.27667 .00108 L
.27333 .00109 L
.27 .00109 L
.26667 .0011 L
.26333 .00111 L
.26 .00111 L
.25667 .00112 L
.25333 .00113 L
.25 .00114 L
.24667 .00115 L
.24333 .00116 L
.24 .00117 L
.23667 .00118 L
.23333 .00119 L
.23 .0012 L
.22667 .00121 L
.22333 .00123 L
.22 .00124 L
.21667 .00125 L
.21333 .00126 L
.21 .00127 L
.20667 .00128 L
.20333 .0013 L
.2 .00131 L
.19667 .00132 L
.19333 .00133 L
.19 .00134 L
.18667 .00135 L
.18333 .00136 L
.18 .00136 L
.17667 .00137 L
.17333 .00138 L
.17 .00139 L
.16667 .00139 L
.16333 .0014 L
.16 .0014 L
.15667 .00141 L
.15333 .00141 L
.15 .00142 L
.14667 .00142 L
.14333 .00142 L
.14 .00142 L
.13667 .00142 L
.13333 .00142 L
.13 .00142 L
.12667 .00142 L
.12333 .00142 L
.12 .00142 L
.11667 .00142 L
.11333 .00141 L
.11 .00141 L
.10667 .00141 L
.10333 .0014 L
.1 .0014 L
.09667 .00139 L
.09333 .00139 L
.09 .00138 L
.08667 .00138 L
.08333 .00137 L
.08 .00136 L
.07667 .00136 L
.07333 .00135 L
.07 .00134 L
.06667 .00134 L
.06333 .00133 L
.06 .00132 L
.05667 .00132 L
.05333 .00131 L
.05 .0013 L
.04667 .0013 L
.04333 .00129 L
.04 .00128 L
.03667 .00128 L
.03333 .00127 L
.03 .00126 L
.02667 .00126 L
.02333 .00125 L
.02 .00125 L
.01667 .00124 L
.01333 .00124 L
.01 .00123 L
.00667 .00123 L
.00333 .00122 L
0 .00122 L
F
.22 g
0 .00114 m
.00333 .00114 L
.00667 .00115 L
.01 .00115 L
.01333 .00116 L
.01667 .00116 L
.02 .00117 L
.02333 .00117 L
.02667 .00118 L
.03 .00119 L
.03333 .00119 L
.03667 .0012 L
.04 .00121 L
.04333 .00122 L
.04667 .00123 L
.05 .00123 L
.05333 .00124 L
.05667 .00125 L
.06 .00126 L
.06333 .00126 L
.06667 .00127 L
.07 .00128 L
.07333 .00128 L
.07667 .00129 L
.08 .0013 L
.08333 .0013 L
.08667 .00131 L
.09 .00131 L
.09333 .00132 L
.09667 .00132 L
.1 .00133 L
.10333 .00133 L
.10667 .00133 L
.11 .00134 L
.11333 .00134 L
.11667 .00134 L
.12 .00134 L
.12333 .00134 L
.12667 .00134 L
.13 .00134 L
.13333 .00134 L
.13667 .00134 L
.14 .00133 L
.14333 .00133 L
.14667 .00133 L
.15 .00132 L
.15333 .00132 L
.15667 .00131 L
.16 .00131 L
.16333 .0013 L
.16667 .00129 L
.17 .00129 L
.17333 .00128 L
.17667 .00127 L
.18 .00126 L
.18333 .00125 L
.18667 .00124 L
.19 .00123 L
.19333 .00122 L
.19667 .00121 L
.2 .0012 L
.20333 .00118 L
.20667 .00117 L
.21 .00116 L
.21333 .00115 L
.21667 .00113 L
.22 .00112 L
.22333 .00111 L
.22667 .0011 L
.23 .00108 L
.23333 .00107 L
.23667 .00106 L
.24 .00105 L
.24333 .00104 L
.24667 .00102 L
.25 .00101 L
.25333 .001 L
.25667 .00099 L
.26 .00098 L
.26333 .00098 L
.26667 .00097 L
.27 .00096 L
.27333 .00096 L
.27667 .00095 L
.28 .00095 L
.28333 .00094 L
.28667 .00094 L
.29 .00094 L
.29333 .00094 L
.29667 .00094 L
.3 .00094 L
.30333 .00094 L
.30667 .00095 L
.31 .00095 L
.31333 .00096 L
.31667 .00097 L
.32 .00098 L
.32333 .00099 L
.32667 .001 L
.33 .00101 L
.33333 .00103 L
.33667 .00104 L
.34 .00106 L
.34333 .00108 L
.34667 .0011 L
.35 .00112 L
.35333 .00114 L
.35667 .00116 L
.36 .00119 L
.36333 .00122 L
.36667 .00125 L
.37 .00128 L
.37333 .00131 L
.37667 .00134 L
.38 .00138 L
.38333 .00142 L
.38667 .00146 L
.39 .0015 L
.39333 .00154 L
.39667 .00159 L
.4 .00164 L
.40333 .00169 L
.40667 .00174 L
.41 .00179 L
.41333 .00185 L
.41667 .00191 L
.42 .00197 L
.42333 .00204 L
.42667 .0021 L
.43 .00217 L
.43333 .00224 L
.43667 .00232 L
.44 .0024 L
.44333 .00248 L
.44667 .00256 L
.45 .00265 L
.45333 .00274 L
.45667 .00283 L
.46 .00293 L
.46333 .00303 L
.46667 .00314 L
.47 .00325 L
.47333 .00337 L
.47667 .00349 L
.48 .00361 L
.48333 .00374 L
.48667 .00388 L
.49 .00402 L
.49333 .00417 L
.49667 .00433 L
.5 .00449 L
.50333 .00466 L
.50667 .00484 L
.51 .00503 L
.51333 .00522 L
.51667 .00542 L
.52 .00564 L
.52333 .00586 L
.52667 .00609 L
.53 .00634 L
.53333 .0066 L
.53667 .00687 L
.54 .00715 L
.54333 .00745 L
.54667 .00776 L
.55 .00809 L
.55333 .00843 L
.55667 .0088 L
.56 .00918 L
.56333 .00958 L
.56667 .01001 L
.57 .01045 L
.57333 .01092 L
.57667 .01142 L
.58 .01194 L
.58333 .0125 L
.58667 .01308 L
.59 .0137 L
.59333 .01435 L
.59667 .01504 L
.6 .01577 L
.60333 .01654 L
.60667 .01736 L
.61 .01822 L
.61333 .01914 L
.61667 .02011 L
.62 .02115 L
.62333 .02224 L
.62667 .02341 L
.63 .02465 L
.63333 .02597 L
.63667 .02737 L
.64 .02886 L
.64333 .03046 L
.64667 .03216 L
.65 .03397 L
.65333 .03591 L
.65667 .03798 L
.66 .04019 L
.66333 .04257 L
.66667 .04511 L
.67 .04784 L
.67333 .05078 L
.67667 .05393 L
.68 .05733 L
.68333 .06099 L
.68667 .06495 L
.69 .06923 L
.69333 .07387 L
.69667 .07891 L
.7 .08438 L
.70333 .09035 L
.70667 .09687 L
.71 .10401 L
.71333 .11184 L
.71667 .12045 L
.72 .12995 L
.72333 .14046 L
.72667 .1521 L
.73 .16502 L
.73333 .17938 L
.73667 .19537 L
.74 .21315 L
.74333 .23289 L
.74667 .25469 L
.75 .27856 L
.75333 .30433 L
.75667 .33151 L
.76 .35917 L
.76333 .38573 L
.76667 .40888 L
.77 .42572 L
.77333 .4332 L
.77667 .42903 L
.78 .41262 L
.78333 .38559 L
.78667 .35121 L
.79 .31337 L
.79333 .27547 L
.79667 .23986 L
.8 .20779 L
.80333 .17971 L
.80667 .15555 L
.81 .13495 L
.81333 .11749 L
.81667 .10269 L
.82 .09013 L
.82333 .07945 L
.82667 .07032 L
.83 .06249 L
.83333 .05575 L
.83667 .04991 L
.84 .04482 L
.84333 .04038 L
.84667 .03648 L
.85 .03304 L
.85333 .03 L
.85667 .02729 L
.86 .02488 L
.86333 .02272 L
.86667 .02078 L
.87 .01904 L
.87333 .01747 L
.87667 .01605 L
.88 .01477 L
.88333 .0136 L
.88667 .01254 L
.89 .01158 L
.89333 .0107 L
.89667 .00989 L
.9 .00916 L
.90333 .00849 L
.90667 .00787 L
.91 .0073 L
.91333 .00678 L
.91667 .00631 L
.92 .00587 L
.92333 .00546 L
.92667 .00509 L
.93 .00475 L
.93333 .00443 L
.93667 .00414 L
.94 .00387 L
.94333 .00362 L
.94667 .00339 L
.95 .00317 L
.95333 .00297 L
.95667 .00279 L
.96 .00262 L
.96333 .00246 L
.96667 .00231 L
.97 .00217 L
.97333 .00204 L
.97667 .00193 L
.98 .00181 L
.98333 .00171 L
.98667 .00161 L
.99 .00152 L
.99333 .00144 L
.99667 .00136 L
1 .00129 L
1 .00137 L
.99667 .00145 L
.99333 .00153 L
.99 .00162 L
.98667 .00172 L
.98333 .00182 L
.98 .00193 L
.97667 .00205 L
.97333 .00218 L
.97 .00231 L
.96667 .00246 L
.96333 .00262 L
.96 .00279 L
.95667 .00297 L
.95333 .00317 L
.95 .00338 L
.94667 .00361 L
.94333 .00386 L
.94 .00413 L
.93667 .00442 L
.93333 .00474 L
.93 .00508 L
.92667 .00545 L
.92333 .00586 L
.92 .0063 L
.91667 .00677 L
.91333 .00729 L
.91 .00786 L
.90667 .00848 L
.90333 .00916 L
.9 .00989 L
.89667 .0107 L
.89333 .01159 L
.89 .01256 L
.88667 .01363 L
.88333 .01481 L
.88 .01611 L
.87667 .01755 L
.87333 .01914 L
.87 .0209 L
.86667 .02286 L
.86333 .02505 L
.86 .02749 L
.85667 .03023 L
.85333 .0333 L
.85 .03678 L
.84667 .04071 L
.84333 .04518 L
.84 .05028 L
.83667 .05613 L
.83333 .06286 L
.83 .07065 L
.82667 .0797 L
.82333 .09026 L
.82 .10264 L
.81667 .1172 L
.81333 .13436 L
.81 .15463 L
.80667 .17851 L
.80333 .20654 L
.8 .23908 L
.79667 .27622 L
.79333 .31742 L
.79 .36119 L
.78667 .40479 L
.78333 .44425 L
.78 .47508 L
.77667 .49348 L
.77333 .49766 L
.77 .48831 L
.76667 .46816 L
.76333 .44076 L
.76 .4095 L
.75667 .37707 L
.75333 .34528 L
.75 .31521 L
.74667 .28741 L
.74333 .26208 L
.74 .23919 L
.73667 .21862 L
.73333 .20016 L
.73 .18361 L
.72667 .16876 L
.72333 .15542 L
.72 .14342 L
.71667 .13259 L
.71333 .12279 L
.71 .11392 L
.70667 .10585 L
.70333 .0985 L
.7 .0918 L
.69667 .08566 L
.69333 .08003 L
.69 .07486 L
.68667 .07011 L
.68333 .06572 L
.68 .06167 L
.67667 .05792 L
.67333 .05445 L
.67 .05124 L
.66667 .04825 L
.66333 .04547 L
.66 .04288 L
.65667 .04047 L
.65333 .03823 L
.65 .03613 L
.64667 .03417 L
.64333 .03233 L
.64 .03062 L
.63667 .02901 L
.63333 .0275 L
.63 .02609 L
.62667 .02476 L
.62333 .02352 L
.62 .02235 L
.61667 .02124 L
.61333 .02021 L
.61 .01923 L
.60667 .01831 L
.60333 .01744 L
.6 .01663 L
.59667 .01585 L
.59333 .01512 L
.59 .01444 L
.58667 .01378 L
.58333 .01317 L
.58 .01259 L
.57667 .01203 L
.57333 .01151 L
.57 .01102 L
.56667 .01055 L
.56333 .0101 L
.56 .00968 L
.55667 .00928 L
.55333 .0089 L
.55 .00853 L
.54667 .00819 L
.54333 .00786 L
.54 .00755 L
.53667 .00725 L
.53333 .00697 L
.53 .0067 L
.52667 .00644 L
.52333 .0062 L
.52 .00596 L
.51667 .00574 L
.51333 .00553 L
.51 .00532 L
.50667 .00513 L
.50333 .00494 L
.5 .00477 L
.49667 .0046 L
.49333 .00443 L
.49 .00428 L
.48667 .00413 L
.48333 .00399 L
.48 .00385 L
.47667 .00372 L
.47333 .00359 L
.47 .00347 L
.46667 .00336 L
.46333 .00325 L
.46 .00314 L
.45667 .00304 L
.45333 .00294 L
.45 .00285 L
.44667 .00276 L
.44333 .00267 L
.44 .00259 L
.43667 .00251 L
.43333 .00243 L
.43 .00235 L
.42667 .00228 L
.42333 .00222 L
.42 .00215 L
.41667 .00209 L
.41333 .00203 L
.41 .00197 L
.40667 .00191 L
.40333 .00186 L
.4 .00181 L
.39667 .00176 L
.39333 .00171 L
.39 .00167 L
.38667 .00162 L
.38333 .00158 L
.38 .00154 L
.37667 .00151 L
.37333 .00147 L
.37 .00143 L
.36667 .0014 L
.36333 .00137 L
.36 .00134 L
.35667 .00131 L
.35333 .00129 L
.35 .00126 L
.34667 .00124 L
.34333 .00122 L
.34 .0012 L
.33667 .00118 L
.33333 .00116 L
.33 .00114 L
.32667 .00113 L
.32333 .00112 L
.32 .00111 L
.31667 .0011 L
.31333 .00109 L
.31 .00108 L
.30667 .00108 L
.30333 .00107 L
.3 .00107 L
.29667 .00107 L
.29333 .00106 L
.29 .00106 L
.28667 .00107 L
.28333 .00107 L
.28 .00107 L
.27667 .00108 L
.27333 .00108 L
.27 .00109 L
.26667 .00109 L
.26333 .0011 L
.26 .00111 L
.25667 .00112 L
.25333 .00112 L
.25 .00113 L
.24667 .00114 L
.24333 .00115 L
.24 .00116 L
.23667 .00118 L
.23333 .00119 L
.23 .0012 L
.22667 .00121 L
.22333 .00122 L
.22 .00123 L
.21667 .00124 L
.21333 .00126 L
.21 .00127 L
.20667 .00128 L
.20333 .00129 L
.2 .0013 L
.19667 .00131 L
.19333 .00132 L
.19 .00133 L
.18667 .00134 L
.18333 .00135 L
.18 .00136 L
.17667 .00137 L
.17333 .00138 L
.17 .00138 L
.16667 .00139 L
.16333 .00139 L
.16 .0014 L
.15667 .0014 L
.15333 .00141 L
.15 .00141 L
.14667 .00141 L
.14333 .00142 L
.14 .00142 L
.13667 .00142 L
.13333 .00142 L
.13 .00142 L
.12667 .00142 L
.12333 .00142 L
.12 .00142 L
.11667 .00141 L
.11333 .00141 L
.11 .00141 L
.10667 .0014 L
.10333 .0014 L
.1 .00139 L
.09667 .00139 L
.09333 .00138 L
.09 .00138 L
.08667 .00137 L
.08333 .00137 L
.08 .00136 L
.07667 .00135 L
.07333 .00135 L
.07 .00134 L
.06667 .00133 L
.06333 .00133 L
.06 .00132 L
.05667 .00131 L
.05333 .00131 L
.05 .0013 L
.04667 .00129 L
.04333 .00129 L
.04 .00128 L
.03667 .00127 L
.03333 .00127 L
.03 .00126 L
.02667 .00125 L
.02333 .00125 L
.02 .00124 L
.01667 .00124 L
.01333 .00123 L
.01 .00123 L
.00667 .00122 L
.00333 .00122 L
0 .00122 L
F
.2 g
0 .00114 m
.00333 .00115 L
.00667 .00115 L
.01 .00115 L
.01333 .00116 L
.01667 .00117 L
.02 .00117 L
.02333 .00118 L
.02667 .00118 L
.03 .00119 L
.03333 .0012 L
.03667 .00121 L
.04 .00121 L
.04333 .00122 L
.04667 .00123 L
.05 .00124 L
.05333 .00124 L
.05667 .00125 L
.06 .00126 L
.06333 .00127 L
.06667 .00127 L
.07 .00128 L
.07333 .00129 L
.07667 .00129 L
.08 .0013 L
.08333 .00131 L
.08667 .00131 L
.09 .00132 L
.09333 .00132 L
.09667 .00133 L
.1 .00133 L
.10333 .00133 L
.10667 .00134 L
.11 .00134 L
.11333 .00134 L
.11667 .00134 L
.12 .00134 L
.12333 .00134 L
.12667 .00134 L
.13 .00134 L
.13333 .00134 L
.13667 .00134 L
.14 .00134 L
.14333 .00134 L
.14667 .00133 L
.15 .00133 L
.15333 .00132 L
.15667 .00132 L
.16 .00131 L
.16333 .00131 L
.16667 .0013 L
.17 .00129 L
.17333 .00128 L
.17667 .00127 L
.18 .00126 L
.18333 .00125 L
.18667 .00124 L
.19 .00123 L
.19333 .00122 L
.19667 .00121 L
.2 .0012 L
.20333 .00119 L
.20667 .00118 L
.21 .00116 L
.21333 .00115 L
.21667 .00114 L
.22 .00113 L
.22333 .00111 L
.22667 .0011 L
.23 .00109 L
.23333 .00108 L
.23667 .00106 L
.24 .00105 L
.24333 .00104 L
.24667 .00103 L
.25 .00102 L
.25333 .00101 L
.25667 .001 L
.26 .00099 L
.26333 .00098 L
.26667 .00097 L
.27 .00097 L
.27333 .00096 L
.27667 .00096 L
.28 .00095 L
.28333 .00095 L
.28667 .00095 L
.29 .00094 L
.29333 .00094 L
.29667 .00095 L
.3 .00095 L
.30333 .00095 L
.30667 .00095 L
.31 .00096 L
.31333 .00097 L
.31667 .00097 L
.32 .00098 L
.32333 .00099 L
.32667 .001 L
.33 .00102 L
.33333 .00103 L
.33667 .00105 L
.34 .00106 L
.34333 .00108 L
.34667 .0011 L
.35 .00112 L
.35333 .00115 L
.35667 .00117 L
.36 .0012 L
.36333 .00122 L
.36667 .00125 L
.37 .00128 L
.37333 .00132 L
.37667 .00135 L
.38 .00139 L
.38333 .00143 L
.38667 .00147 L
.39 .00151 L
.39333 .00155 L
.39667 .0016 L
.4 .00165 L
.40333 .0017 L
.40667 .00175 L
.41 .0018 L
.41333 .00186 L
.41667 .00192 L
.42 .00198 L
.42333 .00204 L
.42667 .00211 L
.43 .00218 L
.43333 .00225 L
.43667 .00233 L
.44 .0024 L
.44333 .00249 L
.44667 .00257 L
.45 .00266 L
.45333 .00275 L
.45667 .00284 L
.46 .00294 L
.46333 .00304 L
.46667 .00315 L
.47 .00326 L
.47333 .00338 L
.47667 .0035 L
.48 .00362 L
.48333 .00376 L
.48667 .00389 L
.49 .00404 L
.49333 .00419 L
.49667 .00434 L
.5 .0045 L
.50333 .00467 L
.50667 .00485 L
.51 .00504 L
.51333 .00523 L
.51667 .00544 L
.52 .00565 L
.52333 .00588 L
.52667 .00611 L
.53 .00636 L
.53333 .00661 L
.53667 .00688 L
.54 .00717 L
.54333 .00747 L
.54667 .00778 L
.55 .00811 L
.55333 .00846 L
.55667 .00882 L
.56 .0092 L
.56333 .00961 L
.56667 .01003 L
.57 .01048 L
.57333 .01095 L
.57667 .01145 L
.58 .01197 L
.58333 .01253 L
.58667 .01311 L
.59 .01373 L
.59333 .01438 L
.59667 .01507 L
.6 .01581 L
.60333 .01658 L
.60667 .0174 L
.61 .01827 L
.61333 .01919 L
.61667 .02016 L
.62 .0212 L
.62333 .0223 L
.62667 .02347 L
.63 .02471 L
.63333 .02604 L
.63667 .02744 L
.64 .02894 L
.64333 .03054 L
.64667 .03225 L
.65 .03407 L
.65333 .03601 L
.65667 .03809 L
.66 .04032 L
.66333 .0427 L
.66667 .04525 L
.67 .048 L
.67333 .05094 L
.67667 .05411 L
.68 .05753 L
.68333 .06121 L
.68667 .06519 L
.69 .06949 L
.69333 .07415 L
.69667 .07921 L
.7 .08472 L
.70333 .09072 L
.70667 .09728 L
.71 .10446 L
.71333 .11234 L
.71667 .121 L
.72 .13057 L
.72333 .14114 L
.72667 .15285 L
.73 .16586 L
.73333 .18033 L
.73667 .19643 L
.74 .21434 L
.74333 .23422 L
.74667 .25618 L
.75 .28023 L
.75333 .30619 L
.75667 .33358 L
.76 .36146 L
.76333 .38823 L
.76667 .41158 L
.77 .42857 L
.77333 .43613 L
.77667 .43196 L
.78 .41546 L
.78333 .38825 L
.78667 .35364 L
.79 .31555 L
.79333 .27738 L
.79667 .24151 L
.8 .20921 L
.80333 .18093 L
.80667 .15659 L
.81 .13585 L
.81333 .11825 L
.81667 .10335 L
.82 .0907 L
.82333 .07994 L
.82667 .07075 L
.83 .06287 L
.83333 .05607 L
.83667 .05019 L
.84 .04507 L
.84333 .0406 L
.84667 .03667 L
.85 .03321 L
.85333 .03015 L
.85667 .02742 L
.86 .025 L
.86333 .02283 L
.86667 .02088 L
.87 .01913 L
.87333 .01755 L
.87667 .01612 L
.88 .01483 L
.88333 .01366 L
.88667 .01259 L
.89 .01162 L
.89333 .01074 L
.89667 .00993 L
.9 .00919 L
.90333 .00852 L
.90667 .0079 L
.91 .00733 L
.91333 .00681 L
.91667 .00633 L
.92 .00589 L
.92333 .00548 L
.92667 .00511 L
.93 .00476 L
.93333 .00445 L
.93667 .00415 L
.94 .00388 L
.94333 .00363 L
.94667 .0034 L
.95 .00318 L
.95333 .00298 L
.95667 .0028 L
.96 .00262 L
.96333 .00247 L
.96667 .00232 L
.97 .00218 L
.97333 .00205 L
.97667 .00193 L
.98 .00182 L
.98333 .00172 L
.98667 .00162 L
.99 .00153 L
.99333 .00144 L
.99667 .00137 L
1 .00129 L
1 .00137 L
.99667 .00145 L
.99333 .00153 L
.99 .00162 L
.98667 .00171 L
.98333 .00182 L
.98 .00193 L
.97667 .00204 L
.97333 .00217 L
.97 .00231 L
.96667 .00245 L
.96333 .00261 L
.96 .00278 L
.95667 .00296 L
.95333 .00316 L
.95 .00337 L
.94667 .0036 L
.94333 .00385 L
.94 .00412 L
.93667 .00441 L
.93333 .00473 L
.93 .00507 L
.92667 .00544 L
.92333 .00584 L
.92 .00628 L
.91667 .00675 L
.91333 .00727 L
.91 .00784 L
.90667 .00845 L
.90333 .00912 L
.9 .00986 L
.89667 .01067 L
.89333 .01155 L
.89 .01252 L
.88667 .01358 L
.88333 .01476 L
.88 .01605 L
.87667 .01748 L
.87333 .01906 L
.87 .02082 L
.86667 .02277 L
.86333 .02494 L
.86 .02737 L
.85667 .03009 L
.85333 .03315 L
.85 .03661 L
.84667 .04052 L
.84333 .04496 L
.84 .05003 L
.83667 .05585 L
.83333 .06254 L
.83 .07028 L
.82667 .07927 L
.82333 .08977 L
.82 .10207 L
.81667 .11654 L
.81333 .1336 L
.81 .15373 L
.80667 .17747 L
.80333 .20532 L
.8 .23766 L
.79667 .27457 L
.79333 .31552 L
.79 .35902 L
.78667 .40235 L
.78333 .44158 L
.78 .47224 L
.77667 .49055 L
.77333 .49473 L
.77 .48547 L
.76667 .46547 L
.76333 .43826 L
.76 .40721 L
.75667 .375 L
.75333 .34342 L
.75 .31354 L
.74667 .28592 L
.74333 .26075 L
.74 .23801 L
.73667 .21756 L
.73333 .19921 L
.73 .18276 L
.72667 .168 L
.72333 .15474 L
.72 .1428 L
.71667 .13203 L
.71333 .12229 L
.71 .11347 L
.70667 .10544 L
.70333 .09813 L
.7 .09146 L
.69667 .08535 L
.69333 .07975 L
.69 .07461 L
.68667 .06987 L
.68333 .06551 L
.68 .06147 L
.67667 .05774 L
.67333 .05429 L
.67 .05108 L
.66667 .04811 L
.66333 .04534 L
.66 .04276 L
.65667 .04036 L
.65333 .03812 L
.65 .03603 L
.64667 .03408 L
.64333 .03225 L
.64 .03054 L
.63667 .02894 L
.63333 .02743 L
.63 .02602 L
.62667 .0247 L
.62333 .02346 L
.62 .02229 L
.61667 .02119 L
.61333 .02016 L
.61 .01918 L
.60667 .01827 L
.60333 .0174 L
.6 .01659 L
.59667 .01582 L
.59333 .01509 L
.59 .0144 L
.58667 .01375 L
.58333 .01314 L
.58 .01256 L
.57667 .01201 L
.57333 .01148 L
.57 .01099 L
.56667 .01052 L
.56333 .01008 L
.56 .00966 L
.55667 .00925 L
.55333 .00887 L
.55 .00851 L
.54667 .00817 L
.54333 .00784 L
.54 .00753 L
.53667 .00723 L
.53333 .00695 L
.53 .00668 L
.52667 .00643 L
.52333 .00618 L
.52 .00595 L
.51667 .00573 L
.51333 .00551 L
.51 .00531 L
.50667 .00512 L
.50333 .00493 L
.5 .00475 L
.49667 .00458 L
.49333 .00442 L
.49 .00427 L
.48667 .00412 L
.48333 .00398 L
.48 .00384 L
.47667 .00371 L
.47333 .00358 L
.47 .00346 L
.46667 .00335 L
.46333 .00324 L
.46 .00313 L
.45667 .00303 L
.45333 .00293 L
.45 .00284 L
.44667 .00275 L
.44333 .00266 L
.44 .00258 L
.43667 .0025 L
.43333 .00242 L
.43 .00235 L
.42667 .00228 L
.42333 .00221 L
.42 .00214 L
.41667 .00208 L
.41333 .00202 L
.41 .00196 L
.40667 .00191 L
.40333 .00185 L
.4 .0018 L
.39667 .00175 L
.39333 .00171 L
.39 .00166 L
.38667 .00162 L
.38333 .00158 L
.38 .00154 L
.37667 .0015 L
.37333 .00146 L
.37 .00143 L
.36667 .00139 L
.36333 .00136 L
.36 .00133 L
.35667 .00131 L
.35333 .00128 L
.35 .00125 L
.34667 .00123 L
.34333 .00121 L
.34 .00119 L
.33667 .00117 L
.33333 .00115 L
.33 .00114 L
.32667 .00112 L
.32333 .00111 L
.32 .0011 L
.31667 .00109 L
.31333 .00108 L
.31 .00108 L
.30667 .00107 L
.30333 .00107 L
.3 .00106 L
.29667 .00106 L
.29333 .00106 L
.29 .00106 L
.28667 .00106 L
.28333 .00106 L
.28 .00107 L
.27667 .00107 L
.27333 .00107 L
.27 .00108 L
.26667 .00109 L
.26333 .00109 L
.26 .0011 L
.25667 .00111 L
.25333 .00112 L
.25 .00113 L
.24667 .00114 L
.24333 .00115 L
.24 .00116 L
.23667 .00117 L
.23333 .00118 L
.23 .00119 L
.22667 .0012 L
.22333 .00122 L
.22 .00123 L
.21667 .00124 L
.21333 .00125 L
.21 .00126 L
.20667 .00127 L
.20333 .00129 L
.2 .0013 L
.19667 .00131 L
.19333 .00132 L
.19 .00133 L
.18667 .00134 L
.18333 .00135 L
.18 .00136 L
.17667 .00136 L
.17333 .00137 L
.17 .00138 L
.16667 .00138 L
.16333 .00139 L
.16 .0014 L
.15667 .0014 L
.15333 .0014 L
.15 .00141 L
.14667 .00141 L
.14333 .00141 L
.14 .00141 L
.13667 .00142 L
.13333 .00142 L
.13 .00142 L
.12667 .00141 L
.12333 .00141 L
.12 .00141 L
.11667 .00141 L
.11333 .00141 L
.11 .0014 L
.10667 .0014 L
.10333 .0014 L
.1 .00139 L
.09667 .00139 L
.09333 .00138 L
.09 .00138 L
.08667 .00137 L
.08333 .00136 L
.08 .00136 L
.07667 .00135 L
.07333 .00134 L
.07 .00134 L
.06667 .00133 L
.06333 .00132 L
.06 .00132 L
.05667 .00131 L
.05333 .0013 L
.05 .0013 L
.04667 .00129 L
.04333 .00128 L
.04 .00128 L
.03667 .00127 L
.03333 .00126 L
.03 .00126 L
.02667 .00125 L
.02333 .00124 L
.02 .00124 L
.01667 .00123 L
.01333 .00123 L
.01 .00122 L
.00667 .00122 L
.00333 .00122 L
0 .00121 L
F
.18 g
0 .00115 m
.00333 .00115 L
.00667 .00115 L
.01 .00116 L
.01333 .00116 L
.01667 .00117 L
.02 .00117 L
.02333 .00118 L
.02667 .00119 L
.03 .00119 L
.03333 .0012 L
.03667 .00121 L
.04 .00122 L
.04333 .00122 L
.04667 .00123 L
.05 .00124 L
.05333 .00125 L
.05667 .00125 L
.06 .00126 L
.06333 .00127 L
.06667 .00128 L
.07 .00128 L
.07333 .00129 L
.07667 .0013 L
.08 .0013 L
.08333 .00131 L
.08667 .00131 L
.09 .00132 L
.09333 .00132 L
.09667 .00133 L
.1 .00133 L
.10333 .00134 L
.10667 .00134 L
.11 .00134 L
.11333 .00135 L
.11667 .00135 L
.12 .00135 L
.12333 .00135 L
.12667 .00135 L
.13 .00135 L
.13333 .00135 L
.13667 .00134 L
.14 .00134 L
.14333 .00134 L
.14667 .00134 L
.15 .00133 L
.15333 .00133 L
.15667 .00132 L
.16 .00132 L
.16333 .00131 L
.16667 .0013 L
.17 .00129 L
.17333 .00129 L
.17667 .00128 L
.18 .00127 L
.18333 .00126 L
.18667 .00125 L
.19 .00124 L
.19333 .00123 L
.19667 .00122 L
.2 .00121 L
.20333 .00119 L
.20667 .00118 L
.21 .00117 L
.21333 .00116 L
.21667 .00114 L
.22 .00113 L
.22333 .00112 L
.22667 .00111 L
.23 .00109 L
.23333 .00108 L
.23667 .00107 L
.24 .00106 L
.24333 .00105 L
.24667 .00103 L
.25 .00102 L
.25333 .00101 L
.25667 .001 L
.26 .001 L
.26333 .00099 L
.26667 .00098 L
.27 .00097 L
.27333 .00097 L
.27667 .00096 L
.28 .00096 L
.28333 .00095 L
.28667 .00095 L
.29 .00095 L
.29333 .00095 L
.29667 .00095 L
.3 .00095 L
.30333 .00096 L
.30667 .00096 L
.31 .00097 L
.31333 .00097 L
.31667 .00098 L
.32 .00099 L
.32333 .001 L
.32667 .00101 L
.33 .00102 L
.33333 .00104 L
.33667 .00105 L
.34 .00107 L
.34333 .00109 L
.34667 .00111 L
.35 .00113 L
.35333 .00115 L
.35667 .00118 L
.36 .0012 L
.36333 .00123 L
.36667 .00126 L
.37 .00129 L
.37333 .00132 L
.37667 .00136 L
.38 .00139 L
.38333 .00143 L
.38667 .00147 L
.39 .00152 L
.39333 .00156 L
.39667 .00161 L
.4 .00165 L
.40333 .0017 L
.40667 .00176 L
.41 .00181 L
.41333 .00187 L
.41667 .00193 L
.42 .00199 L
.42333 .00205 L
.42667 .00212 L
.43 .00219 L
.43333 .00226 L
.43667 .00233 L
.44 .00241 L
.44333 .00249 L
.44667 .00258 L
.45 .00267 L
.45333 .00276 L
.45667 .00285 L
.46 .00295 L
.46333 .00305 L
.46667 .00316 L
.47 .00327 L
.47333 .00339 L
.47667 .00351 L
.48 .00364 L
.48333 .00377 L
.48667 .0039 L
.49 .00405 L
.49333 .0042 L
.49667 .00435 L
.5 .00452 L
.50333 .00469 L
.50667 .00487 L
.51 .00505 L
.51333 .00525 L
.51667 .00545 L
.52 .00567 L
.52333 .00589 L
.52667 .00613 L
.53 .00637 L
.53333 .00663 L
.53667 .0069 L
.54 .00719 L
.54333 .00749 L
.54667 .0078 L
.55 .00813 L
.55333 .00848 L
.55667 .00884 L
.56 .00923 L
.56333 .00963 L
.56667 .01006 L
.57 .0105 L
.57333 .01098 L
.57667 .01148 L
.58 .012 L
.58333 .01256 L
.58667 .01314 L
.59 .01376 L
.59333 .01442 L
.59667 .01511 L
.6 .01584 L
.60333 .01662 L
.60667 .01744 L
.61 .01831 L
.61333 .01924 L
.61667 .02022 L
.62 .02125 L
.62333 .02236 L
.62667 .02353 L
.63 .02478 L
.63333 .02611 L
.63667 .02752 L
.64 .02902 L
.64333 .03063 L
.64667 .03234 L
.65 .03417 L
.65333 .03612 L
.65667 .0382 L
.66 .04044 L
.66333 .04283 L
.66667 .0454 L
.67 .04815 L
.67333 .05111 L
.67667 .05429 L
.68 .05772 L
.68333 .06142 L
.68667 .06542 L
.69 .06974 L
.69333 .07443 L
.69667 .07952 L
.7 .08506 L
.70333 .09109 L
.70667 .09769 L
.71 .10491 L
.71333 .11283 L
.71667 .12156 L
.72 .13118 L
.72333 .14182 L
.72667 .15361 L
.73 .16671 L
.73333 .18127 L
.73667 .19748 L
.74 .21552 L
.74333 .23554 L
.74667 .25766 L
.75 .28189 L
.75333 .30805 L
.75667 .33565 L
.76 .36374 L
.76333 .39073 L
.76667 .41427 L
.77 .43141 L
.77333 .43906 L
.77667 .43489 L
.78 .4183 L
.78333 .39092 L
.78667 .35608 L
.79 .31772 L
.79333 .27929 L
.79667 .24316 L
.8 .21063 L
.80333 .18215 L
.80667 .15763 L
.81 .13674 L
.81333 .11902 L
.81667 .10401 L
.82 .09127 L
.82333 .08043 L
.82667 .07117 L
.83 .06324 L
.83333 .0564 L
.83667 .05047 L
.84 .04532 L
.84333 .04082 L
.84667 .03686 L
.85 .03338 L
.85333 .0303 L
.85667 .02756 L
.86 .02511 L
.86333 .02293 L
.86667 .02097 L
.87 .01921 L
.87333 .01762 L
.87667 .01619 L
.88 .01489 L
.88333 .01371 L
.88667 .01264 L
.89 .01167 L
.89333 .01078 L
.89667 .00997 L
.9 .00923 L
.90333 .00855 L
.90667 .00792 L
.91 .00735 L
.91333 .00683 L
.91667 .00635 L
.92 .00591 L
.92333 .0055 L
.92667 .00512 L
.93 .00478 L
.93333 .00446 L
.93667 .00416 L
.94 .00389 L
.94333 .00364 L
.94667 .00341 L
.95 .00319 L
.95333 .00299 L
.95667 .0028 L
.96 .00263 L
.96333 .00247 L
.96667 .00232 L
.97 .00219 L
.97333 .00206 L
.97667 .00194 L
.98 .00183 L
.98333 .00172 L
.98667 .00162 L
.99 .00153 L
.99333 .00145 L
.99667 .00137 L
1 .0013 L
1 .00136 L
.99667 .00144 L
.99333 .00152 L
.99 .00161 L
.98667 .00171 L
.98333 .00181 L
.98 .00192 L
.97667 .00204 L
.97333 .00216 L
.97 .0023 L
.96667 .00245 L
.96333 .0026 L
.96 .00277 L
.95667 .00295 L
.95333 .00315 L
.95 .00336 L
.94667 .00359 L
.94333 .00384 L
.94 .00411 L
.93667 .0044 L
.93333 .00471 L
.93 .00505 L
.92667 .00542 L
.92333 .00582 L
.92 .00626 L
.91667 .00673 L
.91333 .00725 L
.91 .00781 L
.90667 .00842 L
.90333 .00909 L
.9 .00983 L
.89667 .01063 L
.89333 .01151 L
.89 .01247 L
.88667 .01353 L
.88333 .0147 L
.88 .01599 L
.87667 .01741 L
.87333 .01899 L
.87 .02073 L
.86667 .02267 L
.86333 .02483 L
.86 .02725 L
.85667 .02996 L
.85333 .033 L
.85 .03644 L
.84667 .04032 L
.84333 .04474 L
.84 .04979 L
.83667 .05556 L
.83333 .06222 L
.83 .06991 L
.82667 .07885 L
.82333 .08928 L
.82 .1015 L
.81667 .11588 L
.81333 .13283 L
.81 .15284 L
.80667 .17643 L
.80333 .2041 L
.8 .23624 L
.79667 .27292 L
.79333 .31361 L
.79 .35685 L
.78667 .39992 L
.78333 .43892 L
.78 .4694 L
.77667 .48762 L
.77333 .4918 L
.77 .48262 L
.76667 .46277 L
.76333 .43575 L
.76 .40493 L
.75667 .37293 L
.75333 .34155 L
.75 .31188 L
.74667 .28444 L
.74333 .25943 L
.74 .23683 L
.73667 .2165 L
.73333 .19827 L
.73 .18192 L
.72667 .16725 L
.72333 .15406 L
.72 .14219 L
.71667 .13148 L
.71333 .1218 L
.71 .11301 L
.70667 .10503 L
.70333 .09776 L
.7 .09112 L
.69667 .08504 L
.69333 .07947 L
.69 .07435 L
.68667 .06964 L
.68333 .06529 L
.68 .06128 L
.67667 .05756 L
.67333 .05412 L
.67 .05093 L
.66667 .04796 L
.66333 .04521 L
.66 .04264 L
.65667 .04025 L
.65333 .03801 L
.65 .03593 L
.64667 .03398 L
.64333 .03216 L
.64 .03046 L
.63667 .02886 L
.63333 .02736 L
.63 .02596 L
.62667 .02464 L
.62333 .0234 L
.62 .02224 L
.61667 .02114 L
.61333 .02011 L
.61 .01914 L
.60667 .01822 L
.60333 .01736 L
.6 .01655 L
.59667 .01578 L
.59333 .01505 L
.59 .01437 L
.58667 .01372 L
.58333 .01311 L
.58 .01253 L
.57667 .01198 L
.57333 .01146 L
.57 .01096 L
.56667 .0105 L
.56333 .01005 L
.56 .00963 L
.55667 .00923 L
.55333 .00885 L
.55 .00849 L
.54667 .00815 L
.54333 .00782 L
.54 .00751 L
.53667 .00722 L
.53333 .00693 L
.53 .00667 L
.52667 .00641 L
.52333 .00617 L
.52 .00593 L
.51667 .00571 L
.51333 .0055 L
.51 .0053 L
.50667 .0051 L
.50333 .00492 L
.5 .00474 L
.49667 .00457 L
.49333 .00441 L
.49 .00426 L
.48667 .00411 L
.48333 .00396 L
.48 .00383 L
.47667 .0037 L
.47333 .00357 L
.47 .00345 L
.46667 .00334 L
.46333 .00323 L
.46 .00312 L
.45667 .00302 L
.45333 .00292 L
.45 .00283 L
.44667 .00274 L
.44333 .00265 L
.44 .00257 L
.43667 .00249 L
.43333 .00241 L
.43 .00234 L
.42667 .00227 L
.42333 .0022 L
.42 .00213 L
.41667 .00207 L
.41333 .00201 L
.41 .00195 L
.40667 .0019 L
.40333 .00184 L
.4 .00179 L
.39667 .00174 L
.39333 .0017 L
.39 .00165 L
.38667 .00161 L
.38333 .00157 L
.38 .00153 L
.37667 .00149 L
.37333 .00145 L
.37 .00142 L
.36667 .00139 L
.36333 .00136 L
.36 .00133 L
.35667 .0013 L
.35333 .00127 L
.35 .00125 L
.34667 .00123 L
.34333 .0012 L
.34 .00118 L
.33667 .00116 L
.33333 .00115 L
.33 .00113 L
.32667 .00112 L
.32333 .00111 L
.32 .00109 L
.31667 .00108 L
.31333 .00108 L
.31 .00107 L
.30667 .00106 L
.30333 .00106 L
.3 .00106 L
.29667 .00105 L
.29333 .00105 L
.29 .00105 L
.28667 .00105 L
.28333 .00106 L
.28 .00106 L
.27667 .00106 L
.27333 .00107 L
.27 .00107 L
.26667 .00108 L
.26333 .00109 L
.26 .0011 L
.25667 .0011 L
.25333 .00111 L
.25 .00112 L
.24667 .00113 L
.24333 .00114 L
.24 .00115 L
.23667 .00117 L
.23333 .00118 L
.23 .00119 L
.22667 .0012 L
.22333 .00121 L
.22 .00122 L
.21667 .00123 L
.21333 .00125 L
.21 .00126 L
.20667 .00127 L
.20333 .00128 L
.2 .00129 L
.19667 .0013 L
.19333 .00131 L
.19 .00132 L
.18667 .00133 L
.18333 .00134 L
.18 .00135 L
.17667 .00136 L
.17333 .00137 L
.17 .00137 L
.16667 .00138 L
.16333 .00139 L
.16 .00139 L
.15667 .0014 L
.15333 .0014 L
.15 .0014 L
.14667 .00141 L
.14333 .00141 L
.14 .00141 L
.13667 .00141 L
.13333 .00141 L
.13 .00141 L
.12667 .00141 L
.12333 .00141 L
.12 .00141 L
.11667 .00141 L
.11333 .0014 L
.11 .0014 L
.10667 .0014 L
.10333 .00139 L
.1 .00139 L
.09667 .00138 L
.09333 .00138 L
.09 .00137 L
.08667 .00137 L
.08333 .00136 L
.08 .00135 L
.07667 .00135 L
.07333 .00134 L
.07 .00134 L
.06667 .00133 L
.06333 .00132 L
.06 .00131 L
.05667 .00131 L
.05333 .0013 L
.05 .00129 L
.04667 .00129 L
.04333 .00128 L
.04 .00127 L
.03667 .00127 L
.03333 .00126 L
.03 .00125 L
.02667 .00125 L
.02333 .00124 L
.02 .00124 L
.01667 .00123 L
.01333 .00123 L
.01 .00122 L
.00667 .00122 L
.00333 .00121 L
0 .00121 L
F
.16 g
0 .00115 m
.00333 .00115 L
.00667 .00116 L
.01 .00116 L
.01333 .00117 L
.01667 .00117 L
.02 .00118 L
.02333 .00118 L
.02667 .00119 L
.03 .0012 L
.03333 .0012 L
.03667 .00121 L
.04 .00122 L
.04333 .00123 L
.04667 .00123 L
.05 .00124 L
.05333 .00125 L
.05667 .00126 L
.06 .00126 L
.06333 .00127 L
.06667 .00128 L
.07 .00129 L
.07333 .00129 L
.07667 .0013 L
.08 .00131 L
.08333 .00131 L
.08667 .00132 L
.09 .00132 L
.09333 .00133 L
.09667 .00133 L
.1 .00134 L
.10333 .00134 L
.10667 .00134 L
.11 .00135 L
.11333 .00135 L
.11667 .00135 L
.12 .00135 L
.12333 .00135 L
.12667 .00135 L
.13 .00135 L
.13333 .00135 L
.13667 .00135 L
.14 .00135 L
.14333 .00134 L
.14667 .00134 L
.15 .00134 L
.15333 .00133 L
.15667 .00133 L
.16 .00132 L
.16333 .00131 L
.16667 .00131 L
.17 .0013 L
.17333 .00129 L
.17667 .00128 L
.18 .00127 L
.18333 .00126 L
.18667 .00125 L
.19 .00124 L
.19333 .00123 L
.19667 .00122 L
.2 .00121 L
.20333 .0012 L
.20667 .00119 L
.21 .00117 L
.21333 .00116 L
.21667 .00115 L
.22 .00114 L
.22333 .00112 L
.22667 .00111 L
.23 .0011 L
.23333 .00109 L
.23667 .00107 L
.24 .00106 L
.24333 .00105 L
.24667 .00104 L
.25 .00103 L
.25333 .00102 L
.25667 .00101 L
.26 .001 L
.26333 .00099 L
.26667 .00099 L
.27 .00098 L
.27333 .00097 L
.27667 .00097 L
.28 .00096 L
.28333 .00096 L
.28667 .00096 L
.29 .00096 L
.29333 .00096 L
.29667 .00096 L
.3 .00096 L
.30333 .00096 L
.30667 .00097 L
.31 .00097 L
.31333 .00098 L
.31667 .00099 L
.32 .00099 L
.32333 .00101 L
.32667 .00102 L
.33 .00103 L
.33333 .00104 L
.33667 .00106 L
.34 .00108 L
.34333 .0011 L
.34667 .00112 L
.35 .00114 L
.35333 .00116 L
.35667 .00118 L
.36 .00121 L
.36333 .00124 L
.36667 .00127 L
.37 .0013 L
.37333 .00133 L
.37667 .00137 L
.38 .0014 L
.38333 .00144 L
.38667 .00148 L
.39 .00152 L
.39333 .00157 L
.39667 .00161 L
.4 .00166 L
.40333 .00171 L
.40667 .00176 L
.41 .00182 L
.41333 .00188 L
.41667 .00193 L
.42 .002 L
.42333 .00206 L
.42667 .00213 L
.43 .0022 L
.43333 .00227 L
.43667 .00234 L
.44 .00242 L
.44333 .0025 L
.44667 .00259 L
.45 .00267 L
.45333 .00277 L
.45667 .00286 L
.46 .00296 L
.46333 .00306 L
.46667 .00317 L
.47 .00328 L
.47333 .0034 L
.47667 .00352 L
.48 .00365 L
.48333 .00378 L
.48667 .00392 L
.49 .00406 L
.49333 .00421 L
.49667 .00437 L
.5 .00453 L
.50333 .0047 L
.50667 .00488 L
.51 .00507 L
.51333 .00526 L
.51667 .00547 L
.52 .00568 L
.52333 .00591 L
.52667 .00614 L
.53 .00639 L
.53333 .00665 L
.53667 .00692 L
.54 .0072 L
.54333 .0075 L
.54667 .00782 L
.55 .00815 L
.55333 .0085 L
.55667 .00886 L
.56 .00925 L
.56333 .00965 L
.56667 .01008 L
.57 .01053 L
.57333 .011 L
.57667 .0115 L
.58 .01203 L
.58333 .01259 L
.58667 .01318 L
.59 .0138 L
.59333 .01445 L
.59667 .01515 L
.6 .01588 L
.60333 .01666 L
.60667 .01749 L
.61 .01836 L
.61333 .01928 L
.61667 .02027 L
.62 .02131 L
.62333 .02242 L
.62667 .02359 L
.63 .02484 L
.63333 .02618 L
.63667 .02759 L
.64 .0291 L
.64333 .03071 L
.64667 .03243 L
.65 .03426 L
.65333 .03622 L
.65667 .03832 L
.66 .04056 L
.66333 .04296 L
.66667 .04554 L
.67 .0483 L
.67333 .05128 L
.67667 .05448 L
.68 .05792 L
.68333 .06164 L
.68667 .06565 L
.69 .07 L
.69333 .07471 L
.69667 .07983 L
.7 .08539 L
.70333 .09146 L
.70667 .09809 L
.71 .10536 L
.71333 .11333 L
.71667 .12211 L
.72 .13179 L
.72333 .1425 L
.72667 .15437 L
.73 .16755 L
.73333 .18222 L
.73667 .19854 L
.74 .21671 L
.74333 .23687 L
.74667 .25915 L
.75 .28356 L
.75333 .30991 L
.75667 .33772 L
.76 .36603 L
.76333 .39323 L
.76667 .41697 L
.77 .43426 L
.77333 .44199 L
.77667 .43782 L
.78 .42114 L
.78333 .39359 L
.78667 .35852 L
.79 .31989 L
.79333 .28119 L
.79667 .24482 L
.8 .21206 L
.80333 .18337 L
.80667 .15868 L
.81 .13764 L
.81333 .11979 L
.81667 .10467 L
.82 .09184 L
.82333 .08092 L
.82667 .0716 L
.83 .06361 L
.83333 .05672 L
.83667 .05076 L
.84 .04557 L
.84333 .04104 L
.84667 .03706 L
.85 .03355 L
.85333 .03045 L
.85667 .02769 L
.86 .02523 L
.86333 .02304 L
.86667 .02107 L
.87 .0193 L
.87333 .0177 L
.87667 .01626 L
.88 .01495 L
.88333 .01377 L
.88667 .01269 L
.89 .01171 L
.89333 .01082 L
.89667 .01 L
.9 .00926 L
.90333 .00858 L
.90667 .00795 L
.91 .00738 L
.91333 .00685 L
.91667 .00637 L
.92 .00593 L
.92333 .00552 L
.92667 .00514 L
.93 .00479 L
.93333 .00447 L
.93667 .00418 L
.94 .0039 L
.94333 .00365 L
.94667 .00342 L
.95 .0032 L
.95333 .003 L
.95667 .00281 L
.96 .00264 L
.96333 .00248 L
.96667 .00233 L
.97 .00219 L
.97333 .00206 L
.97667 .00194 L
.98 .00183 L
.98333 .00173 L
.98667 .00163 L
.99 .00154 L
.99333 .00145 L
.99667 .00137 L
1 .0013 L
1 .00136 L
.99667 .00144 L
.99333 .00152 L
.99 .00161 L
.98667 .0017 L
.98333 .00181 L
.98 .00191 L
.97667 .00203 L
.97333 .00216 L
.97 .00229 L
.96667 .00244 L
.96333 .0026 L
.96 .00276 L
.95667 .00295 L
.95333 .00314 L
.95 .00335 L
.94667 .00358 L
.94333 .00383 L
.94 .0041 L
.93667 .00438 L
.93333 .0047 L
.93 .00504 L
.92667 .0054 L
.92333 .0058 L
.92 .00624 L
.91667 .00671 L
.91333 .00722 L
.91 .00779 L
.90667 .0084 L
.90333 .00906 L
.9 .00979 L
.89667 .01059 L
.89333 .01147 L
.89 .01243 L
.88667 .01348 L
.88333 .01465 L
.88 .01593 L
.87667 .01734 L
.87333 .01891 L
.87 .02065 L
.86667 .02258 L
.86333 .02473 L
.86 .02713 L
.85667 .02982 L
.85333 .03285 L
.85 .03627 L
.84667 .04013 L
.84333 .04452 L
.84 .04954 L
.83667 .05528 L
.83333 .06189 L
.83 .06954 L
.82667 .07842 L
.82333 .08879 L
.82 .10093 L
.81667 .11522 L
.81333 .13206 L
.81 .15194 L
.80667 .17538 L
.80333 .20288 L
.8 .23482 L
.79667 .27126 L
.79333 .3117 L
.79 .35467 L
.78667 .39748 L
.78333 .43625 L
.78 .46656 L
.77667 .48469 L
.77333 .48887 L
.77 .47978 L
.76667 .46008 L
.76333 .43325 L
.76 .40264 L
.75667 .37086 L
.75333 .33969 L
.75 .31021 L
.74667 .28295 L
.74333 .2581 L
.74 .23564 L
.73667 .21545 L
.73333 .19732 L
.73 .18107 L
.72667 .16649 L
.72333 .15338 L
.72 .14158 L
.71667 .13093 L
.71333 .1213 L
.71 .11256 L
.70667 .10462 L
.70333 .09739 L
.7 .09078 L
.69667 .08474 L
.69333 .07919 L
.69 .0741 L
.68667 .0694 L
.68333 .06508 L
.68 .06108 L
.67667 .05738 L
.67333 .05395 L
.67 .05077 L
.66667 .04782 L
.66333 .04507 L
.66 .04252 L
.65667 .04013 L
.65333 .03791 L
.65 .03583 L
.64667 .03389 L
.64333 .03208 L
.64 .03038 L
.63667 .02879 L
.63333 .02729 L
.63 .02589 L
.62667 .02458 L
.62333 .02334 L
.62 .02218 L
.61667 .02109 L
.61333 .02006 L
.61 .01909 L
.60667 .01818 L
.60333 .01732 L
.6 .01651 L
.59667 .01574 L
.59333 .01502 L
.59 .01433 L
.58667 .01369 L
.58333 .01308 L
.58 .0125 L
.57667 .01195 L
.57333 .01143 L
.57 .01094 L
.56667 .01047 L
.56333 .01003 L
.56 .00961 L
.55667 .00921 L
.55333 .00883 L
.55 .00847 L
.54667 .00813 L
.54333 .0078 L
.54 .00749 L
.53667 .0072 L
.53333 .00692 L
.53 .00665 L
.52667 .00639 L
.52333 .00615 L
.52 .00592 L
.51667 .0057 L
.51333 .00549 L
.51 .00528 L
.50667 .00509 L
.50333 .00491 L
.5 .00473 L
.49667 .00456 L
.49333 .0044 L
.49 .00424 L
.48667 .0041 L
.48333 .00395 L
.48 .00382 L
.47667 .00369 L
.47333 .00356 L
.47 .00344 L
.46667 .00333 L
.46333 .00322 L
.46 .00311 L
.45667 .00301 L
.45333 .00291 L
.45 .00282 L
.44667 .00273 L
.44333 .00264 L
.44 .00256 L
.43667 .00248 L
.43333 .0024 L
.43 .00233 L
.42667 .00226 L
.42333 .00219 L
.42 .00213 L
.41667 .00206 L
.41333 .002 L
.41 .00195 L
.40667 .00189 L
.40333 .00184 L
.4 .00179 L
.39667 .00174 L
.39333 .00169 L
.39 .00164 L
.38667 .0016 L
.38333 .00156 L
.38 .00152 L
.37667 .00148 L
.37333 .00145 L
.37 .00141 L
.36667 .00138 L
.36333 .00135 L
.36 .00132 L
.35667 .00129 L
.35333 .00127 L
.35 .00124 L
.34667 .00122 L
.34333 .0012 L
.34 .00118 L
.33667 .00116 L
.33333 .00114 L
.33 .00113 L
.32667 .00111 L
.32333 .0011 L
.32 .00109 L
.31667 .00108 L
.31333 .00107 L
.31 .00106 L
.30667 .00106 L
.30333 .00105 L
.3 .00105 L
.29667 .00105 L
.29333 .00105 L
.29 .00105 L
.28667 .00105 L
.28333 .00105 L
.28 .00105 L
.27667 .00106 L
.27333 .00106 L
.27 .00107 L
.26667 .00108 L
.26333 .00108 L
.26 .00109 L
.25667 .0011 L
.25333 .00111 L
.25 .00112 L
.24667 .00113 L
.24333 .00114 L
.24 .00115 L
.23667 .00116 L
.23333 .00117 L
.23 .00118 L
.22667 .00119 L
.22333 .00121 L
.22 .00122 L
.21667 .00123 L
.21333 .00124 L
.21 .00125 L
.20667 .00126 L
.20333 .00128 L
.2 .00129 L
.19667 .0013 L
.19333 .00131 L
.19 .00132 L
.18667 .00133 L
.18333 .00134 L
.18 .00135 L
.17667 .00135 L
.17333 .00136 L
.17 .00137 L
.16667 .00138 L
.16333 .00138 L
.16 .00139 L
.15667 .00139 L
.15333 .0014 L
.15 .0014 L
.14667 .0014 L
.14333 .00141 L
.14 .00141 L
.13667 .00141 L
.13333 .00141 L
.13 .00141 L
.12667 .00141 L
.12333 .00141 L
.12 .00141 L
.11667 .0014 L
.11333 .0014 L
.11 .0014 L
.10667 .00139 L
.10333 .00139 L
.1 .00138 L
.09667 .00138 L
.09333 .00138 L
.09 .00137 L
.08667 .00136 L
.08333 .00136 L
.08 .00135 L
.07667 .00135 L
.07333 .00134 L
.07 .00133 L
.06667 .00133 L
.06333 .00132 L
.06 .00131 L
.05667 .0013 L
.05333 .0013 L
.05 .00129 L
.04667 .00128 L
.04333 .00128 L
.04 .00127 L
.03667 .00126 L
.03333 .00126 L
.03 .00125 L
.02667 .00124 L
.02333 .00124 L
.02 .00123 L
.01667 .00123 L
.01333 .00122 L
.01 .00122 L
.00667 .00121 L
.00333 .00121 L
0 .00121 L
F
.14 g
0 .00115 m
.00333 .00116 L
.00667 .00116 L
.01 .00116 L
.01333 .00117 L
.01667 .00118 L
.02 .00118 L
.02333 .00119 L
.02667 .00119 L
.03 .0012 L
.03333 .00121 L
.03667 .00122 L
.04 .00122 L
.04333 .00123 L
.04667 .00124 L
.05 .00124 L
.05333 .00125 L
.05667 .00126 L
.06 .00127 L
.06333 .00127 L
.06667 .00128 L
.07 .00129 L
.07333 .0013 L
.07667 .0013 L
.08 .00131 L
.08333 .00131 L
.08667 .00132 L
.09 .00133 L
.09333 .00133 L
.09667 .00134 L
.1 .00134 L
.10333 .00134 L
.10667 .00135 L
.11 .00135 L
.11333 .00135 L
.11667 .00135 L
.12 .00135 L
.12333 .00136 L
.12667 .00136 L
.13 .00135 L
.13333 .00135 L
.13667 .00135 L
.14 .00135 L
.14333 .00135 L
.14667 .00134 L
.15 .00134 L
.15333 .00134 L
.15667 .00133 L
.16 .00132 L
.16333 .00132 L
.16667 .00131 L
.17 .0013 L
.17333 .0013 L
.17667 .00129 L
.18 .00128 L
.18333 .00127 L
.18667 .00126 L
.19 .00125 L
.19333 .00124 L
.19667 .00123 L
.2 .00122 L
.20333 .0012 L
.20667 .00119 L
.21 .00118 L
.21333 .00117 L
.21667 .00115 L
.22 .00114 L
.22333 .00113 L
.22667 .00112 L
.23 .0011 L
.23333 .00109 L
.23667 .00108 L
.24 .00107 L
.24333 .00106 L
.24667 .00105 L
.25 .00104 L
.25333 .00103 L
.25667 .00102 L
.26 .00101 L
.26333 .001 L
.26667 .00099 L
.27 .00098 L
.27333 .00098 L
.27667 .00097 L
.28 .00097 L
.28333 .00097 L
.28667 .00096 L
.29 .00096 L
.29333 .00096 L
.29667 .00096 L
.3 .00096 L
.30333 .00097 L
.30667 .00097 L
.31 .00098 L
.31333 .00098 L
.31667 .00099 L
.32 .001 L
.32333 .00101 L
.32667 .00102 L
.33 .00104 L
.33333 .00105 L
.33667 .00107 L
.34 .00108 L
.34333 .0011 L
.34667 .00112 L
.35 .00114 L
.35333 .00117 L
.35667 .00119 L
.36 .00122 L
.36333 .00124 L
.36667 .00127 L
.37 .00131 L
.37333 .00134 L
.37667 .00137 L
.38 .00141 L
.38333 .00145 L
.38667 .00149 L
.39 .00153 L
.39333 .00157 L
.39667 .00162 L
.4 .00167 L
.40333 .00172 L
.40667 .00177 L
.41 .00183 L
.41333 .00188 L
.41667 .00194 L
.42 .002 L
.42333 .00207 L
.42667 .00214 L
.43 .0022 L
.43333 .00228 L
.43667 .00235 L
.44 .00243 L
.44333 .00251 L
.44667 .0026 L
.45 .00268 L
.45333 .00278 L
.45667 .00287 L
.46 .00297 L
.46333 .00307 L
.46667 .00318 L
.47 .00329 L
.47333 .00341 L
.47667 .00353 L
.48 .00366 L
.48333 .00379 L
.48667 .00393 L
.49 .00407 L
.49333 .00422 L
.49667 .00438 L
.5 .00454 L
.50333 .00471 L
.50667 .00489 L
.51 .00508 L
.51333 .00528 L
.51667 .00548 L
.52 .0057 L
.52333 .00592 L
.52667 .00616 L
.53 .00641 L
.53333 .00666 L
.53667 .00694 L
.54 .00722 L
.54333 .00752 L
.54667 .00784 L
.55 .00817 L
.55333 .00852 L
.55667 .00889 L
.56 .00927 L
.56333 .00968 L
.56667 .0101 L
.57 .01056 L
.57333 .01103 L
.57667 .01153 L
.58 .01206 L
.58333 .01262 L
.58667 .01321 L
.59 .01383 L
.59333 .01449 L
.59667 .01519 L
.6 .01592 L
.60333 .0167 L
.60667 .01753 L
.61 .0184 L
.61333 .01933 L
.61667 .02032 L
.62 .02136 L
.62333 .02247 L
.62667 .02365 L
.63 .02491 L
.63333 .02625 L
.63667 .02767 L
.64 .02918 L
.64333 .0308 L
.64667 .03252 L
.65 .03436 L
.65333 .03633 L
.65667 .03843 L
.66 .04068 L
.66333 .04309 L
.66667 .04568 L
.67 .04846 L
.67333 .05144 L
.67667 .05466 L
.68 .05812 L
.68333 .06185 L
.68667 .06589 L
.69 .07026 L
.69333 .07499 L
.69667 .08013 L
.7 .08573 L
.70333 .09183 L
.70667 .0985 L
.71 .10581 L
.71333 .11383 L
.71667 .12266 L
.72 .1324 L
.72333 .14318 L
.72667 .15513 L
.73 .1684 L
.73333 .18316 L
.73667 .1996 L
.74 .21789 L
.74333 .2382 L
.74667 .26064 L
.75 .28522 L
.75333 .31177 L
.75667 .33979 L
.76 .36832 L
.76333 .39573 L
.76667 .41966 L
.77 .4371 L
.77333 .44492 L
.77667 .44075 L
.78 .42398 L
.78333 .39625 L
.78667 .36095 L
.79 .32207 L
.79333 .2831 L
.79667 .24647 L
.8 .21348 L
.80333 .18459 L
.80667 .15972 L
.81 .13853 L
.81333 .12056 L
.81667 .10532 L
.82 .0924 L
.82333 .08141 L
.82667 .07203 L
.83 .06398 L
.83333 .05704 L
.83667 .05104 L
.84 .04582 L
.84333 .04125 L
.84667 .03725 L
.85 .03372 L
.85333 .0306 L
.85667 .02782 L
.86 .02535 L
.86333 .02314 L
.86667 .02116 L
.87 .01938 L
.87333 .01778 L
.87667 .01633 L
.88 .01501 L
.88333 .01382 L
.88667 .01274 L
.89 .01176 L
.89333 .01086 L
.89667 .01004 L
.9 .00929 L
.90333 .00861 L
.90667 .00798 L
.91 .00741 L
.91333 .00688 L
.91667 .00639 L
.92 .00595 L
.92333 .00554 L
.92667 .00516 L
.93 .00481 L
.93333 .00449 L
.93667 .00419 L
.94 .00392 L
.94333 .00366 L
.94667 .00343 L
.95 .00321 L
.95333 .00301 L
.95667 .00282 L
.96 .00265 L
.96333 .00249 L
.96667 .00234 L
.97 .0022 L
.97333 .00207 L
.97667 .00195 L
.98 .00184 L
.98333 .00173 L
.98667 .00163 L
.99 .00154 L
.99333 .00146 L
.99667 .00138 L
1 .0013 L
1 .00136 L
.99667 .00143 L
.99333 .00152 L
.99 .0016 L
.98667 .0017 L
.98333 .0018 L
.98 .00191 L
.97667 .00203 L
.97333 .00215 L
.97 .00229 L
.96667 .00243 L
.96333 .00259 L
.96 .00276 L
.95667 .00294 L
.95333 .00313 L
.95 .00334 L
.94667 .00357 L
.94333 .00382 L
.94 .00408 L
.93667 .00437 L
.93333 .00468 L
.93 .00502 L
.92667 .00539 L
.92333 .00579 L
.92 .00622 L
.91667 .00669 L
.91333 .0072 L
.91 .00776 L
.90667 .00837 L
.90333 .00903 L
.9 .00976 L
.89667 .01056 L
.89333 .01143 L
.89 .01238 L
.88667 .01344 L
.88333 .01459 L
.88 .01587 L
.87667 .01728 L
.87333 .01883 L
.87 .02056 L
.86667 .02248 L
.86333 .02462 L
.86 .02701 L
.85667 .02969 L
.85333 .0327 L
.85 .0361 L
.84667 .03994 L
.84333 .04431 L
.84 .04929 L
.83667 .055 L
.83333 .06157 L
.83 .06917 L
.82667 .07799 L
.82333 .08829 L
.82 .10036 L
.81667 .11456 L
.81333 .13129 L
.81 .15105 L
.80667 .17434 L
.80333 .20166 L
.8 .23339 L
.79667 .26961 L
.79333 .3098 L
.79 .3525 L
.78667 .39504 L
.78333 .43358 L
.78 .46372 L
.77667 .48176 L
.77333 .48594 L
.77 .47693 L
.76667 .45738 L
.76333 .43075 L
.76 .40035 L
.75667 .36879 L
.75333 .33783 L
.75 .30854 L
.74667 .28146 L
.74333 .25677 L
.74 .23446 L
.73667 .21439 L
.73333 .19638 L
.73 .18023 L
.72667 .16573 L
.72333 .1527 L
.72 .14097 L
.71667 .13038 L
.71333 .1208 L
.71 .11211 L
.70667 .10422 L
.70333 .09702 L
.7 .09045 L
.69667 .08443 L
.69333 .07891 L
.69 .07384 L
.68667 .06917 L
.68333 .06486 L
.68 .06088 L
.67667 .0572 L
.67333 .05379 L
.67 .05062 L
.66667 .04768 L
.66333 .04494 L
.66 .04239 L
.65667 .04002 L
.65333 .0378 L
.65 .03573 L
.64667 .0338 L
.64333 .03199 L
.64 .0303 L
.63667 .02871 L
.63333 .02722 L
.63 .02583 L
.62667 .02452 L
.62333 .02329 L
.62 .02213 L
.61667 .02104 L
.61333 .02001 L
.61 .01905 L
.60667 .01814 L
.60333 .01728 L
.6 .01647 L
.59667 .0157 L
.59333 .01498 L
.59 .0143 L
.58667 .01366 L
.58333 .01305 L
.58 .01247 L
.57667 .01192 L
.57333 .0114 L
.57 .01091 L
.56667 .01045 L
.56333 .01001 L
.56 .00959 L
.55667 .00919 L
.55333 .00881 L
.55 .00845 L
.54667 .00811 L
.54333 .00779 L
.54 .00748 L
.53667 .00718 L
.53333 .0069 L
.53 .00663 L
.52667 .00638 L
.52333 .00614 L
.52 .0059 L
.51667 .00568 L
.51333 .00547 L
.51 .00527 L
.50667 .00508 L
.50333 .00489 L
.5 .00472 L
.49667 .00455 L
.49333 .00439 L
.49 .00423 L
.48667 .00408 L
.48333 .00394 L
.48 .00381 L
.47667 .00368 L
.47333 .00355 L
.47 .00343 L
.46667 .00332 L
.46333 .00321 L
.46 .0031 L
.45667 .003 L
.45333 .0029 L
.45 .00281 L
.44667 .00272 L
.44333 .00263 L
.44 .00255 L
.43667 .00247 L
.43333 .00239 L
.43 .00232 L
.42667 .00225 L
.42333 .00218 L
.42 .00212 L
.41667 .00206 L
.41333 .002 L
.41 .00194 L
.40667 .00188 L
.40333 .00183 L
.4 .00178 L
.39667 .00173 L
.39333 .00168 L
.39 .00164 L
.38667 .00159 L
.38333 .00155 L
.38 .00151 L
.37667 .00148 L
.37333 .00144 L
.37 .00141 L
.36667 .00137 L
.36333 .00134 L
.36 .00131 L
.35667 .00129 L
.35333 .00126 L
.35 .00124 L
.34667 .00121 L
.34333 .00119 L
.34 .00117 L
.33667 .00115 L
.33333 .00114 L
.33 .00112 L
.32667 .00111 L
.32333 .00109 L
.32 .00108 L
.31667 .00107 L
.31333 .00106 L
.31 .00106 L
.30667 .00105 L
.30333 .00105 L
.3 .00104 L
.29667 .00104 L
.29333 .00104 L
.29 .00104 L
.28667 .00104 L
.28333 .00105 L
.28 .00105 L
.27667 .00105 L
.27333 .00106 L
.27 .00106 L
.26667 .00107 L
.26333 .00108 L
.26 .00108 L
.25667 .00109 L
.25333 .0011 L
.25 .00111 L
.24667 .00112 L
.24333 .00113 L
.24 .00114 L
.23667 .00115 L
.23333 .00117 L
.23 .00118 L
.22667 .00119 L
.22333 .0012 L
.22 .00121 L
.21667 .00122 L
.21333 .00124 L
.21 .00125 L
.20667 .00126 L
.20333 .00127 L
.2 .00128 L
.19667 .00129 L
.19333 .0013 L
.19 .00131 L
.18667 .00132 L
.18333 .00133 L
.18 .00134 L
.17667 .00135 L
.17333 .00136 L
.17 .00137 L
.16667 .00137 L
.16333 .00138 L
.16 .00138 L
.15667 .00139 L
.15333 .00139 L
.15 .0014 L
.14667 .0014 L
.14333 .0014 L
.14 .0014 L
.13667 .0014 L
.13333 .0014 L
.13 .0014 L
.12667 .0014 L
.12333 .0014 L
.12 .0014 L
.11667 .0014 L
.11333 .0014 L
.11 .00139 L
.10667 .00139 L
.10333 .00139 L
.1 .00138 L
.09667 .00138 L
.09333 .00137 L
.09 .00137 L
.08667 .00136 L
.08333 .00136 L
.08 .00135 L
.07667 .00134 L
.07333 .00134 L
.07 .00133 L
.06667 .00132 L
.06333 .00132 L
.06 .00131 L
.05667 .0013 L
.05333 .00129 L
.05 .00129 L
.04667 .00128 L
.04333 .00127 L
.04 .00127 L
.03667 .00126 L
.03333 .00125 L
.03 .00125 L
.02667 .00124 L
.02333 .00123 L
.02 .00123 L
.01667 .00122 L
.01333 .00122 L
.01 .00121 L
.00667 .00121 L
.00333 .00121 L
0 .0012 L
F
.12 g
0 .00116 m
.00333 .00116 L
.00667 .00116 L
.01 .00117 L
.01333 .00117 L
.01667 .00118 L
.02 .00118 L
.02333 .00119 L
.02667 .0012 L
.03 .0012 L
.03333 .00121 L
.03667 .00122 L
.04 .00123 L
.04333 .00123 L
.04667 .00124 L
.05 .00125 L
.05333 .00126 L
.05667 .00126 L
.06 .00127 L
.06333 .00128 L
.06667 .00128 L
.07 .00129 L
.07333 .0013 L
.07667 .00131 L
.08 .00131 L
.08333 .00132 L
.08667 .00132 L
.09 .00133 L
.09333 .00133 L
.09667 .00134 L
.1 .00134 L
.10333 .00135 L
.10667 .00135 L
.11 .00135 L
.11333 .00135 L
.11667 .00136 L
.12 .00136 L
.12333 .00136 L
.12667 .00136 L
.13 .00136 L
.13333 .00136 L
.13667 .00136 L
.14 .00135 L
.14333 .00135 L
.14667 .00135 L
.15 .00134 L
.15333 .00134 L
.15667 .00133 L
.16 .00133 L
.16333 .00132 L
.16667 .00132 L
.17 .00131 L
.17333 .0013 L
.17667 .00129 L
.18 .00128 L
.18333 .00127 L
.18667 .00126 L
.19 .00125 L
.19333 .00124 L
.19667 .00123 L
.2 .00122 L
.20333 .00121 L
.20667 .0012 L
.21 .00118 L
.21333 .00117 L
.21667 .00116 L
.22 .00115 L
.22333 .00113 L
.22667 .00112 L
.23 .00111 L
.23333 .0011 L
.23667 .00109 L
.24 .00107 L
.24333 .00106 L
.24667 .00105 L
.25 .00104 L
.25333 .00103 L
.25667 .00102 L
.26 .00101 L
.26333 .001 L
.26667 .001 L
.27 .00099 L
.27333 .00098 L
.27667 .00098 L
.28 .00097 L
.28333 .00097 L
.28667 .00097 L
.29 .00097 L
.29333 .00097 L
.29667 .00097 L
.3 .00097 L
.30333 .00097 L
.30667 .00098 L
.31 .00098 L
.31333 .00099 L
.31667 .001 L
.32 .00101 L
.32333 .00102 L
.32667 .00103 L
.33 .00104 L
.33333 .00106 L
.33667 .00107 L
.34 .00109 L
.34333 .00111 L
.34667 .00113 L
.35 .00115 L
.35333 .00117 L
.35667 .0012 L
.36 .00122 L
.36333 .00125 L
.36667 .00128 L
.37 .00131 L
.37333 .00135 L
.37667 .00138 L
.38 .00142 L
.38333 .00146 L
.38667 .0015 L
.39 .00154 L
.39333 .00158 L
.39667 .00163 L
.4 .00168 L
.40333 .00173 L
.40667 .00178 L
.41 .00183 L
.41333 .00189 L
.41667 .00195 L
.42 .00201 L
.42333 .00208 L
.42667 .00214 L
.43 .00221 L
.43333 .00229 L
.43667 .00236 L
.44 .00244 L
.44333 .00252 L
.44667 .0026 L
.45 .00269 L
.45333 .00278 L
.45667 .00288 L
.46 .00298 L
.46333 .00308 L
.46667 .00319 L
.47 .0033 L
.47333 .00342 L
.47667 .00354 L
.48 .00367 L
.48333 .0038 L
.48667 .00394 L
.49 .00408 L
.49333 .00423 L
.49667 .00439 L
.5 .00455 L
.50333 .00473 L
.50667 .00491 L
.51 .00509 L
.51333 .00529 L
.51667 .0055 L
.52 .00571 L
.52333 .00594 L
.52667 .00617 L
.53 .00642 L
.53333 .00668 L
.53667 .00695 L
.54 .00724 L
.54333 .00754 L
.54667 .00786 L
.55 .00819 L
.55333 .00854 L
.55667 .00891 L
.56 .00929 L
.56333 .0097 L
.56667 .01013 L
.57 .01058 L
.57333 .01106 L
.57667 .01156 L
.58 .01209 L
.58333 .01265 L
.58667 .01324 L
.59 .01386 L
.59333 .01452 L
.59667 .01522 L
.6 .01596 L
.60333 .01674 L
.60667 .01757 L
.61 .01845 L
.61333 .01938 L
.61667 .02037 L
.62 .02142 L
.62333 .02253 L
.62667 .02372 L
.63 .02498 L
.63333 .02632 L
.63667 .02774 L
.64 .02926 L
.64333 .03088 L
.64667 .03261 L
.65 .03446 L
.65333 .03643 L
.65667 .03854 L
.66 .0408 L
.66333 .04323 L
.66667 .04582 L
.67 .04861 L
.67333 .05161 L
.67667 .05484 L
.68 .05832 L
.68333 .06207 L
.68667 .06612 L
.69 .07051 L
.69333 .07527 L
.69667 .08044 L
.7 .08607 L
.70333 .0922 L
.70667 .09891 L
.71 .10626 L
.71333 .11433 L
.71667 .12321 L
.72 .13301 L
.72333 .14386 L
.72667 .15588 L
.73 .16924 L
.73333 .18411 L
.73667 .20065 L
.74 .21907 L
.74333 .23952 L
.74667 .26213 L
.75 .28689 L
.75333 .31363 L
.75667 .34186 L
.76 .37061 L
.76333 .39823 L
.76667 .42236 L
.77 .43995 L
.77333 .44785 L
.77667 .44368 L
.78 .42682 L
.78333 .39892 L
.78667 .36339 L
.79 .32424 L
.79333 .28501 L
.79667 .24812 L
.8 .2149 L
.80333 .18581 L
.80667 .16077 L
.81 .13943 L
.81333 .12132 L
.81667 .10598 L
.82 .09297 L
.82333 .0819 L
.82667 .07245 L
.83 .06435 L
.83333 .05737 L
.83667 .05132 L
.84 .04606 L
.84333 .04147 L
.84667 .03744 L
.85 .03389 L
.85333 .03075 L
.85667 .02796 L
.86 .02547 L
.86333 .02325 L
.86667 .02126 L
.87 .01946 L
.87333 .01785 L
.87667 .01639 L
.88 .01507 L
.88333 .01388 L
.88667 .01279 L
.89 .0118 L
.89333 .0109 L
.89667 .01008 L
.9 .00933 L
.90333 .00864 L
.90667 .00801 L
.91 .00743 L
.91333 .0069 L
.91667 .00641 L
.92 .00597 L
.92333 .00555 L
.92667 .00517 L
.93 .00482 L
.93333 .0045 L
.93667 .0042 L
.94 .00393 L
.94333 .00367 L
.94667 .00344 L
.95 .00322 L
.95333 .00302 L
.95667 .00283 L
.96 .00266 L
.96333 .00249 L
.96667 .00234 L
.97 .0022 L
.97333 .00207 L
.97667 .00195 L
.98 .00184 L
.98333 .00174 L
.98667 .00164 L
.99 .00155 L
.99333 .00146 L
.99667 .00138 L
1 .00131 L
1 .00135 L
.99667 .00143 L
.99333 .00151 L
.99 .0016 L
.98667 .00169 L
.98333 .0018 L
.98 .0019 L
.97667 .00202 L
.97333 .00215 L
.97 .00228 L
.96667 .00243 L
.96333 .00258 L
.96 .00275 L
.95667 .00293 L
.95333 .00312 L
.95 .00333 L
.94667 .00356 L
.94333 .00381 L
.94 .00407 L
.93667 .00436 L
.93333 .00467 L
.93 .00501 L
.92667 .00537 L
.92333 .00577 L
.92 .0062 L
.91667 .00667 L
.91333 .00718 L
.91 .00773 L
.90667 .00834 L
.90333 .009 L
.9 .00973 L
.89667 .01052 L
.89333 .01139 L
.89 .01234 L
.88667 .01339 L
.88333 .01454 L
.88 .01581 L
.87667 .01721 L
.87333 .01876 L
.87 .02048 L
.86667 .02239 L
.86333 .02452 L
.86 .02689 L
.85667 .02956 L
.85333 .03255 L
.85 .03593 L
.84667 .03975 L
.84333 .04409 L
.84 .04904 L
.83667 .05472 L
.83333 .06125 L
.83 .0688 L
.82667 .07757 L
.82333 .0878 L
.82 .0998 L
.81667 .1139 L
.81333 .13053 L
.81 .15016 L
.80667 .17329 L
.80333 .20044 L
.8 .23197 L
.79667 .26796 L
.79333 .30789 L
.79 .35033 L
.78667 .39261 L
.78333 .43092 L
.78 .46088 L
.77667 .47883 L
.77333 .48301 L
.77 .47409 L
.76667 .45469 L
.76333 .42825 L
.76 .39806 L
.75667 .36672 L
.75333 .33597 L
.75 .30688 L
.74667 .27997 L
.74333 .25545 L
.74 .23327 L
.73667 .21333 L
.73333 .19544 L
.73 .17938 L
.72667 .16497 L
.72333 .15202 L
.72 .14036 L
.71667 .12983 L
.71333 .1203 L
.71 .11166 L
.70667 .10381 L
.70333 .09665 L
.7 .09011 L
.69667 .08412 L
.69333 .07863 L
.69 .07358 L
.68667 .06894 L
.68333 .06465 L
.68 .06068 L
.67667 .05702 L
.67333 .05362 L
.67 .05047 L
.66667 .04754 L
.66333 .04481 L
.66 .04227 L
.65667 .03991 L
.65333 .0377 L
.65 .03564 L
.64667 .03371 L
.64333 .03191 L
.64 .03022 L
.63667 .02864 L
.63333 .02715 L
.63 .02576 L
.62667 .02446 L
.62333 .02323 L
.62 .02207 L
.61667 .02099 L
.61333 .01996 L
.61 .019 L
.60667 .01809 L
.60333 .01724 L
.6 .01643 L
.59667 .01567 L
.59333 .01495 L
.59 .01427 L
.58667 .01362 L
.58333 .01302 L
.58 .01244 L
.57667 .01189 L
.57333 .01138 L
.57 .01089 L
.56667 .01042 L
.56333 .00998 L
.56 .00956 L
.55667 .00917 L
.55333 .00879 L
.55 .00843 L
.54667 .00809 L
.54333 .00777 L
.54 .00746 L
.53667 .00716 L
.53333 .00688 L
.53 .00662 L
.52667 .00636 L
.52333 .00612 L
.52 .00589 L
.51667 .00567 L
.51333 .00546 L
.51 .00526 L
.50667 .00506 L
.50333 .00488 L
.5 .0047 L
.49667 .00454 L
.49333 .00437 L
.49 .00422 L
.48667 .00407 L
.48333 .00393 L
.48 .0038 L
.47667 .00367 L
.47333 .00354 L
.47 .00342 L
.46667 .00331 L
.46333 .0032 L
.46 .00309 L
.45667 .00299 L
.45333 .00289 L
.45 .0028 L
.44667 .00271 L
.44333 .00262 L
.44 .00254 L
.43667 .00246 L
.43333 .00239 L
.43 .00231 L
.42667 .00224 L
.42333 .00217 L
.42 .00211 L
.41667 .00205 L
.41333 .00199 L
.41 .00193 L
.40667 .00187 L
.40333 .00182 L
.4 .00177 L
.39667 .00172 L
.39333 .00167 L
.39 .00163 L
.38667 .00159 L
.38333 .00155 L
.38 .00151 L
.37667 .00147 L
.37333 .00143 L
.37 .0014 L
.36667 .00137 L
.36333 .00134 L
.36 .00131 L
.35667 .00128 L
.35333 .00125 L
.35 .00123 L
.34667 .00121 L
.34333 .00118 L
.34 .00116 L
.33667 .00115 L
.33333 .00113 L
.33 .00111 L
.32667 .0011 L
.32333 .00109 L
.32 .00108 L
.31667 .00107 L
.31333 .00106 L
.31 .00105 L
.30667 .00105 L
.30333 .00104 L
.3 .00104 L
.29667 .00104 L
.29333 .00104 L
.29 .00104 L
.28667 .00104 L
.28333 .00104 L
.28 .00104 L
.27667 .00105 L
.27333 .00105 L
.27 .00106 L
.26667 .00106 L
.26333 .00107 L
.26 .00108 L
.25667 .00109 L
.25333 .0011 L
.25 .00111 L
.24667 .00112 L
.24333 .00113 L
.24 .00114 L
.23667 .00115 L
.23333 .00116 L
.23 .00117 L
.22667 .00118 L
.22333 .0012 L
.22 .00121 L
.21667 .00122 L
.21333 .00123 L
.21 .00124 L
.20667 .00126 L
.20333 .00127 L
.2 .00128 L
.19667 .00129 L
.19333 .0013 L
.19 .00131 L
.18667 .00132 L
.18333 .00133 L
.18 .00134 L
.17667 .00135 L
.17333 .00135 L
.17 .00136 L
.16667 .00137 L
.16333 .00137 L
.16 .00138 L
.15667 .00138 L
.15333 .00139 L
.15 .00139 L
.14667 .0014 L
.14333 .0014 L
.14 .0014 L
.13667 .0014 L
.13333 .0014 L
.13 .0014 L
.12667 .0014 L
.12333 .0014 L
.12 .0014 L
.11667 .0014 L
.11333 .00139 L
.11 .00139 L
.10667 .00139 L
.10333 .00138 L
.1 .00138 L
.09667 .00137 L
.09333 .00137 L
.09 .00136 L
.08667 .00136 L
.08333 .00135 L
.08 .00135 L
.07667 .00134 L
.07333 .00133 L
.07 .00133 L
.06667 .00132 L
.06333 .00131 L
.06 .00131 L
.05667 .0013 L
.05333 .00129 L
.05 .00128 L
.04667 .00128 L
.04333 .00127 L
.04 .00126 L
.03667 .00126 L
.03333 .00125 L
.03 .00124 L
.02667 .00124 L
.02333 .00123 L
.02 .00123 L
.01667 .00122 L
.01333 .00122 L
.01 .00121 L
.00667 .00121 L
.00333 .0012 L
0 .0012 L
F
.1 g
0 .00116 m
.00333 .00116 L
.00667 .00117 L
.01 .00117 L
.01333 .00118 L
.01667 .00118 L
.02 .00119 L
.02333 .00119 L
.02667 .0012 L
.03 .00121 L
.03333 .00121 L
.03667 .00122 L
.04 .00123 L
.04333 .00124 L
.04667 .00124 L
.05 .00125 L
.05333 .00126 L
.05667 .00127 L
.06 .00127 L
.06333 .00128 L
.06667 .00129 L
.07 .00129 L
.07333 .0013 L
.07667 .00131 L
.08 .00131 L
.08333 .00132 L
.08667 .00133 L
.09 .00133 L
.09333 .00134 L
.09667 .00134 L
.1 .00135 L
.10333 .00135 L
.10667 .00135 L
.11 .00136 L
.11333 .00136 L
.11667 .00136 L
.12 .00136 L
.12333 .00136 L
.12667 .00136 L
.13 .00136 L
.13333 .00136 L
.13667 .00136 L
.14 .00136 L
.14333 .00136 L
.14667 .00135 L
.15 .00135 L
.15333 .00134 L
.15667 .00134 L
.16 .00133 L
.16333 .00133 L
.16667 .00132 L
.17 .00131 L
.17333 .0013 L
.17667 .0013 L
.18 .00129 L
.18333 .00128 L
.18667 .00127 L
.19 .00126 L
.19333 .00125 L
.19667 .00124 L
.2 .00122 L
.20333 .00121 L
.20667 .0012 L
.21 .00119 L
.21333 .00118 L
.21667 .00116 L
.22 .00115 L
.22333 .00114 L
.22667 .00113 L
.23 .00111 L
.23333 .0011 L
.23667 .00109 L
.24 .00108 L
.24333 .00107 L
.24667 .00106 L
.25 .00105 L
.25333 .00104 L
.25667 .00103 L
.26 .00102 L
.26333 .00101 L
.26667 .001 L
.27 .001 L
.27333 .00099 L
.27667 .00098 L
.28 .00098 L
.28333 .00098 L
.28667 .00097 L
.29 .00097 L
.29333 .00097 L
.29667 .00097 L
.3 .00098 L
.30333 .00098 L
.30667 .00098 L
.31 .00099 L
.31333 .001 L
.31667 .001 L
.32 .00101 L
.32333 .00102 L
.32667 .00103 L
.33 .00105 L
.33333 .00106 L
.33667 .00108 L
.34 .0011 L
.34333 .00111 L
.34667 .00113 L
.35 .00116 L
.35333 .00118 L
.35667 .0012 L
.36 .00123 L
.36333 .00126 L
.36667 .00129 L
.37 .00132 L
.37333 .00135 L
.37667 .00139 L
.38 .00142 L
.38333 .00146 L
.38667 .0015 L
.39 .00155 L
.39333 .00159 L
.39667 .00164 L
.4 .00168 L
.40333 .00173 L
.40667 .00179 L
.41 .00184 L
.41333 .0019 L
.41667 .00196 L
.42 .00202 L
.42333 .00208 L
.42667 .00215 L
.43 .00222 L
.43333 .00229 L
.43667 .00237 L
.44 .00245 L
.44333 .00253 L
.44667 .00261 L
.45 .0027 L
.45333 .00279 L
.45667 .00289 L
.46 .00299 L
.46333 .00309 L
.46667 .0032 L
.47 .00331 L
.47333 .00343 L
.47667 .00355 L
.48 .00368 L
.48333 .00381 L
.48667 .00395 L
.49 .00409 L
.49333 .00424 L
.49667 .0044 L
.5 .00457 L
.50333 .00474 L
.50667 .00492 L
.51 .00511 L
.51333 .0053 L
.51667 .00551 L
.52 .00573 L
.52333 .00595 L
.52667 .00619 L
.53 .00644 L
.53333 .0067 L
.53667 .00697 L
.54 .00726 L
.54333 .00756 L
.54667 .00788 L
.55 .00821 L
.55333 .00856 L
.55667 .00893 L
.56 .00932 L
.56333 .00972 L
.56667 .01015 L
.57 .01061 L
.57333 .01108 L
.57667 .01159 L
.58 .01212 L
.58333 .01268 L
.58667 .01327 L
.59 .0139 L
.59333 .01456 L
.59667 .01526 L
.6 .016 L
.60333 .01678 L
.60667 .01762 L
.61 .0185 L
.61333 .01943 L
.61667 .02042 L
.62 .02147 L
.62333 .02259 L
.62667 .02378 L
.63 .02504 L
.63333 .02639 L
.63667 .02782 L
.64 .02934 L
.64333 .03097 L
.64667 .0327 L
.65 .03456 L
.65333 .03654 L
.65667 .03866 L
.66 .04093 L
.66333 .04336 L
.66667 .04597 L
.67 .04877 L
.67333 .05178 L
.67667 .05502 L
.68 .05851 L
.68333 .06228 L
.68667 .06636 L
.69 .07077 L
.69333 .07555 L
.69667 .08075 L
.7 .0864 L
.70333 .09257 L
.70667 .09932 L
.71 .10671 L
.71333 .11483 L
.71667 .12376 L
.72 .13363 L
.72333 .14454 L
.72667 .15664 L
.73 .17009 L
.73333 .18505 L
.73667 .20171 L
.74 .22026 L
.74333 .24085 L
.74667 .26361 L
.75 .28855 L
.75333 .3155 L
.75667 .34394 L
.76 .3729 L
.76333 .40073 L
.76667 .42505 L
.77 .44279 L
.77333 .45078 L
.77667 .44661 L
.78 .42966 L
.78333 .40159 L
.78667 .36582 L
.79 .32642 L
.79333 .28692 L
.79667 .24978 L
.8 .21632 L
.80333 .18703 L
.80667 .16181 L
.81 .14032 L
.81333 .12209 L
.81667 .10664 L
.82 .09354 L
.82333 .0824 L
.82667 .07288 L
.83 .06472 L
.83333 .05769 L
.83667 .0516 L
.84 .04631 L
.84333 .04169 L
.84667 .03763 L
.85 .03406 L
.85333 .0309 L
.85667 .02809 L
.86 .02559 L
.86333 .02335 L
.86667 .02135 L
.87 .01955 L
.87333 .01793 L
.87667 .01646 L
.88 .01513 L
.88333 .01393 L
.88667 .01284 L
.89 .01185 L
.89333 .01094 L
.89667 .01011 L
.9 .00936 L
.90333 .00867 L
.90667 .00804 L
.91 .00746 L
.91333 .00692 L
.91667 .00643 L
.92 .00599 L
.92333 .00557 L
.92667 .00519 L
.93 .00484 L
.93333 .00452 L
.93667 .00422 L
.94 .00394 L
.94333 .00368 L
.94667 .00345 L
.95 .00323 L
.95333 .00303 L
.95667 .00284 L
.96 .00266 L
.96333 .0025 L
.96667 .00235 L
.97 .00221 L
.97333 .00208 L
.97667 .00196 L
.98 .00185 L
.98333 .00174 L
.98667 .00164 L
.99 .00155 L
.99333 .00147 L
.99667 .00139 L
1 .00131 L
1 .00135 L
.99667 .00143 L
.99333 .00151 L
.99 .0016 L
.98667 .00169 L
.98333 .00179 L
.98 .0019 L
.97667 .00202 L
.97333 .00214 L
.97 .00227 L
.96667 .00242 L
.96333 .00257 L
.96 .00274 L
.95667 .00292 L
.95333 .00312 L
.95 .00332 L
.94667 .00355 L
.94333 .0038 L
.94 .00406 L
.93667 .00435 L
.93333 .00466 L
.93 .00499 L
.92667 .00536 L
.92333 .00575 L
.92 .00618 L
.91667 .00665 L
.91333 .00716 L
.91 .00771 L
.90667 .00831 L
.90333 .00897 L
.9 .00969 L
.89667 .01048 L
.89333 .01135 L
.89 .01229 L
.88667 .01334 L
.88333 .01448 L
.88 .01575 L
.87667 .01714 L
.87333 .01868 L
.87 .02039 L
.86667 .02229 L
.86333 .02441 L
.86 .02678 L
.85667 .02942 L
.85333 .0324 L
.85 .03576 L
.84667 .03956 L
.84333 .04387 L
.84 .04879 L
.83667 .05443 L
.83333 .06092 L
.83 .06843 L
.82667 .07714 L
.82333 .08731 L
.82 .09923 L
.81667 .11324 L
.81333 .12976 L
.81 .14926 L
.80667 .17225 L
.80333 .19922 L
.8 .23055 L
.79667 .26631 L
.79333 .30598 L
.79 .34815 L
.78667 .39017 L
.78333 .42825 L
.78 .45805 L
.77667 .4759 L
.77333 .48008 L
.77 .47124 L
.76667 .45199 L
.76333 .42575 L
.76 .39577 L
.75667 .36464 L
.75333 .33411 L
.75 .30521 L
.74667 .27849 L
.74333 .25412 L
.74 .23209 L
.73667 .21228 L
.73333 .19449 L
.73 .17854 L
.72667 .16422 L
.72333 .15134 L
.72 .13975 L
.71667 .12928 L
.71333 .1198 L
.71 .11121 L
.70667 .1034 L
.70333 .09628 L
.7 .08977 L
.69667 .08382 L
.69333 .07835 L
.69 .07333 L
.68667 .0687 L
.68333 .06443 L
.68 .06049 L
.67667 .05684 L
.67333 .05345 L
.67 .05031 L
.66667 .04739 L
.66333 .04468 L
.66 .04215 L
.65667 .03979 L
.65333 .03759 L
.65 .03554 L
.64667 .03362 L
.64333 .03182 L
.64 .03014 L
.63667 .02856 L
.63333 .02708 L
.63 .0257 L
.62667 .02439 L
.62333 .02317 L
.62 .02202 L
.61667 .02094 L
.61333 .01992 L
.61 .01896 L
.60667 .01805 L
.60333 .0172 L
.6 .01639 L
.59667 .01563 L
.59333 .01491 L
.59 .01423 L
.58667 .01359 L
.58333 .01299 L
.58 .01241 L
.57667 .01187 L
.57333 .01135 L
.57 .01086 L
.56667 .0104 L
.56333 .00996 L
.56 .00954 L
.55667 .00915 L
.55333 .00877 L
.55 .00841 L
.54667 .00807 L
.54333 .00775 L
.54 .00744 L
.53667 .00715 L
.53333 .00687 L
.53 .0066 L
.52667 .00635 L
.52333 .00611 L
.52 .00587 L
.51667 .00565 L
.51333 .00544 L
.51 .00524 L
.50667 .00505 L
.50333 .00487 L
.5 .00469 L
.49667 .00452 L
.49333 .00436 L
.49 .00421 L
.48667 .00406 L
.48333 .00392 L
.48 .00379 L
.47667 .00366 L
.47333 .00353 L
.47 .00341 L
.46667 .0033 L
.46333 .00319 L
.46 .00308 L
.45667 .00298 L
.45333 .00288 L
.45 .00279 L
.44667 .0027 L
.44333 .00262 L
.44 .00253 L
.43667 .00245 L
.43333 .00238 L
.43 .0023 L
.42667 .00223 L
.42333 .00217 L
.42 .0021 L
.41667 .00204 L
.41333 .00198 L
.41 .00192 L
.40667 .00187 L
.40333 .00181 L
.4 .00176 L
.39667 .00171 L
.39333 .00167 L
.39 .00162 L
.38667 .00158 L
.38333 .00154 L
.38 .0015 L
.37667 .00146 L
.37333 .00143 L
.37 .00139 L
.36667 .00136 L
.36333 .00133 L
.36 .0013 L
.35667 .00127 L
.35333 .00125 L
.35 .00122 L
.34667 .0012 L
.34333 .00118 L
.34 .00116 L
.33667 .00114 L
.33333 .00112 L
.33 .00111 L
.32667 .00109 L
.32333 .00108 L
.32 .00107 L
.31667 .00106 L
.31333 .00105 L
.31 .00105 L
.30667 .00104 L
.30333 .00104 L
.3 .00103 L
.29667 .00103 L
.29333 .00103 L
.29 .00103 L
.28667 .00103 L
.28333 .00103 L
.28 .00104 L
.27667 .00104 L
.27333 .00105 L
.27 .00105 L
.26667 .00106 L
.26333 .00107 L
.26 .00107 L
.25667 .00108 L
.25333 .00109 L
.25 .0011 L
.24667 .00111 L
.24333 .00112 L
.24 .00113 L
.23667 .00114 L
.23333 .00116 L
.23 .00117 L
.22667 .00118 L
.22333 .00119 L
.22 .0012 L
.21667 .00121 L
.21333 .00123 L
.21 .00124 L
.20667 .00125 L
.20333 .00126 L
.2 .00127 L
.19667 .00128 L
.19333 .00129 L
.19 .0013 L
.18667 .00131 L
.18333 .00132 L
.18 .00133 L
.17667 .00134 L
.17333 .00135 L
.17 .00136 L
.16667 .00136 L
.16333 .00137 L
.16 .00137 L
.15667 .00138 L
.15333 .00138 L
.15 .00139 L
.14667 .00139 L
.14333 .00139 L
.14 .0014 L
.13667 .0014 L
.13333 .0014 L
.13 .0014 L
.12667 .0014 L
.12333 .0014 L
.12 .00139 L
.11667 .00139 L
.11333 .00139 L
.11 .00139 L
.10667 .00138 L
.10333 .00138 L
.1 .00138 L
.09667 .00137 L
.09333 .00137 L
.09 .00136 L
.08667 .00136 L
.08333 .00135 L
.08 .00134 L
.07667 .00134 L
.07333 .00133 L
.07 .00132 L
.06667 .00132 L
.06333 .00131 L
.06 .0013 L
.05667 .0013 L
.05333 .00129 L
.05 .00128 L
.04667 .00127 L
.04333 .00127 L
.04 .00126 L
.03667 .00125 L
.03333 .00125 L
.03 .00124 L
.02667 .00123 L
.02333 .00123 L
.02 .00122 L
.01667 .00122 L
.01333 .00121 L
.01 .00121 L
.00667 .0012 L
.00333 .0012 L
0 .0012 L
F
.08 g
0 .00116 m
.00333 .00117 L
.00667 .00117 L
.01 .00118 L
.01333 .00118 L
.01667 .00119 L
.02 .00119 L
.02333 .0012 L
.02667 .0012 L
.03 .00121 L
.03333 .00122 L
.03667 .00122 L
.04 .00123 L
.04333 .00124 L
.04667 .00125 L
.05 .00125 L
.05333 .00126 L
.05667 .00127 L
.06 .00128 L
.06333 .00128 L
.06667 .00129 L
.07 .0013 L
.07333 .0013 L
.07667 .00131 L
.08 .00132 L
.08333 .00132 L
.08667 .00133 L
.09 .00133 L
.09333 .00134 L
.09667 .00134 L
.1 .00135 L
.10333 .00135 L
.10667 .00136 L
.11 .00136 L
.11333 .00136 L
.11667 .00136 L
.12 .00136 L
.12333 .00137 L
.12667 .00137 L
.13 .00137 L
.13333 .00136 L
.13667 .00136 L
.14 .00136 L
.14333 .00136 L
.14667 .00136 L
.15 .00135 L
.15333 .00135 L
.15667 .00134 L
.16 .00134 L
.16333 .00133 L
.16667 .00132 L
.17 .00132 L
.17333 .00131 L
.17667 .0013 L
.18 .00129 L
.18333 .00128 L
.18667 .00127 L
.19 .00126 L
.19333 .00125 L
.19667 .00124 L
.2 .00123 L
.20333 .00122 L
.20667 .00121 L
.21 .00119 L
.21333 .00118 L
.21667 .00117 L
.22 .00116 L
.22333 .00114 L
.22667 .00113 L
.23 .00112 L
.23333 .00111 L
.23667 .0011 L
.24 .00108 L
.24333 .00107 L
.24667 .00106 L
.25 .00105 L
.25333 .00104 L
.25667 .00103 L
.26 .00102 L
.26333 .00102 L
.26667 .00101 L
.27 .001 L
.27333 .00099 L
.27667 .00099 L
.28 .00099 L
.28333 .00098 L
.28667 .00098 L
.29 .00098 L
.29333 .00098 L
.29667 .00098 L
.3 .00098 L
.30333 .00098 L
.30667 .00099 L
.31 .00099 L
.31333 .001 L
.31667 .00101 L
.32 .00102 L
.32333 .00103 L
.32667 .00104 L
.33 .00105 L
.33333 .00107 L
.33667 .00108 L
.34 .0011 L
.34333 .00112 L
.34667 .00114 L
.35 .00116 L
.35333 .00119 L
.35667 .00121 L
.36 .00124 L
.36333 .00127 L
.36667 .0013 L
.37 .00133 L
.37333 .00136 L
.37667 .0014 L
.38 .00143 L
.38333 .00147 L
.38667 .00151 L
.39 .00155 L
.39333 .0016 L
.39667 .00164 L
.4 .00169 L
.40333 .00174 L
.40667 .0018 L
.41 .00185 L
.41333 .00191 L
.41667 .00197 L
.42 .00203 L
.42333 .00209 L
.42667 .00216 L
.43 .00223 L
.43333 .0023 L
.43667 .00238 L
.44 .00246 L
.44333 .00254 L
.44667 .00262 L
.45 .00271 L
.45333 .0028 L
.45667 .0029 L
.46 .003 L
.46333 .0031 L
.46667 .00321 L
.47 .00332 L
.47333 .00344 L
.47667 .00356 L
.48 .00369 L
.48333 .00382 L
.48667 .00396 L
.49 .00411 L
.49333 .00426 L
.49667 .00441 L
.5 .00458 L
.50333 .00475 L
.50667 .00493 L
.51 .00512 L
.51333 .00532 L
.51667 .00552 L
.52 .00574 L
.52333 .00597 L
.52667 .00621 L
.53 .00645 L
.53333 .00672 L
.53667 .00699 L
.54 .00728 L
.54333 .00758 L
.54667 .0079 L
.55 .00823 L
.55333 .00858 L
.55667 .00895 L
.56 .00934 L
.56333 .00975 L
.56667 .01018 L
.57 .01063 L
.57333 .01111 L
.57667 .01162 L
.58 .01215 L
.58333 .01271 L
.58667 .0133 L
.59 .01393 L
.59333 .0146 L
.59667 .0153 L
.6 .01604 L
.60333 .01683 L
.60667 .01766 L
.61 .01854 L
.61333 .01948 L
.61667 .02047 L
.62 .02153 L
.62333 .02265 L
.62667 .02384 L
.63 .02511 L
.63333 .02646 L
.63667 .02789 L
.64 .02942 L
.64333 .03105 L
.64667 .0328 L
.65 .03466 L
.65333 .03664 L
.65667 .03877 L
.66 .04105 L
.66333 .04349 L
.66667 .04611 L
.67 .04892 L
.67333 .05195 L
.67667 .0552 L
.68 .05871 L
.68333 .0625 L
.68667 .06659 L
.69 .07102 L
.69333 .07583 L
.69667 .08105 L
.7 .08674 L
.70333 .09294 L
.70667 .09973 L
.71 .10716 L
.71333 .11532 L
.71667 .12431 L
.72 .13424 L
.72333 .14522 L
.72667 .1574 L
.73 .17093 L
.73333 .18599 L
.73667 .20277 L
.74 .22144 L
.74333 .24218 L
.74667 .2651 L
.75 .29022 L
.75333 .31736 L
.75667 .34601 L
.76 .37518 L
.76333 .40324 L
.76667 .42774 L
.77 .44564 L
.77333 .45371 L
.77667 .44954 L
.78 .4325 L
.78333 .40425 L
.78667 .36826 L
.79 .32859 L
.79333 .28882 L
.79667 .25143 L
.8 .21775 L
.80333 .18825 L
.80667 .16285 L
.81 .14121 L
.81333 .12286 L
.81667 .1073 L
.82 .09411 L
.82333 .08289 L
.82667 .07331 L
.83 .06509 L
.83333 .05801 L
.83667 .05189 L
.84 .04656 L
.84333 .04191 L
.84667 .03783 L
.85 .03423 L
.85333 .03105 L
.85667 .02822 L
.86 .02571 L
.86333 .02346 L
.86667 .02144 L
.87 .01963 L
.87333 .018 L
.87667 .01653 L
.88 .0152 L
.88333 .01399 L
.88667 .01289 L
.89 .01189 L
.89333 .01098 L
.89667 .01015 L
.9 .00939 L
.90333 .0087 L
.90667 .00806 L
.91 .00748 L
.91333 .00695 L
.91667 .00646 L
.92 .006 L
.92333 .00559 L
.92667 .00521 L
.93 .00485 L
.93333 .00453 L
.93667 .00423 L
.94 .00395 L
.94333 .0037 L
.94667 .00346 L
.95 .00324 L
.95333 .00303 L
.95667 .00285 L
.96 .00267 L
.96333 .00251 L
.96667 .00236 L
.97 .00222 L
.97333 .00209 L
.97667 .00196 L
.98 .00185 L
.98333 .00175 L
.98667 .00165 L
.99 .00156 L
.99333 .00147 L
.99667 .00139 L
1 .00131 L
1 .00134 L
.99667 .00142 L
.99333 .0015 L
.99 .00159 L
.98667 .00169 L
.98333 .00179 L
.98 .00189 L
.97667 .00201 L
.97333 .00213 L
.97 .00227 L
.96667 .00241 L
.96333 .00257 L
.96 .00273 L
.95667 .00291 L
.95333 .00311 L
.95 .00332 L
.94667 .00354 L
.94333 .00378 L
.94 .00405 L
.93667 .00433 L
.93333 .00464 L
.93 .00498 L
.92667 .00534 L
.92333 .00573 L
.92 .00616 L
.91667 .00663 L
.91333 .00713 L
.91 .00768 L
.90667 .00829 L
.90333 .00894 L
.9 .00966 L
.89667 .01045 L
.89333 .01131 L
.89 .01225 L
.88667 .01329 L
.88333 .01443 L
.88 .01568 L
.87667 .01707 L
.87333 .01861 L
.87 .02031 L
.86667 .0222 L
.86333 .02431 L
.86 .02666 L
.85667 .02929 L
.85333 .03225 L
.85 .03559 L
.84667 .03936 L
.84333 .04365 L
.84 .04854 L
.83667 .05415 L
.83333 .0606 L
.83 .06806 L
.82667 .07672 L
.82333 .08682 L
.82 .09866 L
.81667 .11258 L
.81333 .12899 L
.81 .14837 L
.80667 .17121 L
.80333 .198 L
.8 .22913 L
.79667 .26465 L
.79333 .30408 L
.79 .34598 L
.78667 .38774 L
.78333 .42558 L
.78 .45521 L
.77667 .47297 L
.77333 .47715 L
.77 .4684 L
.76667 .4493 L
.76333 .42325 L
.76 .39349 L
.75667 .36257 L
.75333 .33225 L
.75 .30355 L
.74667 .277 L
.74333 .25279 L
.74 .23091 L
.73667 .21122 L
.73333 .19355 L
.73 .17769 L
.72667 .16346 L
.72333 .15066 L
.72 .13913 L
.71667 .12873 L
.71333 .11931 L
.71 .11076 L
.70667 .10299 L
.70333 .09591 L
.7 .08944 L
.69667 .08351 L
.69333 .07807 L
.69 .07307 L
.68667 .06847 L
.68333 .06422 L
.68 .06029 L
.67667 .05665 L
.67333 .05328 L
.67 .05016 L
.66667 .04725 L
.66333 .04455 L
.66 .04203 L
.65667 .03968 L
.65333 .03749 L
.65 .03544 L
.64667 .03353 L
.64333 .03174 L
.64 .03006 L
.63667 .02849 L
.63333 .02701 L
.63 .02563 L
.62667 .02433 L
.62333 .02311 L
.62 .02196 L
.61667 .02088 L
.61333 .01987 L
.61 .01891 L
.60667 .01801 L
.60333 .01716 L
.6 .01635 L
.59667 .01559 L
.59333 .01488 L
.59 .0142 L
.58667 .01356 L
.58333 .01295 L
.58 .01238 L
.57667 .01184 L
.57333 .01132 L
.57 .01084 L
.56667 .01037 L
.56333 .00994 L
.56 .00952 L
.55667 .00912 L
.55333 .00875 L
.55 .00839 L
.54667 .00805 L
.54333 .00773 L
.54 .00742 L
.53667 .00713 L
.53333 .00685 L
.53 .00658 L
.52667 .00633 L
.52333 .00609 L
.52 .00586 L
.51667 .00564 L
.51333 .00543 L
.51 .00523 L
.50667 .00504 L
.50333 .00485 L
.5 .00468 L
.49667 .00451 L
.49333 .00435 L
.49 .0042 L
.48667 .00405 L
.48333 .00391 L
.48 .00377 L
.47667 .00365 L
.47333 .00352 L
.47 .0034 L
.46667 .00329 L
.46333 .00318 L
.46 .00307 L
.45667 .00297 L
.45333 .00288 L
.45 .00278 L
.44667 .00269 L
.44333 .00261 L
.44 .00252 L
.43667 .00245 L
.43333 .00237 L
.43 .0023 L
.42667 .00223 L
.42333 .00216 L
.42 .00209 L
.41667 .00203 L
.41333 .00197 L
.41 .00191 L
.40667 .00186 L
.40333 .00181 L
.4 .00175 L
.39667 .00171 L
.39333 .00166 L
.39 .00161 L
.38667 .00157 L
.38333 .00153 L
.38 .00149 L
.37667 .00145 L
.37333 .00142 L
.37 .00138 L
.36667 .00135 L
.36333 .00132 L
.36 .00129 L
.35667 .00127 L
.35333 .00124 L
.35 .00122 L
.34667 .00119 L
.34333 .00117 L
.34 .00115 L
.33667 .00113 L
.33333 .00112 L
.33 .0011 L
.32667 .00109 L
.32333 .00108 L
.32 .00107 L
.31667 .00106 L
.31333 .00105 L
.31 .00104 L
.30667 .00103 L
.30333 .00103 L
.3 .00103 L
.29667 .00103 L
.29333 .00102 L
.29 .00102 L
.28667 .00103 L
.28333 .00103 L
.28 .00103 L
.27667 .00104 L
.27333 .00104 L
.27 .00105 L
.26667 .00105 L
.26333 .00106 L
.26 .00107 L
.25667 .00108 L
.25333 .00109 L
.25 .0011 L
.24667 .00111 L
.24333 .00112 L
.24 .00113 L
.23667 .00114 L
.23333 .00115 L
.23 .00116 L
.22667 .00117 L
.22333 .00119 L
.22 .0012 L
.21667 .00121 L
.21333 .00122 L
.21 .00123 L
.20667 .00125 L
.20333 .00126 L
.2 .00127 L
.19667 .00128 L
.19333 .00129 L
.19 .0013 L
.18667 .00131 L
.18333 .00132 L
.18 .00133 L
.17667 .00134 L
.17333 .00134 L
.17 .00135 L
.16667 .00136 L
.16333 .00136 L
.16 .00137 L
.15667 .00138 L
.15333 .00138 L
.15 .00138 L
.14667 .00139 L
.14333 .00139 L
.14 .00139 L
.13667 .00139 L
.13333 .00139 L
.13 .00139 L
.12667 .00139 L
.12333 .00139 L
.12 .00139 L
.11667 .00139 L
.11333 .00139 L
.11 .00138 L
.10667 .00138 L
.10333 .00138 L
.1 .00137 L
.09667 .00137 L
.09333 .00136 L
.09 .00136 L
.08667 .00135 L
.08333 .00135 L
.08 .00134 L
.07667 .00133 L
.07333 .00133 L
.07 .00132 L
.06667 .00131 L
.06333 .00131 L
.06 .0013 L
.05667 .00129 L
.05333 .00129 L
.05 .00128 L
.04667 .00127 L
.04333 .00126 L
.04 .00126 L
.03667 .00125 L
.03333 .00124 L
.03 .00124 L
.02667 .00123 L
.02333 .00122 L
.02 .00122 L
.01667 .00121 L
.01333 .00121 L
.01 .0012 L
.00667 .0012 L
.00333 .0012 L
0 .00119 L
F
.06 g
0 .00117 m
.00333 .00117 L
.00667 .00117 L
.01 .00118 L
.01333 .00118 L
.01667 .00119 L
.02 .00119 L
.02333 .0012 L
.02667 .00121 L
.03 .00121 L
.03333 .00122 L
.03667 .00123 L
.04 .00124 L
.04333 .00124 L
.04667 .00125 L
.05 .00126 L
.05333 .00126 L
.05667 .00127 L
.06 .00128 L
.06333 .00129 L
.06667 .00129 L
.07 .0013 L
.07333 .00131 L
.07667 .00131 L
.08 .00132 L
.08333 .00133 L
.08667 .00133 L
.09 .00134 L
.09333 .00134 L
.09667 .00135 L
.1 .00135 L
.10333 .00136 L
.10667 .00136 L
.11 .00136 L
.11333 .00136 L
.11667 .00137 L
.12 .00137 L
.12333 .00137 L
.12667 .00137 L
.13 .00137 L
.13333 .00137 L
.13667 .00137 L
.14 .00137 L
.14333 .00136 L
.14667 .00136 L
.15 .00136 L
.15333 .00135 L
.15667 .00135 L
.16 .00134 L
.16333 .00134 L
.16667 .00133 L
.17 .00132 L
.17333 .00131 L
.17667 .00131 L
.18 .0013 L
.18333 .00129 L
.18667 .00128 L
.19 .00127 L
.19333 .00126 L
.19667 .00125 L
.2 .00123 L
.20333 .00122 L
.20667 .00121 L
.21 .0012 L
.21333 .00119 L
.21667 .00117 L
.22 .00116 L
.22333 .00115 L
.22667 .00114 L
.23 .00113 L
.23333 .00111 L
.23667 .0011 L
.24 .00109 L
.24333 .00108 L
.24667 .00107 L
.25 .00106 L
.25333 .00105 L
.25667 .00104 L
.26 .00103 L
.26333 .00102 L
.26667 .00101 L
.27 .00101 L
.27333 .001 L
.27667 .001 L
.28 .00099 L
.28333 .00099 L
.28667 .00099 L
.29 .00098 L
.29333 .00098 L
.29667 .00099 L
.3 .00099 L
.30333 .00099 L
.30667 .00099 L
.31 .001 L
.31333 .00101 L
.31667 .00101 L
.32 .00102 L
.32333 .00103 L
.32667 .00105 L
.33 .00106 L
.33333 .00107 L
.33667 .00109 L
.34 .00111 L
.34333 .00113 L
.34667 .00115 L
.35 .00117 L
.35333 .00119 L
.35667 .00122 L
.36 .00124 L
.36333 .00127 L
.36667 .0013 L
.37 .00133 L
.37333 .00137 L
.37667 .0014 L
.38 .00144 L
.38333 .00148 L
.38667 .00152 L
.39 .00156 L
.39333 .00161 L
.39667 .00165 L
.4 .0017 L
.40333 .00175 L
.40667 .0018 L
.41 .00186 L
.41333 .00192 L
.41667 .00197 L
.42 .00204 L
.42333 .0021 L
.42667 .00217 L
.43 .00224 L
.43333 .00231 L
.43667 .00239 L
.44 .00246 L
.44333 .00255 L
.44667 .00263 L
.45 .00272 L
.45333 .00281 L
.45667 .00291 L
.46 .00301 L
.46333 .00311 L
.46667 .00322 L
.47 .00333 L
.47333 .00345 L
.47667 .00357 L
.48 .0037 L
.48333 .00383 L
.48667 .00397 L
.49 .00412 L
.49333 .00427 L
.49667 .00443 L
.5 .00459 L
.50333 .00476 L
.50667 .00495 L
.51 .00513 L
.51333 .00533 L
.51667 .00554 L
.52 .00576 L
.52333 .00598 L
.52667 .00622 L
.53 .00647 L
.53333 .00673 L
.53667 .00701 L
.54 .0073 L
.54333 .0076 L
.54667 .00792 L
.55 .00825 L
.55333 .0086 L
.55667 .00897 L
.56 .00936 L
.56333 .00977 L
.56667 .0102 L
.57 .01066 L
.57333 .01114 L
.57667 .01164 L
.58 .01218 L
.58333 .01274 L
.58667 .01334 L
.59 .01397 L
.59333 .01463 L
.59667 .01533 L
.6 .01608 L
.60333 .01687 L
.60667 .0177 L
.61 .01859 L
.61333 .01953 L
.61667 .02052 L
.62 .02158 L
.62333 .02271 L
.62667 .0239 L
.63 .02517 L
.63333 .02652 L
.63667 .02797 L
.64 .0295 L
.64333 .03114 L
.64667 .03289 L
.65 .03475 L
.65333 .03675 L
.65667 .03889 L
.66 .04117 L
.66333 .04362 L
.66667 .04625 L
.67 .04908 L
.67333 .05211 L
.67667 .05538 L
.68 .05891 L
.68333 .06271 L
.68667 .06683 L
.69 .07128 L
.69333 .07611 L
.69667 .08136 L
.7 .08708 L
.70333 .09331 L
.70667 .10013 L
.71 .10761 L
.71333 .11582 L
.71667 .12487 L
.72 .13485 L
.72333 .1459 L
.72667 .15816 L
.73 .17178 L
.73333 .18694 L
.73667 .20382 L
.74 .22262 L
.74333 .2435 L
.74667 .26659 L
.75 .29189 L
.75333 .31922 L
.75667 .34808 L
.76 .37747 L
.76333 .40574 L
.76667 .43044 L
.77 .44848 L
.77333 .45664 L
.77667 .45247 L
.78 .43533 L
.78333 .40692 L
.78667 .37069 L
.79 .33076 L
.79333 .29073 L
.79667 .25308 L
.8 .21917 L
.80333 .18947 L
.80667 .1639 L
.81 .14211 L
.81333 .12362 L
.81667 .10796 L
.82 .09468 L
.82333 .08338 L
.82667 .07373 L
.83 .06546 L
.83333 .05834 L
.83667 .05217 L
.84 .04681 L
.84333 .04213 L
.84667 .03802 L
.85 .0344 L
.85333 .0312 L
.85667 .02836 L
.86 .02583 L
.86333 .02357 L
.86667 .02154 L
.87 .01972 L
.87333 .01808 L
.87667 .0166 L
.88 .01526 L
.88333 .01404 L
.88667 .01294 L
.89 .01194 L
.89333 .01102 L
.89667 .01019 L
.9 .00943 L
.90333 .00873 L
.90667 .00809 L
.91 .00751 L
.91333 .00697 L
.91667 .00648 L
.92 .00602 L
.92333 .00561 L
.92667 .00522 L
.93 .00487 L
.93333 .00454 L
.93667 .00424 L
.94 .00396 L
.94333 .00371 L
.94667 .00347 L
.95 .00325 L
.95333 .00304 L
.95667 .00285 L
.96 .00268 L
.96333 .00252 L
.96667 .00236 L
.97 .00222 L
.97333 .00209 L
.97667 .00197 L
.98 .00186 L
.98333 .00175 L
.98667 .00165 L
.99 .00156 L
.99333 .00147 L
.99667 .00139 L
1 .00132 L
1 .00134 L
.99667 .00142 L
.99333 .0015 L
.99 .00159 L
.98667 .00168 L
.98333 .00178 L
.98 .00189 L
.97667 .002 L
.97333 .00213 L
.97 .00226 L
.96667 .00241 L
.96333 .00256 L
.96 .00273 L
.95667 .0029 L
.95333 .0031 L
.95 .00331 L
.94667 .00353 L
.94333 .00377 L
.94 .00404 L
.93667 .00432 L
.93333 .00463 L
.93 .00496 L
.92667 .00532 L
.92333 .00571 L
.92 .00614 L
.91667 .0066 L
.91333 .00711 L
.91 .00766 L
.90667 .00826 L
.90333 .00891 L
.9 .00963 L
.89667 .01041 L
.89333 .01127 L
.89 .0122 L
.88667 .01324 L
.88333 .01437 L
.88 .01562 L
.87667 .017 L
.87333 .01853 L
.87 .02022 L
.86667 .02211 L
.86333 .0242 L
.86 .02654 L
.85667 .02916 L
.85333 .0321 L
.85 .03542 L
.84667 .03917 L
.84333 .04343 L
.84 .0483 L
.83667 .05387 L
.83333 .06028 L
.83 .06768 L
.82667 .07629 L
.82333 .08633 L
.82 .09809 L
.81667 .11192 L
.81333 .12823 L
.81 .14747 L
.80667 .17016 L
.80333 .19678 L
.8 .2277 L
.79667 .263 L
.79333 .30217 L
.79 .3438 L
.78667 .3853 L
.78333 .42292 L
.78 .45237 L
.77667 .47004 L
.77333 .47422 L
.77 .46555 L
.76667 .44661 L
.76333 .42075 L
.76 .3912 L
.75667 .3605 L
.75333 .33039 L
.75 .30188 L
.74667 .27551 L
.74333 .25147 L
.74 .22972 L
.73667 .21016 L
.73333 .1926 L
.73 .17685 L
.72667 .1627 L
.72333 .14998 L
.72 .13852 L
.71667 .12817 L
.71333 .11881 L
.71 .11031 L
.70667 .10258 L
.70333 .09554 L
.7 .0891 L
.69667 .0832 L
.69333 .07779 L
.69 .07282 L
.68667 .06823 L
.68333 .064 L
.68 .06009 L
.67667 .05647 L
.67333 .05312 L
.67 .05 L
.66667 .04711 L
.66333 .04441 L
.66 .04191 L
.65667 .03957 L
.65333 .03738 L
.65 .03534 L
.64667 .03344 L
.64333 .03165 L
.64 .02998 L
.63667 .02841 L
.63333 .02694 L
.63 .02557 L
.62667 .02427 L
.62333 .02305 L
.62 .02191 L
.61667 .02083 L
.61333 .01982 L
.61 .01886 L
.60667 .01796 L
.60333 .01711 L
.6 .01631 L
.59667 .01556 L
.59333 .01484 L
.59 .01417 L
.58667 .01353 L
.58333 .01292 L
.58 .01235 L
.57667 .01181 L
.57333 .0113 L
.57 .01081 L
.56667 .01035 L
.56333 .00991 L
.56 .0095 L
.55667 .0091 L
.55333 .00873 L
.55 .00837 L
.54667 .00803 L
.54333 .00771 L
.54 .0074 L
.53667 .00711 L
.53333 .00683 L
.53 .00657 L
.52667 .00632 L
.52333 .00607 L
.52 .00584 L
.51667 .00563 L
.51333 .00542 L
.51 .00522 L
.50667 .00502 L
.50333 .00484 L
.5 .00467 L
.49667 .0045 L
.49333 .00434 L
.49 .00419 L
.48667 .00404 L
.48333 .0039 L
.48 .00376 L
.47667 .00363 L
.47333 .00351 L
.47 .00339 L
.46667 .00328 L
.46333 .00317 L
.46 .00306 L
.45667 .00296 L
.45333 .00287 L
.45 .00277 L
.44667 .00268 L
.44333 .0026 L
.44 .00252 L
.43667 .00244 L
.43333 .00236 L
.43 .00229 L
.42667 .00222 L
.42333 .00215 L
.42 .00209 L
.41667 .00202 L
.41333 .00196 L
.41 .00191 L
.40667 .00185 L
.40333 .0018 L
.4 .00175 L
.39667 .0017 L
.39333 .00165 L
.39 .00161 L
.38667 .00156 L
.38333 .00152 L
.38 .00148 L
.37667 .00145 L
.37333 .00141 L
.37 .00138 L
.36667 .00134 L
.36333 .00131 L
.36 .00129 L
.35667 .00126 L
.35333 .00123 L
.35 .00121 L
.34667 .00119 L
.34333 .00117 L
.34 .00115 L
.33667 .00113 L
.33333 .00111 L
.33 .0011 L
.32667 .00108 L
.32333 .00107 L
.32 .00106 L
.31667 .00105 L
.31333 .00104 L
.31 .00103 L
.30667 .00103 L
.30333 .00102 L
.3 .00102 L
.29667 .00102 L
.29333 .00102 L
.29 .00102 L
.28667 .00102 L
.28333 .00102 L
.28 .00103 L
.27667 .00103 L
.27333 .00103 L
.27 .00104 L
.26667 .00105 L
.26333 .00105 L
.26 .00106 L
.25667 .00107 L
.25333 .00108 L
.25 .00109 L
.24667 .0011 L
.24333 .00111 L
.24 .00112 L
.23667 .00113 L
.23333 .00114 L
.23 .00116 L
.22667 .00117 L
.22333 .00118 L
.22 .00119 L
.21667 .0012 L
.21333 .00122 L
.21 .00123 L
.20667 .00124 L
.20333 .00125 L
.2 .00126 L
.19667 .00127 L
.19333 .00128 L
.19 .0013 L
.18667 .00131 L
.18333 .00131 L
.18 .00132 L
.17667 .00133 L
.17333 .00134 L
.17 .00135 L
.16667 .00135 L
.16333 .00136 L
.16 .00137 L
.15667 .00137 L
.15333 .00138 L
.15 .00138 L
.14667 .00138 L
.14333 .00139 L
.14 .00139 L
.13667 .00139 L
.13333 .00139 L
.13 .00139 L
.12667 .00139 L
.12333 .00139 L
.12 .00139 L
.11667 .00139 L
.11333 .00138 L
.11 .00138 L
.10667 .00138 L
.10333 .00137 L
.1 .00137 L
.09667 .00137 L
.09333 .00136 L
.09 .00136 L
.08667 .00135 L
.08333 .00134 L
.08 .00134 L
.07667 .00133 L
.07333 .00132 L
.07 .00132 L
.06667 .00131 L
.06333 .0013 L
.06 .0013 L
.05667 .00129 L
.05333 .00128 L
.05 .00128 L
.04667 .00127 L
.04333 .00126 L
.04 .00125 L
.03667 .00125 L
.03333 .00124 L
.03 .00123 L
.02667 .00123 L
.02333 .00122 L
.02 .00122 L
.01667 .00121 L
.01333 .0012 L
.01 .0012 L
.00667 .0012 L
.00333 .00119 L
0 .00119 L
F
.04 g
0 .00117 m
.00333 .00117 L
.00667 .00118 L
.01 .00118 L
.01333 .00119 L
.01667 .00119 L
.02 .0012 L
.02333 .0012 L
.02667 .00121 L
.03 .00122 L
.03333 .00122 L
.03667 .00123 L
.04 .00124 L
.04333 .00125 L
.04667 .00125 L
.05 .00126 L
.05333 .00127 L
.05667 .00127 L
.06 .00128 L
.06333 .00129 L
.06667 .0013 L
.07 .0013 L
.07333 .00131 L
.07667 .00132 L
.08 .00132 L
.08333 .00133 L
.08667 .00133 L
.09 .00134 L
.09333 .00135 L
.09667 .00135 L
.1 .00135 L
.10333 .00136 L
.10667 .00136 L
.11 .00137 L
.11333 .00137 L
.11667 .00137 L
.12 .00137 L
.12333 .00137 L
.12667 .00137 L
.13 .00137 L
.13333 .00137 L
.13667 .00137 L
.14 .00137 L
.14333 .00137 L
.14667 .00136 L
.15 .00136 L
.15333 .00136 L
.15667 .00135 L
.16 .00135 L
.16333 .00134 L
.16667 .00133 L
.17 .00133 L
.17333 .00132 L
.17667 .00131 L
.18 .0013 L
.18333 .00129 L
.18667 .00128 L
.19 .00127 L
.19333 .00126 L
.19667 .00125 L
.2 .00124 L
.20333 .00123 L
.20667 .00122 L
.21 .0012 L
.21333 .00119 L
.21667 .00118 L
.22 .00117 L
.22333 .00115 L
.22667 .00114 L
.23 .00113 L
.23333 .00112 L
.23667 .00111 L
.24 .0011 L
.24333 .00108 L
.24667 .00107 L
.25 .00106 L
.25333 .00105 L
.25667 .00104 L
.26 .00103 L
.26333 .00103 L
.26667 .00102 L
.27 .00101 L
.27333 .00101 L
.27667 .001 L
.28 .001 L
.28333 .00099 L
.28667 .00099 L
.29 .00099 L
.29333 .00099 L
.29667 .00099 L
.3 .00099 L
.30333 .001 L
.30667 .001 L
.31 .00101 L
.31333 .00101 L
.31667 .00102 L
.32 .00103 L
.32333 .00104 L
.32667 .00105 L
.33 .00107 L
.33333 .00108 L
.33667 .0011 L
.34 .00111 L
.34333 .00113 L
.34667 .00115 L
.35 .00118 L
.35333 .0012 L
.35667 .00122 L
.36 .00125 L
.36333 .00128 L
.36667 .00131 L
.37 .00134 L
.37333 .00137 L
.37667 .00141 L
.38 .00145 L
.38333 .00149 L
.38667 .00153 L
.39 .00157 L
.39333 .00161 L
.39667 .00166 L
.4 .00171 L
.40333 .00176 L
.40667 .00181 L
.41 .00187 L
.41333 .00192 L
.41667 .00198 L
.42 .00204 L
.42333 .00211 L
.42667 .00218 L
.43 .00225 L
.43333 .00232 L
.43667 .00239 L
.44 .00247 L
.44333 .00255 L
.44667 .00264 L
.45 .00273 L
.45333 .00282 L
.45667 .00292 L
.46 .00302 L
.46333 .00312 L
.46667 .00323 L
.47 .00334 L
.47333 .00346 L
.47667 .00358 L
.48 .00371 L
.48333 .00384 L
.48667 .00398 L
.49 .00413 L
.49333 .00428 L
.49667 .00444 L
.5 .0046 L
.50333 .00478 L
.50667 .00496 L
.51 .00515 L
.51333 .00535 L
.51667 .00555 L
.52 .00577 L
.52333 .006 L
.52667 .00624 L
.53 .00649 L
.53333 .00675 L
.53667 .00702 L
.54 .00731 L
.54333 .00762 L
.54667 .00794 L
.55 .00827 L
.55333 .00862 L
.55667 .00899 L
.56 .00938 L
.56333 .00979 L
.56667 .01023 L
.57 .01068 L
.57333 .01116 L
.57667 .01167 L
.58 .01221 L
.58333 .01277 L
.58667 .01337 L
.59 .014 L
.59333 .01467 L
.59667 .01537 L
.6 .01612 L
.60333 .01691 L
.60667 .01775 L
.61 .01863 L
.61333 .01958 L
.61667 .02058 L
.62 .02164 L
.62333 .02276 L
.62667 .02396 L
.63 .02524 L
.63333 .02659 L
.63667 .02804 L
.64 .02958 L
.64333 .03122 L
.64667 .03298 L
.65 .03485 L
.65333 .03686 L
.65667 .039 L
.66 .04129 L
.66333 .04375 L
.66667 .04639 L
.67 .04923 L
.67333 .05228 L
.67667 .05556 L
.68 .0591 L
.68333 .06293 L
.68667 .06706 L
.69 .07154 L
.69333 .07639 L
.69667 .08167 L
.7 .08741 L
.70333 .09369 L
.70667 .10054 L
.71 .10806 L
.71333 .11632 L
.71667 .12542 L
.72 .13546 L
.72333 .14658 L
.72667 .15891 L
.73 .17262 L
.73333 .18788 L
.73667 .20488 L
.74 .22381 L
.74333 .24483 L
.74667 .26808 L
.75 .29355 L
.75333 .32108 L
.75667 .35015 L
.76 .37976 L
.76333 .40824 L
.76667 .43313 L
.77 .45133 L
.77333 .45957 L
.77667 .45539 L
.78 .43817 L
.78333 .40958 L
.78667 .37313 L
.79 .33294 L
.79333 .29264 L
.79667 .25473 L
.8 .22059 L
.80333 .19069 L
.80667 .16494 L
.81 .143 L
.81333 .12439 L
.81667 .10862 L
.82 .09525 L
.82333 .08387 L
.82667 .07416 L
.83 .06583 L
.83333 .05866 L
.83667 .05245 L
.84 .04706 L
.84333 .04234 L
.84667 .03821 L
.85 .03457 L
.85333 .03135 L
.85667 .02849 L
.86 .02595 L
.86333 .02367 L
.86667 .02163 L
.87 .0198 L
.87333 .01815 L
.87667 .01666 L
.88 .01532 L
.88333 .0141 L
.88667 .01299 L
.89 .01198 L
.89333 .01106 L
.89667 .01022 L
.9 .00946 L
.90333 .00876 L
.90667 .00812 L
.91 .00753 L
.91333 .00699 L
.91667 .0065 L
.92 .00604 L
.92333 .00563 L
.92667 .00524 L
.93 .00488 L
.93333 .00456 L
.93667 .00426 L
.94 .00398 L
.94333 .00372 L
.94667 .00348 L
.95 .00326 L
.95333 .00305 L
.95667 .00286 L
.96 .00269 L
.96333 .00252 L
.96667 .00237 L
.97 .00223 L
.97333 .0021 L
.97667 .00198 L
.98 .00186 L
.98333 .00176 L
.98667 .00166 L
.99 .00156 L
.99333 .00148 L
.99667 .0014 L
1 .00132 L
1 .00134 L
.99667 .00141 L
.99333 .00149 L
.99 .00158 L
.98667 .00168 L
.98333 .00178 L
.98 .00188 L
.97667 .002 L
.97333 .00212 L
.97 .00226 L
.96667 .0024 L
.96333 .00255 L
.96 .00272 L
.95667 .0029 L
.95333 .00309 L
.95 .0033 L
.94667 .00352 L
.94333 .00376 L
.94 .00402 L
.93667 .00431 L
.93333 .00461 L
.93 .00495 L
.92667 .00531 L
.92333 .0057 L
.92 .00612 L
.91667 .00658 L
.91333 .00709 L
.91 .00763 L
.90667 .00823 L
.90333 .00888 L
.9 .00959 L
.89667 .01037 L
.89333 .01122 L
.89 .01216 L
.88667 .01319 L
.88333 .01432 L
.88 .01556 L
.87667 .01694 L
.87333 .01846 L
.87 .02014 L
.86667 .02201 L
.86333 .02409 L
.86 .02642 L
.85667 .02902 L
.85333 .03195 L
.85 .03525 L
.84667 .03898 L
.84333 .04322 L
.84 .04805 L
.83667 .05358 L
.83333 .05995 L
.83 .06731 L
.82667 .07586 L
.82333 .08584 L
.82 .09752 L
.81667 .11126 L
.81333 .12746 L
.81 .14658 L
.80667 .16912 L
.80333 .19556 L
.8 .22628 L
.79667 .26135 L
.79333 .30026 L
.79 .34163 L
.78667 .38287 L
.78333 .42025 L
.78 .44953 L
.77667 .46711 L
.77333 .47129 L
.77 .46271 L
.76667 .44391 L
.76333 .41824 L
.76 .38891 L
.75667 .35843 L
.75333 .32852 L
.75 .30022 L
.74667 .27403 L
.74333 .25014 L
.74 .22854 L
.73667 .20911 L
.73333 .19166 L
.73 .176 L
.72667 .16194 L
.72333 .1493 L
.72 .13791 L
.71667 .12762 L
.71333 .11831 L
.71 .10986 L
.70667 .10218 L
.70333 .09517 L
.7 .08876 L
.69667 .0829 L
.69333 .07751 L
.69 .07256 L
.68667 .068 L
.68333 .06379 L
.68 .05989 L
.67667 .05629 L
.67333 .05295 L
.67 .04985 L
.66667 .04696 L
.66333 .04428 L
.66 .04178 L
.65667 .03945 L
.65333 .03728 L
.65 .03524 L
.64667 .03334 L
.64333 .03157 L
.64 .0299 L
.63667 .02834 L
.63333 .02687 L
.63 .0255 L
.62667 .02421 L
.62333 .023 L
.62 .02185 L
.61667 .02078 L
.61333 .01977 L
.61 .01882 L
.60667 .01792 L
.60333 .01707 L
.6 .01627 L
.59667 .01552 L
.59333 .01481 L
.59 .01413 L
.58667 .0135 L
.58333 .01289 L
.58 .01232 L
.57667 .01178 L
.57333 .01127 L
.57 .01079 L
.56667 .01033 L
.56333 .00989 L
.56 .00947 L
.55667 .00908 L
.55333 .00871 L
.55 .00835 L
.54667 .00801 L
.54333 .00769 L
.54 .00739 L
.53667 .00709 L
.53333 .00682 L
.53 .00655 L
.52667 .0063 L
.52333 .00606 L
.52 .00583 L
.51667 .00561 L
.51333 .0054 L
.51 .0052 L
.50667 .00501 L
.50333 .00483 L
.5 .00465 L
.49667 .00449 L
.49333 .00433 L
.49 .00417 L
.48667 .00403 L
.48333 .00389 L
.48 .00375 L
.47667 .00362 L
.47333 .0035 L
.47 .00338 L
.46667 .00327 L
.46333 .00316 L
.46 .00305 L
.45667 .00295 L
.45333 .00286 L
.45 .00276 L
.44667 .00268 L
.44333 .00259 L
.44 .00251 L
.43667 .00243 L
.43333 .00235 L
.43 .00228 L
.42667 .00221 L
.42333 .00214 L
.42 .00208 L
.41667 .00201 L
.41333 .00196 L
.41 .0019 L
.40667 .00184 L
.40333 .00179 L
.4 .00174 L
.39667 .00169 L
.39333 .00164 L
.39 .0016 L
.38667 .00156 L
.38333 .00152 L
.38 .00148 L
.37667 .00144 L
.37333 .0014 L
.37 .00137 L
.36667 .00134 L
.36333 .00131 L
.36 .00128 L
.35667 .00125 L
.35333 .00123 L
.35 .0012 L
.34667 .00118 L
.34333 .00116 L
.34 .00114 L
.33667 .00112 L
.33333 .00111 L
.33 .00109 L
.32667 .00108 L
.32333 .00106 L
.32 .00105 L
.31667 .00104 L
.31333 .00104 L
.31 .00103 L
.30667 .00102 L
.30333 .00102 L
.3 .00102 L
.29667 .00101 L
.29333 .00101 L
.29 .00101 L
.28667 .00101 L
.28333 .00102 L
.28 .00102 L
.27667 .00102 L
.27333 .00103 L
.27 .00103 L
.26667 .00104 L
.26333 .00105 L
.26 .00106 L
.25667 .00107 L
.25333 .00107 L
.25 .00108 L
.24667 .00109 L
.24333 .00111 L
.24 .00112 L
.23667 .00113 L
.23333 .00114 L
.23 .00115 L
.22667 .00116 L
.22333 .00118 L
.22 .00119 L
.21667 .0012 L
.21333 .00121 L
.21 .00122 L
.20667 .00124 L
.20333 .00125 L
.2 .00126 L
.19667 .00127 L
.19333 .00128 L
.19 .00129 L
.18667 .0013 L
.18333 .00131 L
.18 .00132 L
.17667 .00133 L
.17333 .00134 L
.17 .00134 L
.16667 .00135 L
.16333 .00136 L
.16 .00136 L
.15667 .00137 L
.15333 .00137 L
.15 .00138 L
.14667 .00138 L
.14333 .00138 L
.14 .00138 L
.13667 .00139 L
.13333 .00139 L
.13 .00139 L
.12667 .00139 L
.12333 .00139 L
.12 .00138 L
.11667 .00138 L
.11333 .00138 L
.11 .00138 L
.10667 .00137 L
.10333 .00137 L
.1 .00137 L
.09667 .00136 L
.09333 .00136 L
.09 .00135 L
.08667 .00135 L
.08333 .00134 L
.08 .00133 L
.07667 .00133 L
.07333 .00132 L
.07 .00131 L
.06667 .00131 L
.06333 .0013 L
.06 .00129 L
.05667 .00129 L
.05333 .00128 L
.05 .00127 L
.04667 .00127 L
.04333 .00126 L
.04 .00125 L
.03667 .00124 L
.03333 .00124 L
.03 .00123 L
.02667 .00122 L
.02333 .00122 L
.02 .00121 L
.01667 .00121 L
.01333 .0012 L
.01 .0012 L
.00667 .00119 L
.00333 .00119 L
0 .00119 L
F
.02 g
0 .00117 m
.00333 .00118 L
.00667 .00118 L
.01 .00119 L
.01333 .00119 L
.01667 .0012 L
.02 .0012 L
.02333 .00121 L
.02667 .00121 L
.03 .00122 L
.03333 .00123 L
.03667 .00123 L
.04 .00124 L
.04333 .00125 L
.04667 .00126 L
.05 .00126 L
.05333 .00127 L
.05667 .00128 L
.06 .00129 L
.06333 .00129 L
.06667 .0013 L
.07 .00131 L
.07333 .00131 L
.07667 .00132 L
.08 .00133 L
.08333 .00133 L
.08667 .00134 L
.09 .00134 L
.09333 .00135 L
.09667 .00135 L
.1 .00136 L
.10333 .00136 L
.10667 .00137 L
.11 .00137 L
.11333 .00137 L
.11667 .00137 L
.12 .00137 L
.12333 .00138 L
.12667 .00138 L
.13 .00138 L
.13333 .00138 L
.13667 .00137 L
.14 .00137 L
.14333 .00137 L
.14667 .00137 L
.15 .00136 L
.15333 .00136 L
.15667 .00136 L
.16 .00135 L
.16333 .00134 L
.16667 .00134 L
.17 .00133 L
.17333 .00132 L
.17667 .00131 L
.18 .00131 L
.18333 .0013 L
.18667 .00129 L
.19 .00128 L
.19333 .00127 L
.19667 .00126 L
.2 .00124 L
.20333 .00123 L
.20667 .00122 L
.21 .00121 L
.21333 .0012 L
.21667 .00118 L
.22 .00117 L
.22333 .00116 L
.22667 .00115 L
.23 .00114 L
.23333 .00112 L
.23667 .00111 L
.24 .0011 L
.24333 .00109 L
.24667 .00108 L
.25 .00107 L
.25333 .00106 L
.25667 .00105 L
.26 .00104 L
.26333 .00103 L
.26667 .00102 L
.27 .00102 L
.27333 .00101 L
.27667 .00101 L
.28 .001 L
.28333 .001 L
.28667 .001 L
.29 .001 L
.29333 .001 L
.29667 .001 L
.3 .001 L
.30333 .001 L
.30667 .00101 L
.31 .00101 L
.31333 .00102 L
.31667 .00103 L
.32 .00104 L
.32333 .00105 L
.32667 .00106 L
.33 .00107 L
.33333 .00109 L
.33667 .0011 L
.34 .00112 L
.34333 .00114 L
.34667 .00116 L
.35 .00118 L
.35333 .00121 L
.35667 .00123 L
.36 .00126 L
.36333 .00129 L
.36667 .00132 L
.37 .00135 L
.37333 .00138 L
.37667 .00142 L
.38 .00145 L
.38333 .00149 L
.38667 .00153 L
.39 .00158 L
.39333 .00162 L
.39667 .00167 L
.4 .00172 L
.40333 .00177 L
.40667 .00182 L
.41 .00187 L
.41333 .00193 L
.41667 .00199 L
.42 .00205 L
.42333 .00212 L
.42667 .00218 L
.43 .00225 L
.43333 .00233 L
.43667 .0024 L
.44 .00248 L
.44333 .00256 L
.44667 .00265 L
.45 .00274 L
.45333 .00283 L
.45667 .00293 L
.46 .00303 L
.46333 .00313 L
.46667 .00324 L
.47 .00335 L
.47333 .00347 L
.47667 .00359 L
.48 .00372 L
.48333 .00385 L
.48667 .00399 L
.49 .00414 L
.49333 .00429 L
.49667 .00445 L
.5 .00462 L
.50333 .00479 L
.50667 .00497 L
.51 .00516 L
.51333 .00536 L
.51667 .00557 L
.52 .00579 L
.52333 .00601 L
.52667 .00625 L
.53 .0065 L
.53333 .00677 L
.53667 .00704 L
.54 .00733 L
.54333 .00764 L
.54667 .00796 L
.55 .00829 L
.55333 .00864 L
.55667 .00902 L
.56 .00941 L
.56333 .00982 L
.56667 .01025 L
.57 .01071 L
.57333 .01119 L
.57667 .0117 L
.58 .01224 L
.58333 .0128 L
.58667 .0134 L
.59 .01403 L
.59333 .0147 L
.59667 .01541 L
.6 .01616 L
.60333 .01695 L
.60667 .01779 L
.61 .01868 L
.61333 .01962 L
.61667 .02063 L
.62 .02169 L
.62333 .02282 L
.62667 .02402 L
.63 .0253 L
.63333 .02666 L
.63667 .02811 L
.64 .02966 L
.64333 .03131 L
.64667 .03307 L
.65 .03495 L
.65333 .03696 L
.65667 .03911 L
.66 .04142 L
.66333 .04389 L
.66667 .04654 L
.67 .04938 L
.67333 .05245 L
.67667 .05575 L
.68 .0593 L
.68333 .06314 L
.68667 .06729 L
.69 .07179 L
.69333 .07667 L
.69667 .08198 L
.7 .08775 L
.70333 .09406 L
.70667 .10095 L
.71 .10851 L
.71333 .11682 L
.71667 .12597 L
.72 .13607 L
.72333 .14726 L
.72667 .15967 L
.73 .17347 L
.73333 .18883 L
.73667 .20594 L
.74 .22499 L
.74333 .24616 L
.74667 .26956 L
.75 .29522 L
.75333 .32294 L
.75667 .35222 L
.76 .38205 L
.76333 .41074 L
.76667 .43583 L
.77 .45417 L
.77333 .4625 L
.77667 .45832 L
.78 .44101 L
.78333 .41225 L
.78667 .37556 L
.79 .33511 L
.79333 .29454 L
.79667 .25639 L
.8 .22201 L
.80333 .19191 L
.80667 .16599 L
.81 .1439 L
.81333 .12516 L
.81667 .10928 L
.82 .09582 L
.82333 .08436 L
.82667 .07458 L
.83 .0662 L
.83333 .05898 L
.83667 .05274 L
.84 .0473 L
.84333 .04256 L
.84667 .0384 L
.85 .03474 L
.85333 .0315 L
.85667 .02862 L
.86 .02606 L
.86333 .02378 L
.86667 .02173 L
.87 .01989 L
.87333 .01823 L
.87667 .01673 L
.88 .01538 L
.88333 .01415 L
.88667 .01304 L
.89 .01203 L
.89333 .0111 L
.89667 .01026 L
.9 .00949 L
.90333 .00879 L
.90667 .00815 L
.91 .00756 L
.91333 .00702 L
.91667 .00652 L
.92 .00606 L
.92333 .00564 L
.92667 .00526 L
.93 .0049 L
.93333 .00457 L
.93667 .00427 L
.94 .00399 L
.94333 .00373 L
.94667 .00349 L
.95 .00327 L
.95333 .00306 L
.95667 .00287 L
.96 .00269 L
.96333 .00253 L
.96667 .00238 L
.97 .00224 L
.97333 .0021 L
.97667 .00198 L
.98 .00187 L
.98333 .00176 L
.98667 .00166 L
.99 .00157 L
.99333 .00148 L
.99667 .0014 L
1 .00133 L
1 .00133 L
.99667 .00141 L
.99333 .00149 L
.99 .00158 L
.98667 .00167 L
.98333 .00177 L
.98 .00188 L
.97667 .00199 L
.97333 .00212 L
.97 .00225 L
.96667 .00239 L
.96333 .00254 L
.96 .00271 L
.95667 .00289 L
.95333 .00308 L
.95 .00329 L
.94667 .00351 L
.94333 .00375 L
.94 .00401 L
.93667 .00429 L
.93333 .0046 L
.93 .00493 L
.92667 .00529 L
.92333 .00568 L
.92 .0061 L
.91667 .00656 L
.91333 .00706 L
.91 .00761 L
.90667 .0082 L
.90333 .00885 L
.9 .00956 L
.89667 .01033 L
.89333 .01118 L
.89 .01212 L
.88667 .01314 L
.88333 .01426 L
.88 .0155 L
.87667 .01687 L
.87333 .01838 L
.87 .02006 L
.86667 .02192 L
.86333 .02399 L
.86 .0263 L
.85667 .02889 L
.85333 .0318 L
.85 .03508 L
.84667 .03879 L
.84333 .043 L
.84 .0478 L
.83667 .0533 L
.83333 .05963 L
.83 .06694 L
.82667 .07544 L
.82333 .08534 L
.82 .09695 L
.81667 .1106 L
.81333 .12669 L
.81 .14568 L
.80667 .16807 L
.80333 .19434 L
.8 .22486 L
.79667 .25969 L
.79333 .29836 L
.79 .33946 L
.78667 .38043 L
.78333 .41758 L
.78 .44669 L
.77667 .46418 L
.77333 .46836 L
.77 .45986 L
.76667 .44122 L
.76333 .41574 L
.76 .38662 L
.75667 .35636 L
.75333 .32666 L
.75 .29855 L
.74667 .27254 L
.74333 .24881 L
.74 .22736 L
.73667 .20805 L
.73333 .19071 L
.73 .17516 L
.72667 .16119 L
.72333 .14862 L
.72 .1373 L
.71667 .12707 L
.71333 .11781 L
.71 .10941 L
.70667 .10177 L
.70333 .0948 L
.7 .08843 L
.69667 .08259 L
.69333 .07723 L
.69 .0723 L
.68667 .06776 L
.68333 .06357 L
.68 .0597 L
.67667 .05611 L
.67333 .05278 L
.67 .04969 L
.66667 .04682 L
.66333 .04415 L
.66 .04166 L
.65667 .03934 L
.65333 .03717 L
.65 .03515 L
.64667 .03325 L
.64333 .03148 L
.64 .02982 L
.63667 .02826 L
.63333 .0268 L
.63 .02543 L
.62667 .02415 L
.62333 .02294 L
.62 .0218 L
.61667 .02073 L
.61333 .01972 L
.61 .01877 L
.60667 .01788 L
.60333 .01703 L
.6 .01623 L
.59667 .01548 L
.59333 .01477 L
.59 .0141 L
.58667 .01346 L
.58333 .01286 L
.58 .01229 L
.57667 .01175 L
.57333 .01124 L
.57 .01076 L
.56667 .0103 L
.56333 .00987 L
.56 .00945 L
.55667 .00906 L
.55333 .00869 L
.55 .00833 L
.54667 .00799 L
.54333 .00767 L
.54 .00737 L
.53667 .00708 L
.53333 .0068 L
.53 .00654 L
.52667 .00628 L
.52333 .00604 L
.52 .00582 L
.51667 .0056 L
.51333 .00539 L
.51 .00519 L
.50667 .005 L
.50333 .00482 L
.5 .00464 L
.49667 .00448 L
.49333 .00432 L
.49 .00416 L
.48667 .00402 L
.48333 .00388 L
.48 .00374 L
.47667 .00361 L
.47333 .00349 L
.47 .00337 L
.46667 .00326 L
.46333 .00315 L
.46 .00305 L
.45667 .00294 L
.45333 .00285 L
.45 .00276 L
.44667 .00267 L
.44333 .00258 L
.44 .0025 L
.43667 .00242 L
.43333 .00234 L
.43 .00227 L
.42667 .0022 L
.42333 .00213 L
.42 .00207 L
.41667 .00201 L
.41333 .00195 L
.41 .00189 L
.40667 .00183 L
.40333 .00178 L
.4 .00173 L
.39667 .00168 L
.39333 .00164 L
.39 .00159 L
.38667 .00155 L
.38333 .00151 L
.38 .00147 L
.37667 .00143 L
.37333 .0014 L
.37 .00136 L
.36667 .00133 L
.36333 .0013 L
.36 .00127 L
.35667 .00124 L
.35333 .00122 L
.35 .0012 L
.34667 .00117 L
.34333 .00115 L
.34 .00113 L
.33667 .00112 L
.33333 .0011 L
.33 .00108 L
.32667 .00107 L
.32333 .00106 L
.32 .00105 L
.31667 .00104 L
.31333 .00103 L
.31 .00102 L
.30667 .00102 L
.30333 .00101 L
.3 .00101 L
.29667 .00101 L
.29333 .00101 L
.29 .00101 L
.28667 .00101 L
.28333 .00101 L
.28 .00101 L
.27667 .00102 L
.27333 .00102 L
.27 .00103 L
.26667 .00104 L
.26333 .00104 L
.26 .00105 L
.25667 .00106 L
.25333 .00107 L
.25 .00108 L
.24667 .00109 L
.24333 .0011 L
.24 .00111 L
.23667 .00112 L
.23333 .00113 L
.23 .00115 L
.22667 .00116 L
.22333 .00117 L
.22 .00118 L
.21667 .00119 L
.21333 .00121 L
.21 .00122 L
.20667 .00123 L
.20333 .00124 L
.2 .00125 L
.19667 .00126 L
.19333 .00128 L
.19 .00129 L
.18667 .0013 L
.18333 .00131 L
.18 .00131 L
.17667 .00132 L
.17333 .00133 L
.17 .00134 L
.16667 .00135 L
.16333 .00135 L
.16 .00136 L
.15667 .00136 L
.15333 .00137 L
.15 .00137 L
.14667 .00138 L
.14333 .00138 L
.14 .00138 L
.13667 .00138 L
.13333 .00138 L
.13 .00138 L
.12667 .00138 L
.12333 .00138 L
.12 .00138 L
.11667 .00138 L
.11333 .00138 L
.11 .00137 L
.10667 .00137 L
.10333 .00137 L
.1 .00136 L
.09667 .00136 L
.09333 .00135 L
.09 .00135 L
.08667 .00134 L
.08333 .00134 L
.08 .00133 L
.07667 .00133 L
.07333 .00132 L
.07 .00131 L
.06667 .00131 L
.06333 .0013 L
.06 .00129 L
.05667 .00128 L
.05333 .00128 L
.05 .00127 L
.04667 .00126 L
.04333 .00125 L
.04 .00125 L
.03667 .00124 L
.03333 .00123 L
.03 .00123 L
.02667 .00122 L
.02333 .00121 L
.02 .00121 L
.01667 .0012 L
.01333 .0012 L
.01 .00119 L
.00667 .00119 L
.00333 .00118 L
0 .00118 L
F
0 g
0 .00118 m
.00333 .00118 L
.00667 .00119 L
.01 .00119 L
.01333 .00119 L
.01667 .0012 L
.02 .00121 L
.02333 .00121 L
.02667 .00122 L
.03 .00122 L
.03333 .00123 L
.03667 .00124 L
.04 .00124 L
.04333 .00125 L
.04667 .00126 L
.05 .00127 L
.05333 .00127 L
.05667 .00128 L
.06 .00129 L
.06333 .0013 L
.06667 .0013 L
.07 .00131 L
.07333 .00132 L
.07667 .00132 L
.08 .00133 L
.08333 .00133 L
.08667 .00134 L
.09 .00135 L
.09333 .00135 L
.09667 .00136 L
.1 .00136 L
.10333 .00136 L
.10667 .00137 L
.11 .00137 L
.11333 .00137 L
.11667 .00138 L
.12 .00138 L
.12333 .00138 L
.12667 .00138 L
.13 .00138 L
.13333 .00138 L
.13667 .00138 L
.14 .00138 L
.14333 .00137 L
.14667 .00137 L
.15 .00137 L
.15333 .00136 L
.15667 .00136 L
.16 .00135 L
.16333 .00135 L
.16667 .00134 L
.17 .00133 L
.17333 .00133 L
.17667 .00132 L
.18 .00131 L
.18333 .0013 L
.18667 .00129 L
.19 .00128 L
.19333 .00127 L
.19667 .00126 L
.2 .00125 L
.20333 .00124 L
.20667 .00123 L
.21 .00121 L
.21333 .0012 L
.21667 .00119 L
.22 .00118 L
.22333 .00117 L
.22667 .00115 L
.23 .00114 L
.23333 .00113 L
.23667 .00112 L
.24 .00111 L
.24333 .00109 L
.24667 .00108 L
.25 .00107 L
.25333 .00106 L
.25667 .00105 L
.26 .00105 L
.26333 .00104 L
.26667 .00103 L
.27 .00102 L
.27333 .00102 L
.27667 .00101 L
.28 .00101 L
.28333 .00101 L
.28667 .001 L
.29 .001 L
.29333 .001 L
.29667 .001 L
.3 .001 L
.30333 .00101 L
.30667 .00101 L
.31 .00102 L
.31333 .00102 L
.31667 .00103 L
.32 .00104 L
.32333 .00105 L
.32667 .00106 L
.33 .00108 L
.33333 .00109 L
.33667 .00111 L
.34 .00113 L
.34333 .00115 L
.34667 .00117 L
.35 .00119 L
.35333 .00121 L
.35667 .00124 L
.36 .00127 L
.36333 .00129 L
.36667 .00132 L
.37 .00136 L
.37333 .00139 L
.37667 .00142 L
.38 .00146 L
.38333 .0015 L
.38667 .00154 L
.39 .00158 L
.39333 .00163 L
.39667 .00167 L
.4 .00172 L
.40333 .00177 L
.40667 .00183 L
.41 .00188 L
.41333 .00194 L
.41667 .002 L
.42 .00206 L
.42333 .00213 L
.42667 .00219 L
.43 .00226 L
.43333 .00234 L
.43667 .00241 L
.44 .00249 L
.44333 .00257 L
.44667 .00266 L
.45 .00275 L
.45333 .00284 L
.45667 .00294 L
.46 .00304 L
.46333 .00314 L
.46667 .00325 L
.47 .00336 L
.47333 .00348 L
.47667 .0036 L
.48 .00373 L
.48333 .00387 L
.48667 .00401 L
.49 .00415 L
.49333 .0043 L
.49667 .00446 L
.5 .00463 L
.50333 .0048 L
.50667 .00498 L
.51 .00517 L
.51333 .00537 L
.51667 .00558 L
.52 .0058 L
.52333 .00603 L
.52667 .00627 L
.53 .00652 L
.53333 .00678 L
.53667 .00706 L
.54 .00735 L
.54333 .00765 L
.54667 .00797 L
.55 .00831 L
.55333 .00866 L
.55667 .00904 L
.56 .00943 L
.56333 .00984 L
.56667 .01028 L
.57 .01073 L
.57333 .01122 L
.57667 .01173 L
.58 .01226 L
.58333 .01283 L
.58667 .01343 L
.59 .01407 L
.59333 .01474 L
.59667 .01545 L
.6 .0162 L
.60333 .01699 L
.60667 .01783 L
.61 .01873 L
.61333 .01967 L
.61667 .02068 L
.62 .02175 L
.62333 .02288 L
.62667 .02409 L
.63 .02537 L
.63333 .02673 L
.63667 .02819 L
.64 .02974 L
.64333 .03139 L
.64667 .03316 L
.65 .03505 L
.65333 .03707 L
.65667 .03923 L
.66 .04154 L
.66333 .04402 L
.66667 .04668 L
.67 .04954 L
.67333 .05262 L
.67667 .05593 L
.68 .0595 L
.68333 .06336 L
.68667 .06753 L
.69 .07205 L
.69333 .07695 L
.69667 .08228 L
.7 .08809 L
.70333 .09443 L
.70667 .10136 L
.71 .10896 L
.71333 .11732 L
.71667 .12652 L
.72 .13669 L
.72333 .14794 L
.72667 .16043 L
.73 .17431 L
.73333 .18977 L
.73667 .20699 L
.74 .22617 L
.74333 .24748 L
.74667 .27105 L
.75 .29688 L
.75333 .3248 L
.75667 .35429 L
.76 .38434 L
.76333 .41324 L
.76667 .43852 L
.77 .45702 L
.77333 .46543 L
.77667 .46125 L
.78 .44385 L
.78333 .41492 L
.78667 .378 L
.79 .33728 L
.79333 .29645 L
.79667 .25804 L
.8 .22344 L
.80333 .19312 L
.80667 .16703 L
.81 .14479 L
.81333 .12592 L
.81667 .10994 L
.82 .09638 L
.82333 .08485 L
.82667 .07501 L
.83 .06657 L
.83333 .05931 L
.83667 .05302 L
.84 .04755 L
.84333 .04278 L
.84667 .03859 L
.85 .03491 L
.85333 .03165 L
.85667 .02876 L
.86 .02618 L
.86333 .02388 L
.86667 .02182 L
.87 .01997 L
.87333 .0183 L
.87667 .0168 L
.88 .01544 L
.88333 .01421 L
.88667 .01309 L
.89 .01207 L
.89333 .01114 L
.89667 .0103 L
.9 .00953 L
.90333 .00882 L
.90667 .00817 L
.91 .00758 L
.91333 .00704 L
.91667 .00654 L
.92 .00608 L
.92333 .00566 L
.92667 .00527 L
.93 .00492 L
.93333 .00459 L
.93667 .00428 L
.94 .004 L
.94333 .00374 L
.94667 .0035 L
.95 .00328 L
.95333 .00307 L
.95667 .00288 L
.96 .0027 L
.96333 .00254 L
.96667 .00238 L
.97 .00224 L
.97333 .00211 L
.97667 .00199 L
.98 .00187 L
.98333 .00177 L
.98667 .00167 L
.99 .00157 L
.99333 .00149 L
.99667 .00141 L
1 .00133 L
1 .00133 L
.99667 .00141 L
.99333 .00149 L
.99 .00157 L
.98667 .00167 L
.98333 .00177 L
.98 .00187 L
.97667 .00199 L
.97333 .00211 L
.97 .00224 L
.96667 .00238 L
.96333 .00254 L
.96 .0027 L
.95667 .00288 L
.95333 .00307 L
.95 .00328 L
.94667 .0035 L
.94333 .00374 L
.94 .004 L
.93667 .00428 L
.93333 .00459 L
.93 .00492 L
.92667 .00527 L
.92333 .00566 L
.92 .00608 L
.91667 .00654 L
.91333 .00704 L
.91 .00758 L
.90667 .00817 L
.90333 .00882 L
.9 .00953 L
.89667 .0103 L
.89333 .01114 L
.89 .01207 L
.88667 .01309 L
.88333 .01421 L
.88 .01544 L
.87667 .0168 L
.87333 .0183 L
.87 .01997 L
.86667 .02182 L
.86333 .02388 L
.86 .02618 L
.85667 .02876 L
.85333 .03165 L
.85 .03491 L
.84667 .03859 L
.84333 .04278 L
.84 .04755 L
.83667 .05302 L
.83333 .05931 L
.83 .06657 L
.82667 .07501 L
.82333 .08485 L
.82 .09638 L
.81667 .10994 L
.81333 .12592 L
.81 .14479 L
.80667 .16703 L
.80333 .19312 L
.8 .22344 L
.79667 .25804 L
.79333 .29645 L
.79 .33728 L
.78667 .378 L
.78333 .41492 L
.78 .44385 L
.77667 .46125 L
.77333 .46543 L
.77 .45702 L
.76667 .43852 L
.76333 .41324 L
.76 .38434 L
.75667 .35429 L
.75333 .3248 L
.75 .29688 L
.74667 .27105 L
.74333 .24748 L
.74 .22617 L
.73667 .20699 L
.73333 .18977 L
.73 .17431 L
.72667 .16043 L
.72333 .14794 L
.72 .13669 L
.71667 .12652 L
.71333 .11732 L
.71 .10896 L
.70667 .10136 L
.70333 .09443 L
.7 .08809 L
.69667 .08228 L
.69333 .07695 L
.69 .07205 L
.68667 .06753 L
.68333 .06336 L
.68 .0595 L
.67667 .05593 L
.67333 .05262 L
.67 .04954 L
.66667 .04668 L
.66333 .04402 L
.66 .04154 L
.65667 .03923 L
.65333 .03707 L
.65 .03505 L
.64667 .03316 L
.64333 .03139 L
.64 .02974 L
.63667 .02819 L
.63333 .02673 L
.63 .02537 L
.62667 .02409 L
.62333 .02288 L
.62 .02175 L
.61667 .02068 L
.61333 .01967 L
.61 .01873 L
.60667 .01783 L
.60333 .01699 L
.6 .0162 L
.59667 .01545 L
.59333 .01474 L
.59 .01407 L
.58667 .01343 L
.58333 .01283 L
.58 .01226 L
.57667 .01173 L
.57333 .01122 L
.57 .01073 L
.56667 .01028 L
.56333 .00984 L
.56 .00943 L
.55667 .00904 L
.55333 .00866 L
.55 .00831 L
.54667 .00797 L
.54333 .00765 L
.54 .00735 L
.53667 .00706 L
.53333 .00678 L
.53 .00652 L
.52667 .00627 L
.52333 .00603 L
.52 .0058 L
.51667 .00558 L
.51333 .00537 L
.51 .00517 L
.50667 .00498 L
.50333 .0048 L
.5 .00463 L
.49667 .00446 L
.49333 .0043 L
.49 .00415 L
.48667 .00401 L
.48333 .00387 L
.48 .00373 L
.47667 .0036 L
.47333 .00348 L
.47 .00336 L
.46667 .00325 L
.46333 .00314 L
.46 .00304 L
.45667 .00294 L
.45333 .00284 L
.45 .00275 L
.44667 .00266 L
.44333 .00257 L
.44 .00249 L
.43667 .00241 L
.43333 .00234 L
.43 .00226 L
.42667 .00219 L
.42333 .00213 L
.42 .00206 L
.41667 .002 L
.41333 .00194 L
.41 .00188 L
.40667 .00183 L
.40333 .00177 L
.4 .00172 L
.39667 .00167 L
.39333 .00163 L
.39 .00158 L
.38667 .00154 L
.38333 .0015 L
.38 .00146 L
.37667 .00142 L
.37333 .00139 L
.37 .00136 L
.36667 .00132 L
.36333 .00129 L
.36 .00127 L
.35667 .00124 L
.35333 .00121 L
.35 .00119 L
.34667 .00117 L
.34333 .00115 L
.34 .00113 L
.33667 .00111 L
.33333 .00109 L
.33 .00108 L
.32667 .00106 L
.32333 .00105 L
.32 .00104 L
.31667 .00103 L
.31333 .00102 L
.31 .00102 L
.30667 .00101 L
.30333 .00101 L
.3 .001 L
.29667 .001 L
.29333 .001 L
.29 .001 L
.28667 .001 L
.28333 .00101 L
.28 .00101 L
.27667 .00101 L
.27333 .00102 L
.27 .00102 L
.26667 .00103 L
.26333 .00104 L
.26 .00105 L
.25667 .00105 L
.25333 .00106 L
.25 .00107 L
.24667 .00108 L
.24333 .00109 L
.24 .00111 L
.23667 .00112 L
.23333 .00113 L
.23 .00114 L
.22667 .00115 L
.22333 .00117 L
.22 .00118 L
.21667 .00119 L
.21333 .0012 L
.21 .00121 L
.20667 .00123 L
.20333 .00124 L
.2 .00125 L
.19667 .00126 L
.19333 .00127 L
.19 .00128 L
.18667 .00129 L
.18333 .0013 L
.18 .00131 L
.17667 .00132 L
.17333 .00133 L
.17 .00133 L
.16667 .00134 L
.16333 .00135 L
.16 .00135 L
.15667 .00136 L
.15333 .00136 L
.15 .00137 L
.14667 .00137 L
.14333 .00137 L
.14 .00138 L
.13667 .00138 L
.13333 .00138 L
.13 .00138 L
.12667 .00138 L
.12333 .00138 L
.12 .00138 L
.11667 .00138 L
.11333 .00137 L
.11 .00137 L
.10667 .00137 L
.10333 .00136 L
.1 .00136 L
.09667 .00136 L
.09333 .00135 L
.09 .00135 L
.08667 .00134 L
.08333 .00133 L
.08 .00133 L
.07667 .00132 L
.07333 .00132 L
.07 .00131 L
.06667 .0013 L
.06333 .0013 L
.06 .00129 L
.05667 .00128 L
.05333 .00127 L
.05 .00127 L
.04667 .00126 L
.04333 .00125 L
.04 .00124 L
.03667 .00124 L
.03333 .00123 L
.03 .00122 L
.02667 .00122 L
.02333 .00121 L
.02 .00121 L
.01667 .0012 L
.01333 .00119 L
.01 .00119 L
.00667 .00119 L
.00333 .00118 L
0 .00118 L
F
.006 w
0 .00118 m
.00333 .00118 L
.00667 .00119 L
.01 .00119 L
.01333 .00119 L
.01667 .0012 L
.02 .00121 L
.02333 .00121 L
.02667 .00122 L
.03 .00122 L
.03333 .00123 L
.03667 .00124 L
.04 .00124 L
.04333 .00125 L
.04667 .00126 L
.05 .00127 L
.05333 .00127 L
.05667 .00128 L
.06 .00129 L
.06333 .0013 L
.06667 .0013 L
.07 .00131 L
.07333 .00132 L
.07667 .00132 L
.08 .00133 L
.08333 .00133 L
.08667 .00134 L
.09 .00135 L
.09333 .00135 L
.09667 .00136 L
.1 .00136 L
.10333 .00136 L
.10667 .00137 L
.11 .00137 L
.11333 .00137 L
.11667 .00138 L
.12 .00138 L
.12333 .00138 L
.12667 .00138 L
.13 .00138 L
.13333 .00138 L
.13667 .00138 L
.14 .00138 L
.14333 .00137 L
.14667 .00137 L
.15 .00137 L
.15333 .00136 L
.15667 .00136 L
.16 .00135 L
.16333 .00135 L
Mistroke
.16667 .00134 L
.17 .00133 L
.17333 .00133 L
.17667 .00132 L
.18 .00131 L
.18333 .0013 L
.18667 .00129 L
.19 .00128 L
.19333 .00127 L
.19667 .00126 L
.2 .00125 L
.20333 .00124 L
.20667 .00123 L
.21 .00121 L
.21333 .0012 L
.21667 .00119 L
.22 .00118 L
.22333 .00117 L
.22667 .00115 L
.23 .00114 L
.23333 .00113 L
.23667 .00112 L
.24 .00111 L
.24333 .00109 L
.24667 .00108 L
.25 .00107 L
.25333 .00106 L
.25667 .00105 L
.26 .00105 L
.26333 .00104 L
.26667 .00103 L
.27 .00102 L
.27333 .00102 L
.27667 .00101 L
.28 .00101 L
.28333 .00101 L
.28667 .001 L
.29 .001 L
.29333 .001 L
.29667 .001 L
.3 .001 L
.30333 .00101 L
.30667 .00101 L
.31 .00102 L
.31333 .00102 L
.31667 .00103 L
.32 .00104 L
.32333 .00105 L
.32667 .00106 L
.33 .00108 L
Mistroke
.33333 .00109 L
.33667 .00111 L
.34 .00113 L
.34333 .00115 L
.34667 .00117 L
.35 .00119 L
.35333 .00121 L
.35667 .00124 L
.36 .00127 L
.36333 .00129 L
.36667 .00132 L
.37 .00136 L
.37333 .00139 L
.37667 .00142 L
.38 .00146 L
.38333 .0015 L
.38667 .00154 L
.39 .00158 L
.39333 .00163 L
.39667 .00167 L
.4 .00172 L
.40333 .00177 L
.40667 .00183 L
.41 .00188 L
.41333 .00194 L
.41667 .002 L
.42 .00206 L
.42333 .00213 L
.42667 .00219 L
.43 .00226 L
.43333 .00234 L
.43667 .00241 L
.44 .00249 L
.44333 .00257 L
.44667 .00266 L
.45 .00275 L
.45333 .00284 L
.45667 .00294 L
.46 .00304 L
.46333 .00314 L
.46667 .00325 L
.47 .00336 L
.47333 .00348 L
.47667 .0036 L
.48 .00373 L
.48333 .00387 L
.48667 .00401 L
.49 .00415 L
.49333 .0043 L
.49667 .00446 L
Mistroke
.5 .00463 L
.50333 .0048 L
.50667 .00498 L
.51 .00517 L
.51333 .00537 L
.51667 .00558 L
.52 .0058 L
.52333 .00603 L
.52667 .00627 L
.53 .00652 L
.53333 .00678 L
.53667 .00706 L
.54 .00735 L
.54333 .00765 L
.54667 .00797 L
.55 .00831 L
.55333 .00866 L
.55667 .00904 L
.56 .00943 L
.56333 .00984 L
.56667 .01028 L
.57 .01073 L
.57333 .01122 L
.57667 .01173 L
.58 .01226 L
.58333 .01283 L
.58667 .01343 L
.59 .01407 L
.59333 .01474 L
.59667 .01545 L
.6 .0162 L
.60333 .01699 L
.60667 .01783 L
.61 .01873 L
.61333 .01967 L
.61667 .02068 L
.62 .02175 L
.62333 .02288 L
.62667 .02409 L
.63 .02537 L
.63333 .02673 L
.63667 .02819 L
.64 .02974 L
.64333 .03139 L
.64667 .03316 L
.65 .03505 L
.65333 .03707 L
.65667 .03923 L
.66 .04154 L
.66333 .04402 L
Mistroke
.66667 .04668 L
.67 .04954 L
.67333 .05262 L
.67667 .05593 L
.68 .0595 L
.68333 .06336 L
.68667 .06753 L
.69 .07205 L
.69333 .07695 L
.69667 .08228 L
.7 .08809 L
.70333 .09443 L
.70667 .10136 L
.71 .10896 L
.71333 .11732 L
.71667 .12652 L
.72 .13669 L
.72333 .14794 L
.72667 .16043 L
.73 .17431 L
.73333 .18977 L
.73667 .20699 L
.74 .22617 L
.74333 .24748 L
.74667 .27105 L
.75 .29688 L
.75333 .3248 L
.75667 .35429 L
.76 .38434 L
.76333 .41324 L
.76667 .43852 L
.77 .45702 L
.77333 .46543 L
.77667 .46125 L
.78 .44385 L
.78333 .41492 L
.78667 .378 L
.79 .33728 L
.79333 .29645 L
.79667 .25804 L
.8 .22344 L
.80333 .19312 L
.80667 .16703 L
.81 .14479 L
.81333 .12592 L
.81667 .10994 L
.82 .09638 L
.82333 .08485 L
.82667 .07501 L
.83 .06657 L
Mistroke
.83333 .05931 L
.83667 .05302 L
.84 .04755 L
.84333 .04278 L
.84667 .03859 L
.85 .03491 L
.85333 .03165 L
.85667 .02876 L
.86 .02618 L
.86333 .02388 L
.86667 .02182 L
.87 .01997 L
.87333 .0183 L
.87667 .0168 L
.88 .01544 L
.88333 .01421 L
.88667 .01309 L
.89 .01207 L
.89333 .01114 L
.89667 .0103 L
.9 .00953 L
.90333 .00882 L
.90667 .00817 L
.91 .00758 L
.91333 .00704 L
.91667 .00654 L
.92 .00608 L
.92333 .00566 L
.92667 .00527 L
.93 .00492 L
.93333 .00459 L
.93667 .00428 L
.94 .004 L
.94333 .00374 L
.94667 .0035 L
.95 .00328 L
.95333 .00307 L
.95667 .00288 L
.96 .0027 L
.96333 .00254 L
.96667 .00238 L
.97 .00224 L
.97333 .00211 L
.97667 .00199 L
.98 .00187 L
.98333 .00177 L
.98667 .00167 L
.99 .00157 L
.99333 .00149 L
.99667 .00141 L
Mistroke
1 .00133 L
Mfstroke
1 g
.001 w
0 .00118 m
.00333 .00118 L
.00667 .00119 L
.01 .00119 L
.01333 .00119 L
.01667 .0012 L
.02 .00121 L
.02333 .00121 L
.02667 .00122 L
.03 .00122 L
.03333 .00123 L
.03667 .00124 L
.04 .00124 L
.04333 .00125 L
.04667 .00126 L
.05 .00127 L
.05333 .00127 L
.05667 .00128 L
.06 .00129 L
.06333 .0013 L
.06667 .0013 L
.07 .00131 L
.07333 .00132 L
.07667 .00132 L
.08 .00133 L
.08333 .00133 L
.08667 .00134 L
.09 .00135 L
.09333 .00135 L
.09667 .00136 L
.1 .00136 L
.10333 .00136 L
.10667 .00137 L
.11 .00137 L
.11333 .00137 L
.11667 .00138 L
.12 .00138 L
.12333 .00138 L
.12667 .00138 L
.13 .00138 L
.13333 .00138 L
.13667 .00138 L
.14 .00138 L
.14333 .00137 L
.14667 .00137 L
.15 .00137 L
.15333 .00136 L
.15667 .00136 L
.16 .00135 L
.16333 .00135 L
Mistroke
.16667 .00134 L
.17 .00133 L
.17333 .00133 L
.17667 .00132 L
.18 .00131 L
.18333 .0013 L
.18667 .00129 L
.19 .00128 L
.19333 .00127 L
.19667 .00126 L
.2 .00125 L
.20333 .00124 L
.20667 .00123 L
.21 .00121 L
.21333 .0012 L
.21667 .00119 L
.22 .00118 L
.22333 .00117 L
.22667 .00115 L
.23 .00114 L
.23333 .00113 L
.23667 .00112 L
.24 .00111 L
.24333 .00109 L
.24667 .00108 L
.25 .00107 L
.25333 .00106 L
.25667 .00105 L
.26 .00105 L
.26333 .00104 L
.26667 .00103 L
.27 .00102 L
.27333 .00102 L
.27667 .00101 L
.28 .00101 L
.28333 .00101 L
.28667 .001 L
.29 .001 L
.29333 .001 L
.29667 .001 L
.3 .001 L
.30333 .00101 L
.30667 .00101 L
.31 .00102 L
.31333 .00102 L
.31667 .00103 L
.32 .00104 L
.32333 .00105 L
.32667 .00106 L
.33 .00108 L
Mistroke
.33333 .00109 L
.33667 .00111 L
.34 .00113 L
.34333 .00115 L
.34667 .00117 L
.35 .00119 L
.35333 .00121 L
.35667 .00124 L
.36 .00127 L
.36333 .00129 L
.36667 .00132 L
.37 .00136 L
.37333 .00139 L
.37667 .00142 L
.38 .00146 L
.38333 .0015 L
.38667 .00154 L
.39 .00158 L
.39333 .00163 L
.39667 .00167 L
.4 .00172 L
.40333 .00177 L
.40667 .00183 L
.41 .00188 L
.41333 .00194 L
.41667 .002 L
.42 .00206 L
.42333 .00213 L
.42667 .00219 L
.43 .00226 L
.43333 .00234 L
.43667 .00241 L
.44 .00249 L
.44333 .00257 L
.44667 .00266 L
.45 .00275 L
.45333 .00284 L
.45667 .00294 L
.46 .00304 L
.46333 .00314 L
.46667 .00325 L
.47 .00336 L
.47333 .00348 L
.47667 .0036 L
.48 .00373 L
.48333 .00387 L
.48667 .00401 L
.49 .00415 L
.49333 .0043 L
.49667 .00446 L
Mistroke
.5 .00463 L
.50333 .0048 L
.50667 .00498 L
.51 .00517 L
.51333 .00537 L
.51667 .00558 L
.52 .0058 L
.52333 .00603 L
.52667 .00627 L
.53 .00652 L
.53333 .00678 L
.53667 .00706 L
.54 .00735 L
.54333 .00765 L
.54667 .00797 L
.55 .00831 L
.55333 .00866 L
.55667 .00904 L
.56 .00943 L
.56333 .00984 L
.56667 .01028 L
.57 .01073 L
.57333 .01122 L
.57667 .01173 L
.58 .01226 L
.58333 .01283 L
.58667 .01343 L
.59 .01407 L
.59333 .01474 L
.59667 .01545 L
.6 .0162 L
.60333 .01699 L
.60667 .01783 L
.61 .01873 L
.61333 .01967 L
.61667 .02068 L
.62 .02175 L
.62333 .02288 L
.62667 .02409 L
.63 .02537 L
.63333 .02673 L
.63667 .02819 L
.64 .02974 L
.64333 .03139 L
.64667 .03316 L
.65 .03505 L
.65333 .03707 L
.65667 .03923 L
.66 .04154 L
.66333 .04402 L
Mistroke
.66667 .04668 L
.67 .04954 L
.67333 .05262 L
.67667 .05593 L
.68 .0595 L
.68333 .06336 L
.68667 .06753 L
.69 .07205 L
.69333 .07695 L
.69667 .08228 L
.7 .08809 L
.70333 .09443 L
.70667 .10136 L
.71 .10896 L
.71333 .11732 L
.71667 .12652 L
.72 .13669 L
.72333 .14794 L
.72667 .16043 L
.73 .17431 L
.73333 .18977 L
.73667 .20699 L
.74 .22617 L
.74333 .24748 L
.74667 .27105 L
.75 .29688 L
.75333 .3248 L
.75667 .35429 L
.76 .38434 L
.76333 .41324 L
.76667 .43852 L
.77 .45702 L
.77333 .46543 L
.77667 .46125 L
.78 .44385 L
.78333 .41492 L
.78667 .378 L
.79 .33728 L
.79333 .29645 L
.79667 .25804 L
.8 .22344 L
.80333 .19312 L
.80667 .16703 L
.81 .14479 L
.81333 .12592 L
.81667 .10994 L
.82 .09638 L
.82333 .08485 L
.82667 .07501 L
.83 .06657 L
Mistroke
.83333 .05931 L
.83667 .05302 L
.84 .04755 L
.84333 .04278 L
.84667 .03859 L
.85 .03491 L
.85333 .03165 L
.85667 .02876 L
.86 .02618 L
.86333 .02388 L
.86667 .02182 L
.87 .01997 L
.87333 .0183 L
.87667 .0168 L
.88 .01544 L
.88333 .01421 L
.88667 .01309 L
.89 .01207 L
.89333 .01114 L
.89667 .0103 L
.9 .00953 L
.90333 .00882 L
.90667 .00817 L
.91 .00758 L
.91333 .00704 L
.91667 .00654 L
.92 .00608 L
.92333 .00566 L
.92667 .00527 L
.93 .00492 L
.93333 .00459 L
.93667 .00428 L
.94 .004 L
.94333 .00374 L
.94667 .0035 L
.95 .00328 L
.95333 .00307 L
.95667 .00288 L
.96 .0027 L
.96333 .00254 L
.96667 .00238 L
.97 .00224 L
.97333 .00211 L
.97667 .00199 L
.98 .00187 L
.98333 .00177 L
.98667 .00167 L
.99 .00157 L
.99333 .00149 L
.99667 .00141 L
Mistroke
1 .00133 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 494.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<P0001kR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?oooh80oooo1@00003o0?oooi/0
oooo003o0?ooohL0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`00o`3ooon70?ooo`030000003o
ool0oooo0?l0ooooV03oool00?l0ooooK03oool3000000040?ooo`00000000000?ooo`8000000`3o
ool4000000030?ooo`000000000000@0oooo0`0000000`3oool000000?ooo`020?ooo`<000000P3o
ool3000000@0oooo100000060?ooo`@00000103oool7000000D0oooo1@0000090?ooo`D00000103o
ool7000000D0oooo100000040?ooo`L000001@3oool3000000030?ooo`00000000000?l0oooo<03o
ool00?l0ooooK@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool200000?l0oooo<@3oool00?l0
ooooK@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool_0?ooo`00o`3ooom]0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool7000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo;`3oool00?l0ooooK@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooobl0oooo003o0?ooofd0oooo0P0000001@3oool000000000003oool0
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3oool200000?l0oooo<@3oool00?l0ooooK03oool2000000050?ooo`000000oooo0?oo
o`0000001P3oool4000000H0oooo0`0000000`3oool00000000000020?ooo`80000000@0oooo0000
0000000000001P3oool3000000@0oooo1`0000050?ooo`<00000203oool4000000030?ooo`000000
oooo00H0oooo1`0000040?ooo`<00000203oool3000000P0oooo00<000000?ooo`3oool01P3oool3
000000030?ooo`000000oooo0?l0oooo<03oool00?l0ooooX03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
obl0oooo003o0?oooj00oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool_0?ooo`00o`3ooon/0?ooo`030000
003oool0oooo01H0oooo1@0000050?ooo`030000003oool0oooo00l0oooo0`00000;0?ooo`800000
o`3ooola0?ooo`00o`3ooon/0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3o
oom@0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0
ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003C
0?ooo`D000000`3oool3000007L0oooo1@0000030?ooo`<00000N03oool3000000@0oooo0`00001k
0?ooo`<000000P3oool3000007P0oooo0`0000040?ooo`<00000>@3oool00=D0oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000007H0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000MP3oool01@000000oooo0?ooo`3oool000000080
oooo00D000000?ooo`3oool0oooo0000001k0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0M03oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000000h0?ooo`00e@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
M`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000NP3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo07D0oooo1P0000000`3oool000000?ooo`020?oo
o`030000003oool0oooo07P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0f
0?ooo`00e@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000N03oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000NP3oool010000000oooo0?oo
o`0000030?ooo`030000003oool0oooo07D0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000NP3oool010000000oooo0?ooo`0000030?ooo`030000003oool0
oooo03H0oooo003E0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000001i
0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1f0?ooo`8000000`3o
ool01@000000oooo0?ooo`3oool0000007P0oooo00@000000?ooo`3oool000000P3oool01@000000
oooo0?ooo`3oool0000007L0oooo0`0000030?ooo`050000003oool0oooo0?ooo`000000>03oool0
0=D0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000007X0oooo00@00000
0?ooo`3oool000000`3oool00`000000oooo0?ooo`1h0?ooo`040000003oool0oooo000000<0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo000000020?ooo`050000003oool0oooo0?ooo`00
0000M`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000>03oool00=D0
oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000007H0oooo00D000000?oo
o`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000MP3oool01@000000oooo0?oo
o`3oool000000080oooo00D000000?ooo`3oool0oooo0000001i0?ooo`030000003oool000000080
oooo00D000000?ooo`3oool0oooo0000001g0?ooo`030000003oool0oooo00<0oooo00D000000?oo
o`3oool0oooo0000000h0?ooo`00e03oool2000000D0oooo0`00001h0?ooo`<00000103oool30000
07P0oooo0`0000040?ooo`<00000N`3oool2000000<0oooo0`00001h0?ooo`@000000`3oool30000
03T0oooo003o0?ooool0ooooo`3ooolS0?ooo`00f@3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo0800oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo03/0oooo003I0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0P03o
ool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0>`3o
ool00=T0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`200?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`0k0?ooo`00f@3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0O`3oool00`00
0000oooo0?ooo`1o0?ooo`030000003oool0oooo03/0oooo003I0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo07l0
oooo00<000000?ooo`3oool0>`3oool00740oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo
0?ooo`0Q0?ooo`00L@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0240oooo001a
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool08@3oool00740oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool05`3oool00`000000oooo0?ooo`0Q0?ooo`00L@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0240oooo001a0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
8@3oool005H0ooooo`00003o00000;4000006`3oool00?l0ooooI03ooolb000001D0oooo0P00003o
0?ooocP0oooo6P00000S0?ooo`00EP3ooooo000000h00000<03ooolK00000?l0oooo:@3oool@0000
01L0oooo1`00000L0?ooo`00EP3ooooo000003h000006@3ooolB00000?l0oooo3`3oool<000000h0
oooo7P00000L0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooo`/0ooooB@00000@0?oooa000000
nP3oool9000000T0oooo9000000T0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooc/0oooo:@00
000>0?ooo`/00000jP3oool9000000L0oooo5P00000k0?ooo`00EP3oool00`000000oooo0?ooo`3o
0?oooe@0oooo7P0000090?ooo`/00000g03oool7000000L0oooo3`0000190?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?ooof@0oooo5`0000090?ooo`T00000d`3oool5000000@0oooo3@00001B0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?ooog80oooo4P0000070?ooo`L00000b@3oool800000080
oooo2P00001I0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooog/0oooo400000050?ooo`H00000
``3oool5000000D0oooo1@00001P0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooh@0oooo3000
00040?ooo`L00000_03oool500000080oooo1P00001T0?ooo`00EP3oool00`000000oooo0?ooo`3o
0?oooh/0oooo2@0000050?ooo`H00000]03oool00`3emOD0000000000003000000<0oooo1P00001V
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooi40oooo200000040?ooo`L00000[@3oool20>KV
iP@000000P3oool4000006/0oooo001F0?ooo`030000003oool0oooo0?l0ooooU03oool9000000D0
oooo1000002X0?ooo`80jn_[00<0i^KV0000000000000P0000020?ooo`@00000K@3oool005H0oooo
00<000000?ooo`3oool0o`3ooonJ0?ooo`P000000P3oool700000:40oooo00@0mOGe0>_[j`2SXj<0
Xj>S0`0000020?ooo`<00000L03oool005H0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`L00000
1@3oool4000009h0oooo00<0mOGe0;Rh^02SXj<00`0000020?ooo`<00000LP3oool005H0oooo00<0
00000?ooo`3oool0o`3ooonR0?ooo`L000000P3oool4000009/0oooo00<0c<c<0000000000000P00
00020?ooo`<00000M03oool005H0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`L000000P3oool5
000000030?3`l03oool0oooo0980oooo0P3Vi^H00`3<c<`0000000000002000000050?ooo`000000
00000000003GemL0M@3oool005H0oooo00<000000?ooo`3oool0o`3ooonY0?ooo`@000000`3oool4
000000030>7Qh@3oool0oooo08l0oooo00<0i^KV0;>c/`2c/k<00`0000020?ooo`80000000<0Z:RX
0?[jnP3oool0M@3oool005H0oooo00<000000?ooo`3oool0o`3ooon[0?ooo`D000000P3oool40000
00030=OGe`3oool0oooo08`0oooo00@0emOG0;>c/`25QHD0QHF50P0000001P3oool0000000000000
0000`/;20?[jnWL0oooo001F0?ooo`030000003oool0oooo0?l0oooo[P3oool400000080oooo1000
00000`3GemL0g=cL0?ooo`280?ooo`040?[jnP3GemL0Z:RX08F5Q@<0000000@0oooo000000000000
`/;2NP3oool005H0oooo00<000000?ooo`3oool0o`3ooon`0?ooo`@000000P3oool5000000030>7Q
h@3oool0oooo08@0oooo00@0n_[j0=7Ad@2^[Zh0Ogmo0P0000020?ooo`80000000<0alO70?ooo`3o
ool0N@3oool005H0oooo00<000000?ooo`3oool0o`3ooonb0?ooo`@000000`3oool4000000030>_[
j`3oool0oooo0840oooo00@0n_[j0=OGe`2^[Zh0QHF50P0000001@3oool00000000000000000`/;2
07`0oooo001@0?ooo`L00000o`3ooonf0?ooo`D000000P3oool300000080jn_[00<0n_[j0?ooo`3o
ool0O@3oool0103jn_X0emOG0;Rh^025QHD2000000060?ooo`000000000008Z:RP32`/80mOGeO03o
ool005H0oooo00<000000?ooo`3oool0o`3ooonf0?ooo`030>7Qh@0000000000008000000P3oool2
000000030:>SX`2h^;P0n_[j07d0oooo00@0n_[j0=OGe`2h^;P0U9BD0P0000001P3oool000000000
002:RXX0`/;20?GemGd0oooo001F0?ooo`030000003oool0oooo0?l0oooo]`3oool20>7Qh@@00000
00<0oooo0000000000000P0000000`3AdM40oooo0?ooo`1i0?ooo`070>KViP3GemL0^;Rh09BDU01`
L70000000?ooo`02000000030:RXZ032`/80mOGe07h0oooo001F0?ooo`030000003oool0oooo0?l0
oooo^P3oool01032`/8000000000000000020?ooo`<0000000<0dM7A0>_[j`3oool0M`3oool01@3e
mOD0alO70;Rh^02DU9@0L71`0080000000D0oooo0000002?Shl0g=cL0?Gem@1o0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?oook/0oooo00<0jn_[0000000000000P0000020?ooo`80000000<0/k>c
0>_[j`3oool0M@3oool01@3emOD0g=cL0:RXZ02DU9@0L71`0080000000@0oooo000000000000^;Rh
P@3oool005H0oooo00<000000?ooo`3oool0o`3ooonl0?ooo`030>_[j`32`/80000000<0000000D0
oooo000000000000/k>c0<c<c01e0?ooo`070=cLg032`/80RXZ:071`L01<C4`000000?ooo`020000
00030;Rh^03Vi^H0oooo0800oooo001F0?ooo`030000003oool0oooo0?l0oooo_P3oool20<;2`P<0
000000@0oooo000000000000VIVI0P3<c<`00`3[jn/0oooo0?ooo`1_0?ooo`040?Gem@32`/80Z:RX
06][J`<0000000@0oooo0000002?Shl0i^KVPP3oool005H0oooo00<000000?ooo`3oool0o`3oooo0
0?ooo`050=OGe`00000000000000003oool00`0000000`2IVIT0_Kfm0>_[j`1_0?ooo`040?Gem@3L
g=`0Z:RX08Z:RP<0000000@0oooo000000000000^;RhP`3oool005H0oooo00<000000?ooo`3oool0
o`3oooo10?ooo`050=OGe`00000000000000003oool00`0000000`2?Shl0_Kfm0>7Qh@1^0?ooo`03
0>7Qh@32`/80Shn?00<0000000D0oooo000000000000^;Rh0>KViP230?ooo`00EP3oool00`000000
oooo0?ooo`3o0?oool80oooo00@0hN7Q00000000000000000P3oool3000000030;>c/`3QhN40oooo
06/0oooo00@0jn_[0<O7a`2XZ:P0L71`0P0000001@3oool000000000002?Shl0g=cL08@0oooo001F
0?ooo`030000003oool0oooo0?l0oooo``3oool00`3QhN4000000000000200000080oooo0P000000
0`2c/k<0g=cL0?ooo`1Y0?ooo`040>_[j`3GemL0/k>c08n?S`80000000D0oooo000000000000QHF5
0;Rh^0250?ooo`00EP3oool00`000000oooo0?ooo`3o0?oool@0oooo00<0hN7Q0:RXZ01`L7000`00
0000103oool000000000002c/k<20=cLg6L0oooo00L0jn_[0=OGe`32`/80VIVI071`L0000000oooo
0080000000<0Jf][0:>SX`3Lg=`0Q@3oool005H0oooo00<000000?ooo`3oool0o`3oooo50?ooo`04
0>7Qh@2XZ:P0L71`06][J`80000000<0oooo0000000000000P2c/k<00`3Lg=`0oooo0?ooo`1T0?oo
o`040=OGe`32`/80[Zj^08F5Q@80000000D0oooo0000001[Jf/0RXZ:0<O7a`260?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooolH0oooo00<0hN7Q0:>SX`2IVIT00`0000001P3oool000000000002?
Shl0/k>c0=cLg6@0oooo00L0jn_[0<;2`P2^[Zh0VIVI06][J`000000oooo0080000000<0RXZ:0:RX
Z03[jn/0QP3oool005H0oooo00<000000?ooo`3oool0o`3oooo70?ooo`030=OGe`3<c<`0VIVI00<0
000000H0oooo0000001VIVH0Shn?0;>c/`3Lg=aS0?ooo`040=cLg02^[Zh0VIVI08F5Q@80000000D0
oooo0000002:RXX0Z:RX0<O7a`270?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooolP0oooo00H0
n_[j0<c<c02IVIT0Jf][0000003oool20000000406IVIP2?Shl0/k>c0>7QhF40oooo00L0jn_[0<O7
a`2IVIT0QHF506][J`000000oooo0080000000<0Z:RX0<O7a`3[jn/0Q`3oool005H0oooo00<00000
0?ooo`3oool0o`3oooo90?ooo`030?[jnP3<c<`0VIVI0080000000L0oooo000000000000000008n?
S`2m_Kd0hN7Q0600oooo00@0g=cL0;Rh^025QHD0L71`0P0000001@3oool0000007moO`37alL0i^KV
08P0oooo001F0?ooo`030000003oool0oooo0?l0oooobP3oool00`3jn_X0c<c<08Z:RP0200000080
oooo0P0000000`2IVIT0_Kfm0>KViP1N0?ooo`070?Gem@37alL0Xj>S071`L01LG5`000000?ooo`02
0000000309VIV@3Vi^H0oooo08P0oooo001F0?ooo`030000003oool0oooo0?l0oooob`3oool00`3j
n_X0^;Rh08Z:RP03000000060?ooo`000000000009VIV@37alL0i^KVG@3oool0103Vi^H0^;Rh09BD
U01LG5`2000000040?ooo`000000Ogmo0;>c/hX0oooo001F0?ooo`030000003oool0oooo0?l0oooo
c03oool0103QhN40^;Rh07EeM@1LG5`2000000060?ooo`000000MGEe0:RXZ037alL0mOGeF`3oool0
1`3emOD0emOG0:>SX`25QHD0AdM70000003oool00P0000000`2IVIT0c<c<0?ooo`290?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?ooold0oooo00H0hN7Q09jNWP1oOgl0G5aL0000003oool200000004
08Z:RP2XZ:P0emOG0>_[jeX0oooo00@0i^KV0<O7a`2DU9@0L71`0P0000001@3oool0000006][J`2c
/k<0jn_[08X0oooo001F0?ooo`030000003oool0oooo0?l0oooocP3oool00`37alL0Xj>S07moO`02
000000070?ooo`000000000008Z:RP2h^;P0c<c<0>_[j`1I0?ooo`030=OGe`2h^;P0QHF500800000
00D0oooo000000000000Ogmo0<c<c02;0?ooo`00D03oool700000?l0ooood03oool0103`l?00c<c<
0:>SX`1oOgl2000000070?ooo`000000IVIV09jNWP2c/k<0c<c<0>_[j`1G0?ooo`040?Gem@37alL0
Xj>S071`L080000000D0oooo0000001[Jf/0VIVI0>_[j`2;0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?oooll0oooo00H0l?3`0<c<c02SXj<0Ogmo0000003oool20000000507moO`2IVIT0/k>c0<c<
c03[jn/0EP3oool00`3Vi^H0^;Rh09BDU002000000050?ooo`000000000007moO`2c/k<0S03oool0
05H0oooo00<000000?ooo`3oool0o`3oooo@0?ooo`030?3`l03<c<`0Xj>S0080000000P0oooo0000
00000000Ogmo09VIV@2c/k<0c<c<0?[jnU@0oooo00@0n_[j0=OGe`2XZ:P0QHF50P0000001@3oool0
000006][J`2IVIT0c<c<08`0oooo001F0?ooo`030000003oool0oooo0?l0ooood@3oool00`3`l?00
alO707moO`02000000080?ooo`000000HF5Q07moO`2IVIT0/k>c0>KViP3jn_YC0?ooo`060?3`l037
alL0VIVI071`L0000000oooo0P0000000`1oOgl0[Zj^0>_[j`2<0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooom80oooo00D0jn_[0:>SX`1jNWX000000?ooo`0200000005065QH@1oOgl0VIVI0<c<
c03Vi^H0D`3oool00`3QhN40^;Rh08Z:RP02000000050?ooo`000000000009VIV@37alL0S@3oool0
05H0oooo00<000000?ooo`3oool0o`3ooooC0?ooo`050<O7a`2IVIT000000000003oool00P000000
1@1VIVH0QHF50;>c/`3AdM40n_[j0540oooo00@0mOGe0=7Ad@2^[Zh0NWYj0P0000001@3oool00000
07moO`2^[Zh0g=cL08d0oooo001F0?ooo`030000003oool0oooo0?l0ooood`3oool00`3[jn/0_Kfm
07YjNP02000000080?ooo`000000000006][J`2IVIT0^;Rh0>KViP3jn_Y@0?ooo`060>KViP37alL0
WYjN06][J`000000oooo0P0000000`2IVIT0`/;20?Gem@2=0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?ooom@0oooo00<0g=cL09VIV@1`L7000P000000203oool0000000000025QHD0Xj>S0=7Ad@3V
i^H0n_[jCP3oool0103emOD0g=cL0;Rh^02DU9@2000000050?ooo`00000000000:j^[P3GemL0SP3o
ool005H0oooo00<000000?ooo`3oool0o`3ooooD0?ooo`030?[jnP2m_Kd0RXZ:00<0000000L0oooo
0000001[Jf/0Shn?0;Rh^03AdM40i^KV04h0oooo00@0i^KV0=7Ad@2^[Zh0QHF50P0000001@3oool0
000009VIV@32`/80jn_[08h0oooo001F0?ooo`030000003oool0oooo0?l0ooooe@3oool00`3Lg=`0
Z:RX071`L002000000080?ooo`000000000007EeM@2SXj<0^;Rh0=7Ad@3[jn]<0?ooo`070?Gem@3L
g=`0alO709jNWP1jNWX000000?ooo`02000000030:j^[P3GemL0oooo08h0oooo001F0?ooo`030000
003oool0oooo0?l0ooooe@3oool0103jn_X0alO708Z:RP1`L702000000080?ooo`000000HF5Q08n?
S`2SXj<0^;Rh0=OGe`3emOE;0?ooo`040>KViP3AdM40^;Rh09BDU080000000D0oooo000000000000
`/;20>_[j`2?0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooomH0oooo00H0hN7Q0:RXZ02:RXX0
L71`0000003oool20000000507EeM@2?Shl0Xj>S0<;2`P3Vi^H0B`3oool0103Lg=`0alO70:j^[P25
QHD2000000040?ooo`000000RXZ:0=OGei00oooo001F0?ooo`030000003oool0oooo0?l0ooooe`3o
ool00`37alL0Z:RX08Z:RP02000000080?ooo`000000HF5Q07EeM@2?Shl0[Zj^0=7Ad@3emOE:0?oo
o`040=7Ad@2h^;P0WYjN07YjNP80000000@0oooo0000002IVIT0jn_[T03oool005H0oooo00<00000
0?ooo`3oool0o`3ooooG0?ooo`060>7Qh@37alL0Z:RX07EeM@000000oooo0P0000001@1QHF40MGEe
09jNWP32`/80i^KV04T0oooo00L0mOGe0<O7a`2^[Zh0U9BD06][J`000000oooo0080000000<0[Zj^
0?ooo`3oool0S`3oool005H0oooo00<000000?ooo`3oool0o`3ooooH0?ooo`030>7Qh@37alL0Shn?
0080000000P0oooo0000001<C4`0HF5Q08Z:RP2^[Zh0dM7A0?GemDP0oooo00@0i^KV0;Rh^02SXj<0
QHF50P000000103oool0000000000032`/:A0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooomT0
oooo00D0hN7Q0:j^[P1eMGD000000?ooo`020000000504a<C01eMGD0VIVI0<;2`P3Vi^H0B03oool0
103Lg=`0[Zj^09VIV@1jNWX2000000040?ooo`000000VIVI0=OGei40oooo001F0?ooo`030000003o
ool0oooo0?l0oooof@3oool00`3jn_X0alO708n?S`02000000080?ooo`0000000000065QH@2:RXX0
[Zj^0=7Ad@3emOE60?ooo`070?Gem@3AdM40Xj>S08n?S`1[Jf/000000?ooo`02000000030:j^[P3[
jn/0oooo0900oooo001F0?ooo`030000003oool0oooo0?l0oooofP3oool00`3QhN40[Zj^07EeM@02
000000070?ooo`000000000007EeM@2IVIT0`/;20>KViP160?ooo`040?3`l037alL0VIVI07moO`80
000000@0oooo000000000000_KfmTP3oool005H0oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`03
0?[jnP37alL0Shn?0080000000P0oooo000000000000000008Z:RP2^[Zh0dM7A0?GemDD0oooo00@0
i^KV0;fm_@2?Shl0MGEe0P000000103oool0000008Z:RP3<c<bB0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooom/0oooo00<0hN7Q0:>SX`1eMGD00P0000001`3oool000000000001eMGD0VIVI0<;2
`P3Vi^H0A@3oool0103Lg=`0/k>c07moO`1[Jf/2000000040?ooo`000000VIVI0>7QhI80oooo001F
0?ooo`030000003oool0oooo0?l0oooof`3oool0103jn_X0_Kfm08n?S`1GEeL2000000070?ooo`00
0000000008Z:RP2c/k<0dM7A0?Gem@140?ooo`060=7Ad@2XZ:P0MGEe05aLG0000000oooo0P000000
0`2XZ:P0l?3`0?ooo`2A0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooom`0oooo00<0emOG0:>S
X`1[Jf/00P000000203oool000000000001eMGD0Xj>S0<;2`P3Vi^H0mOGe@P3oool0103emOD0alO7
09jNWP1[Jf/2000000040?ooo`00000000000;Rh^9<0oooo001@0?ooo`L00000o`3ooooN0?ooo`04
0?3`l02m_Kd0Ogmo06][J`80000000L0oooo000000000000Shn?0;>c/`3GemL0i^KV0480oooo00@0
jn_[0;fm_@2DU9@0HF5Q0P000000103oool0000008Z:RP37alNC0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooomd0oooo00<0emOG09VIV@1oOgl00P000000203oool000000000001oOgl0Xj>S0<c<
c03GemL0l?3`@@3oool01P3Vi^H0/k>c08n?S`1GEeL000000?ooo`80000000<0VIVI0=OGe`3oool0
TP3oool005H0oooo00<000000?ooo`3oool0o`3ooooM0?ooo`040?3`l02^[Zh0VIVI071`L0800000
00L0oooo0000001`L700Shn?0;fm_@3<c<`0hN7Q0440oooo00<0g=cL0:RXZ01oOgl00P0000001@3o
ool000000000002XZ:P0i^KV09<0oooo001F0?ooo`030000003oool0oooo0?l0oooogP3oool00`32
`/80Z:RX08F5Q@02000000080?ooo`000000000007moO`2^[Zh0_Kfm0=OGe`3`l?0o0?ooo`040?Ge
m@3AdM40WYjN07EeM@80000000D0oooo0000001[Jf/0^;Rh0?Gem@2C0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?ooomh0oooo00<0g=cL0;fm_@2IVIT00P000000203oool000000000001`L700WYjN
0:j^[P37alL0hN7Q?`3oool01P3[jn/0alO709BDU01[Jf/000000?ooo`80000000<0NWYj0<O7a`3o
ool0T`3oool005H0oooo00<000000?ooo`3oool0o`3ooooN0?ooo`040?3`l03AdM40Z:RX08F5Q@80
000000P0oooo000000000000Shn?09jNWP2m_Kd0emOG0?3`l3h0oooo00H0i^KV0;fm_@2?Shl0HF5Q
0000003oool20000000308Z:RP3GemL0oooo09<0oooo001F0?ooo`030000003oool0oooo0?l0oooo
g`3oool00`3Vi^H0_Kfm09VIV@02000000080?ooo`000000000007moO`2DU9@0[Zj^0<O7a`3Vi^Hn
0?ooo`030=cLg02c/k<0QHF50080000000D0oooo000000000000VIVI0>KViP2D0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?oooml0oooo00@0n_[j0=7Ad@2XZ:P0NWYj0P0000001`3oool00000071`
L025QHD0WYjN0;fm_@3GemL0?@3oool0103emOD0emOG0:RXZ01jNWX2000000050?ooo`000000Jf][
0:RXZ03emOD0U03oool005H0oooo00<000000?ooo`3oool0o`3ooooP0?ooo`030>KViP2m_Kd0Shn?
0080000000P0oooo000000000000MGEe09BDU02^[Zh0c<c<0?3`l3`0oooo00H0jn_[0<c<c02SXj<0
L71`0000003oool20000000307YjNP2h^;P0oooo09@0oooo001F0?ooo`030000003oool0oooo0?l0
ooooh03oool01P3jn_X0dM7A09jNWP1[Jf/000000?ooo`80000000D0Jf][08F5Q@2NWYh0`/;20>KV
iP0l0?ooo`030>KViP32`/80VIVI0080000000D0oooo000000000000QHF50<O7a`2E0?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?ooon40oooo00<0i^KV0;>c/`1jNWX00P000000203oool0000005aL
G01eMGD0U9BD0;>c/`3GemL0mOGe>P3oool0103jn_X0g=cL0;fm_@2?Shl2000000050?ooo`000000
HF5Q09BDU03GemL0U@3oool005H0oooo00<000000?ooo`3oool0o`3ooooQ0?ooo`030?[jnP32`/80
Shn?0080000000P0oooo000000000000Jf][08F5Q@2XZ:P0c<c<0>_[jcX0oooo00@0l?3`0=OGe`2c
/k<0RXZ:0P0000001@3oool0000006][J`2NWYh0hN7Q09D0oooo001F0?ooo`030000003oool0oooo
0?l0oooohP3oool01@3GemL0WYjN06][J`000000oooo0080000000D0G5aL07EeM@2NWYh0`/;20>7Q
h@0j0?ooo`060>_[j`3<c<`0Z:RX07moO`000000oooo0P0000000`1jNWX0[Zj^0?3`l02E0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?ooon80oooo00<0jn_[0;>c/`1jNWX00P000000203oool00000
04a<C01[Jf/0Shn?0;>c/`3GemL0mOGe>03oool01`3jn_X0hN7Q0<;2`P2SXj<0NWYj0000003oool0
0P0000000`25QHD0^;Rh0?[jnP2E0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooon80oooo00<0
n_[j0<;2`P2?Shl00P000000203oool000000492@P1LG5`0QHF50:RXZ03<c<`0jn_[>03oool0103`
l?00g=cL0;fm_@2IVIT2000000050?ooo`000000000009BDU037alL0UP3oool005H0oooo00<00000
0?ooo`3oool0o`3ooooS0?ooo`050=OGe`2NWYh0Jf][0000003oool00P0000001P1<C4`0MGEe09jN
WP32`/80hN7Q0?GemCL0oooo00@0jn_[0=OGe`2c/k<0Shn?0P0000001@3oool00000071`L02NWYh0
emOG09H0oooo001F0?ooo`030000003oool0oooo0?l0ooooh`3oool00`3[jn/0/k>c07YjNP020000
00080?ooo`000000@T9206][J`2?Shl0/k>c0=OGe`3[jn/g0?ooo`040>7Qh@3<c<`0Z:RX08Z:RP80
000000D0oooo0000001jNWX0[Zj^0>7Qh@2F0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooon<0
oooo00H0n_[j0<;2`P2?Shl0G5aL0000003oool20000000605aLG025QHD0Z:RX0<c<c03QhN40mOGe
=P3oool0103Lg=`0`/;20:>SX`1oOgl2000000050?ooo`000000QHF50;Rh^03`l?00UP3oool005H0
oooo00<000000?ooo`3oool0o`3ooooT0?ooo`030=OGe`2NWYh0Jf][0080000000P0oooo0000001<
C4`0MGEe09jNWP32`/80emOG0>_[jcH0oooo00H0emOG0;fm_@2IVIT0NWYj0000003oool200000003
09BDU037alL0n_[j09H0oooo001F0?ooo`030000003oool0oooo0?l0ooooi03oool01P3[jn/0[Zj^
07YjNP17AdL000000?ooo`80000000H0Jf][08n?S`2c/k<0c<c<0>7Qh@3emODd0?ooo`070?[jnP3<
c<`0/k>c09BDU01`L70000000?ooo`020000000309jNWP3GemL0oooo09H0oooo001F0?ooo`030000
003oool0oooo0?l0ooooi03oool0103jn_X0_Kfm08n?S`1GEeL2000000080?ooo`000000HF5Q08F5
Q@2XZ:P0`/;20=OGe`3[jn/d0?ooo`040?Gem@37alL0Z:RX08n?S`80000000D0oooo000000000000
[Zj^0>7Qh@2G0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooonD0oooo00H0dM7A09jNWP1VIVH0
AdM70000003oool20000000507EeM@2NWYh0/k>c0<c<c03Vi^H0=03oool0103[jn/0_Kfm0:>SX`25
QHD2000000050?ooo`000000U9BD0;Rh^03[jn/0U`3oool00500oooo1`00003o0?ooonL0oooo00@0
hN7Q0:j^[P1eMGD0EeMG0P000000203oool0000006][J`2DU9@0Z:RX0<;2`P3Lg=`0mOGe<`3oool0
103Vi^H0^;Rh09VIV@1oOgl2000000050?ooo`000000WYjN0<O7a`3jn_X0U`3oool005H0oooo00<0
00000?ooo`3oool0o`3ooooU0?ooo`040?3`l02m_Kd0QHF506IVIP80000000P0oooo0000001QHF40
RXZ:09jNWP2c/k<0dM7A0>_[jc<0oooo00@0hN7Q0;>c/`2DU9@0MGEe0P000000103oool000000:RX
Z03GemNH0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooonH0oooo00<0dM7A09BDU01eMGD00P00
0000203oool000000000001oOgl0U9BD0:RXZ037alL0i^KV<`3oool01P3Lg=`0Z:RX08n?S`1`L700
00000?ooo`80000000<0/k>c0>7Qh@3oool0U`3oool00240oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooiP3oool01P3Lg=`0Xj>S08F5Q@1V
IVH000000?ooo`80000000D0MGEe08Z:RP2NWYh0_Kfm0=cLg00b0?ooo`070?[jnP3GemL0Xj>S08F5
Q@1VIVH000000?ooo`02000000030<;2`P3[jn/0oooo09L0oooo000Q0?ooo`L00000;P3oool00`00
0000oooo0?ooo`3o0?ooonH0oooo00@0jn_[0;>c/`2DU9@0MGEe0P000000203oool0000006IVIP1o
Ogl0U9BD0;>c/`3AdM40mOGe<@3oool0103emOD0c<c<09VIV@1oOgl2000000050?ooo`0000000000
0<c<c03jn_X0V03oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0?l0ooooiP3oool0103jn_X0`/;20:>SX`1oOgl2000000080?ooo`000000
000007EeM@2:RXX0Z:RX0<O7a`3[jn/a0?ooo`040>_[j`37alL0U9BD07EeM@80000000@0oooo0000
002:RXX0emOGV@3oool00240oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oo
onL0oooo00H0dM7A0;>c/`2?Shl0IVIV0000003oool20000000506IVIP1oOgl0WYjN0;fm_@3QhN40
<@3oool0103Vi^H0_Kfm08n?S`1`L702000000040?ooo`000000U9BD0>7QhIT0oooo000R0?ooo`H0
0000;P3oool00`000000oooo0?ooo`3o0?ooonL0oooo00H0g=cL0<;2`P2NWYh0MGEe0000003oool2
0000000605aLG01eMGD0U9BD0;Rh^03Lg=`0mOGe<03oool0103QhN40^;Rh08F5Q@1[Jf/200000004
0?ooo`000000WYjN0>_[jiT0oooo000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`3o0?ooonL0oooo00@0jn_[0=7Ad@2XZ:P0Ogmo0P000000203o
ool00000055AD@1[Jf/0RXZ:0:j^[P3AdM40l?3`<03oool01P3Lg=`0/k>c07moO`1QHF4000000?oo
o`80000000<0Z:RX0?[jnP3oool0V03oool00240oooo00<000000?ooo`3oool0<P3oool00`000000
oooo0?ooo`3o0?ooonL0oooo00@0n_[j0=cLg02h^;P0Shn?0P000000203oool000000000001VIVH0
Ogmo0:>SX`37alL0i^KV<03oool01P3GemL0Z:RX07EeM@1LG5`000000?ooo`80000000<0/k>c0?oo
o`3oool0V03oool00280oooo1P00000^0?ooo`030000003oool0oooo0?l0ooooj03oool01P3[jn/0
alO709jNWP1[Jf/000000?ooo`80000000D0G5aL07EeM@2NWYh0_Kfm0>7Qh@0_0?ooo`070?[jnP3<
c<`0Xj>S071`L01ADE4000000?ooo`02000000030<;2`P3oool0oooo09P0oooo000W0?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooX0?ooo`060?[jnP3AdM40Z:RX07EeM@00
0000oooo0P0000001P1ADE40Jf][09BDU02h^;P0emOG0?GemBh0oooo00@0mOGe0<O7a`2NWYh0Jf][
0P000000103oool000000000003<c<bJ0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooonT0oooo
00<0hN7Q0;Rh^01oOgl00P000000203oool0000004M7A`1VIVH0RXZ:0:j^[P3AdM40l?3`;P3oool0
103`l?00`/;209VIV@1QHF42000000040?ooo`000000U9BD0=OGeiX0oooo001F0?ooo`030000003o
ool0oooo0?l0ooooj@3oool00`3[jn/0alO708n?S`02000000080?ooo`000000000005aLG01oOgl0
Xj>S0<O7a`3Vi^H^0?ooo`040>_[j`2m_Kd0Shn?05aLG080000000@0oooo0000002IVIT0hN7QVP3o
ool002D0oooo0P00000_0?ooo`030000003oool0oooo0?l0ooooj@3oool01P3jn_X0dM7A09jNWP1[
Jf/000000?ooo`80000000D0DE5A07EeM@2NWYh0_Kfm0>7Qh@0^0?ooo`060>KViP2h^;P0RXZ:055A
D@000000oooo0P0000000`2SXj<0jn_[0?ooo`2I0?ooo`008P3oool00`000000oooo000000020?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooZ0?ooo`030>7Qh@2XZ:P0MGEe
0080000000P0oooo000000000000Jf][09BDU02h^;P0emOG0?GemBd0oooo00H0hN7Q0:j^[P25QHD0
C4a<0000003oool2000000030:j^[P3emOD0oooo09T0oooo000Q0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooonX0oooo00<0jn_[0;Rh
^01oOgl00P000000203oool000000000001VIVH0RXZ:0:j^[P3AdM40l?3`;@3oool00`3Lg=`0Z:RX
07moO`02000000040?ooo`00000000000;Rh^9/0oooo000Q0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooonX0oooo00H0n_[j0<O7a`2?
Shl0G5aL0000003oool20000000505aLG01oOgl0Xj>S0<O7a`3Vi^H0;03oool0103jn_X0emOG0:>S
X`1eMGD2000000040?ooo`000000MGEe0<;2`Y/0oooo000Q0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooon/0oooo00<0dM7A09VIV@1[
Jf/00P0000001`3oool000000000001jNWX0WYjN0<;2`P3QhN40;03oool0103emOD0c<c<09jNWP1`
L702000000040?ooo`000000Ogmo0<c<c9/0oooo000Q0?ooo`060000003oool0oooo0000003oool0
0000;`3oool00`000000oooo0?ooo`3o0?ooon/0oooo00<0hN7Q0:>SX`1eMGD00P000000203oool0
00000000001`L700U9BD0;Rh^03GemL0n_[j:`3oool01P3`l?00alO709VIV@1[Jf/000000?ooo`80
000000<0RXZ:0=OGe`3oool0VP3oool00280oooo1P00000^0?ooo`030000003oool0oooo0?l0oooo
j`3oool0103[jn/0/k>c07moO`1<C4`2000000070?ooo`000000IVIV08Z:RP2^[Zh0dM7A0?3`l00[
0?ooo`060>_[j`32`/80Shn?065QH@000000oooo0P0000000`2DU9@0hN7Q0?ooo`2J0?ooo`009`3o
ool00`000000oooo0?ooo`0;0?ooo`D000000`3oool3000000@0oooo0`00000?0?ooo`030000003o
ool0oooo0?l0ooooj`3oool0103jn_X0_Kfm08n?S`1GEeL2000000070?ooo`000000000007moO`2X
Z:P0alO70>_[j`0[0?ooo`030>KViP2m_Kd0RXZ:0080000000D0oooo000000000000VIVI0>_[j`2K
0?ooo`00=@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o0?ooon`0oooo
00H0c<c<09VIV@1QHF40@T920000003oool20000000507YjNP2NWYh0`/;20>7Qh@3emOD0:P3oool0
0`3QhN40^;Rh08F5Q@02000000050?ooo`000000IVIV0:>SX`3emOD0V`3oool003H0oooo00<00000
0?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
000000040?ooo`/00000o`3oooo^0?ooo`060=OGe`2SXj<0Jf][04a<C0000000oooo0P0000001@1`
L700VIVI0;Rh^03Lg=`0l?3`02X0oooo00<0g=cL0:j^[P1oOgl00P000000103oool0000006][J`2^
[ZjL0?ooo`008`3oool300000140oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0?l0oooo
k03oool0103QhN40[Zj^07EeM@1GEeL2000000070?ooo`000000Jf][08n?S`2c/k<0emOG0>_[j`0Z
0?ooo`050=OGe`2XZ:P0NWYj0000003oool00P0000000`1eMGD0^;Rh0?ooo`2K0?ooo`008P3oool0
1@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?oo
o`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo0?l0ooook03oool0103`l?00^;Rh08F5Q@1QHF42000000080?ooo`000000HF5Q
08Z:RP2XZ:P0c<c<0>7Qh@3emODX0?ooo`060?[jnP3AdM40Xj>S071`L0000000oooo0P0000000`1o
Ogl0`/;20?ooo`2K0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo0000
00h0oooo00@000000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003o
ool0oooo00`0oooo00<000000?ooo`3oool0o`3oooo/0?ooo`040?[jnP32`/80Shn?06][J`800000
00P0oooo000000000000Ogmo0:>SX`37alL0g=cL0?3`l2P0oooo00<0mOGe0<c<c02NWYh00P000000
1@3oool0000000000025QHD0alO709`0oooo000Q0?ooo`030000003oool0oooo00<0oooo00@00000
0?ooo`3oool000002P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o0?oo
ond0oooo00H0dM7A09VIV@1eMGD0EeMG0000003oool20000000507YjNP2NWYh0_Kfm0=OGe`3[jn/0
:03oool00`3`l?00alO709VIV@02000000050?ooo`000000G5aL08n?S`3AdM40W03oool00240oooo
00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000;0?ooo`<00000103oool3000000@0
oooo0`00000?0?ooo`030000003oool0oooo0?l0ooook@3oool01P3Lg=`0Xj>S08F5Q@1QHF400000
0?ooo`80000000H0L71`09BDU02h^;P0c<c<0>7Qh@3emODW0?ooo`030>_[j`2m_Kd0U9BD00800000
00D0oooo0000001VIVH0VIVI0=cLg02L0?ooo`008P3oool01@000000oooo0?ooo`3oool0000000<0
oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?ooond0oooo00@0i^KV0:j^[P2?
Shl0Jf][0P000000203oool0000006][J`2?Shl0/k>c0<O7a`3Lg=`0l?3`9`3oool00`3Vi^H0^;Rh
08n?S`02000000050?ooo`000000Jf][09jNWP3QhN40W03oool00240oooo2@00000/0?ooo`030000
003oool0oooo0?l0ooook@3oool0103`l?00^;Rh09VIV@1eMGD2000000080?ooo`000000HF5Q08F5
Q@2XZ:P0_Kfm0=OGe`3[jn/W0?ooo`030>7Qh@2c/k<0RXZ:0080000000D0oooo0000001eMGD0Z:RX
0>_[j`2L0?ooo`008@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0ooook@3o
ool0103jn_X0`/;20:>SX`25QHD2000000080?ooo`000000000007moO`2SXj<0^;Rh0<c<c03Vi^HW
0?ooo`050>7Qh@2^[Zh0QHF50000003oool00P0000000`1oOgl0/k>c0?Gem@2L0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooonh0oooo00H0dM7A0:j^[P2?Shl0IVIV0000003oool20000000607Yj
NP2NWYh0/k>c0<O7a`3QhN40n_[j9P3oool01@3Lg=`0Z:RX07moO`000000oooo0080000000<0QHF5
0;Rh^03oool0W03oool005H0oooo00<000000?ooo`3oool0o`3oooo^0?ooo`060=cLg02h^;P0VIVI
071`L0000000oooo0P0000001P1`L700U9BD0:RXZ02m_Kd0emOG0?GemBD0oooo00H0n_[j0=OGe`2S
Xj<0NWYj0000003oool20000000308n?S`32`/80oooo09`0oooo000Q0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooonh0oooo00@0i^KV0<;2
`P2SXj<0NWYj0P000000203oool0000006][J`2?Shl0Xj>S0;Rh^03AdM40l?3`9@3oool01P3emOD0
dM7A09jNWP1`L70000000?ooo`80000000<0U9BD0<O7a`3oool0W03oool00240oooo1`00000^0?oo
o`030000003oool0oooo0?l0ooookP3oool0103`l?00dM7A0:RXZ025QHD2000000080?ooo`000000
HF5Q08F5Q@2NWYh0/k>c0<c<c03[jn/U0?ooo`030?3`l03<c<`0VIVI0080000000D0oooo00000000
0000WYjN0=7Ad@2M0?ooo`008P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0o`3oooo^0?ooo`040?[jnP3Lg=`0/k>c08n?S`80000000P0oooo0000
00000000Ogmo09BDU02^[Zh0alO70>KViRD0oooo00<0jn_[0<O7a`2DU9@00P0000001@3oool00000
07EeM@2SXj<0g=cL09d0oooo000Q0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0
o`3oooo_0?ooo`060>KViP2m_Kd0VIVI06IVIP000000oooo0P0000001P1jNWX0Shn?0:>SX`2m_Kd0
hN7Q0?[jnR@0oooo00<0i^KV0;fm_@2?Shl00P0000001@3oool0000007moO`2XZ:P0hN7Q09d0oooo
000Q0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3oooo_0?ooo`060?3`l037
alL0Xj>S071`L0000000oooo0P0000001P1`L700QHF509jNWP2h^;P0emOG0?GemB@0oooo00<0hN7Q
0;Rh^02:RXX00P0000001@3oool0000008F5Q@2c/k<0jn_[09d0oooo000Q0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooonl0oooo00@0n_[j
0=7Ad@2XZ:P0NWYj0P000000203oool0000006][J`1oOgl0VIVI0;>c/`3AdM40l?3`8`3oool0103j
n_X0hN7Q0;Rh^025QHD2000000050?ooo`000000Shn?0;Rh^03emOD0W@3oool00280oooo1P00000^
0?ooo`030000003oool0oooo0?l0ooool03oool00`3Lg=`0/k>c08F5Q@02000000080?ooo`000000
IVIV07YjNP2DU9@0[Zj^0<c<c03[jn/S0?ooo`060?Gem@3Lg=`0/k>c07moO`000000oooo0P000000
0`2DU9@0`/;20?[jnP2M0?ooo`009`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0?l0ooool03oool00`3Vi^H0_Kfm08Z:RP02000000080?ooo`000000000007EeM@2?Shl0Xj>S0<O7
a`3Vi^HS0?ooo`060?3`l03GemL0[Zj^07YjNP000000oooo0P0000000`2NWYh0alO70?ooo`2M0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?oooo00oooo00H0l?3`0<O7a`2DU9@0HF5Q0000003oool2
0000000606][J`25QHD0WYjN0;fm_@3QhN40n_[j8P3oool01P3[jn/0dM7A0:RXZ01eMGD000000?oo
o`80000000<0Xj>S0=7Ad@3oool0W@3oool005H0oooo00<000000?ooo`3oool0o`3oooo`0?ooo`06
0?[jnP3AdM40WYjN06][J`000000oooo0P0000001P1VIVH0Ogmo09VIV@2h^;P0g=cL0?GemB80oooo
00H0jn_[0<c<c02SXj<0L71`0000003oool2000000030:RXZ03Lg=`0oooo09d0oooo000S0?ooo`<0
0000<03oool00`000000oooo0?ooo`3o0?oooo40oooo00D0g=cL0:RXZ01`L70000000?ooo`020000
0006065QH@1jNWX0U9BD0;>c/`3GemL0l?3`8P3oool00`3Vi^H0alO709jNWP02000000050?ooo`00
000000000;>c/`3QhN40WP3oool00280oooo00D000000?ooo`000000oooo0000000Y0?ooo`L00000
o`3ooooc0?ooo`030>KViP2^[Zh0NWYj0080000000P0oooo0000001LG5`0MGEe08n?S`2^[Zh0dM7A
0>_[jb40oooo00@0n_[j0>7Qh@32`/80VIVI0P0000001@3oool0000008n?S`2h^;P0jn_[09h0oooo
000Q0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`3o0?oooo40oooo00<0l?3`0;Rh^025QHD00P000000203oool00000055AD@1[Jf/0QHF50:RX
Z03<c<`0i^KV8@3oool0103emOD0g=cL0;fm_@2DU9@2000000050?ooo`000000U9BD0<;2`P3emOD0
WP3oool00240oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0?l0ooool@3oool00`3jn_X0`/;208Z:RP02000000080?ooo`000000000006IVIP1o
Ogl0Xj>S0<;2`P3QhN4Q0?ooo`040?3`l03Lg=`0^;Rh08n?S`80000000D0oooo0000002NWYh0alO7
0?[jnP2N0?ooo`008@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0o`3oooob0?ooo`050<c<c02DU9@0HF5Q0000003oool00P0000001P1QHF40
NWYj09jNWP2m_Kd0g=cL0?[jnR00oooo00@0jn_[0=OGe`2h^;P0RXZ:0P000000103oool000000:>S
X`3<c<bO0?ooo`008P3oool00`000000oooo000000020?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0o`3oooob0?ooo`050=7Ad@2NWYh0Jf][0000003oool00P0000001P1LG5`0MGEe
09VIV@2h^;P0emOG0?GemB00oooo00@0jn_[0=7Ad@2c/k<0QHF50P000000103oool000000:RXZ03G
emNO0?ooo`008`3oool2000000030?ooo`000000oooo02h0oooo00<000000?ooo`3oool0o`3oooob
0?ooo`050=cLg02XZ:P0L71`0000003oool00P0000001P1ADE40Jf][09BDU02c/k<0dM7A0?3`l200
oooo00H0i^KV0<c<c02^[Zh0Ogmo0000003oool2000000030;>c/`3Lg=`0oooo09h0oooo001F0?oo
o`030000003oool0oooo0?l0oooolP3oool00`3Vi^H0[Zj^07YjNP02000000080?ooo`000000C4a<
06IVIP2:RXX0[Zj^0<c<c03[jn/O0?ooo`070?[jnP3QhN40alO70:RXZ01jNWX000000?ooo`020000
00030;Rh^03Vi^H0oooo09h0oooo001F0?ooo`030000003oool0oooo0?l0oooolP3oool00`3`l?00
^;Rh08F5Q@02000000090?ooo`000000AdM7065QH@25QHD0Z:RX0<O7a`3Vi^H0n_[j01h0oooo00L0
mOGe0=cLg032`/80Xj>S07EeM@000000oooo0080000000<0`/;20>_[j`3oool0WP3oool00240oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oooo80oooo00<0n_[j0<;2`P2:RXX0
0P0000002@3oool000000000001LG5`0Ogmo0:>SX`32`/80hN7Q0?Gem@0N0?ooo`070?3`l03Lg=`0
_Kfm09jNWP1`L70000000?ooo`02000000030<O7a`3emOD0oooo09h0oooo000Q0?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0o`3ooooc0?ooo`050<c<c02DU9@0HF5Q0000003oool0
0P0000001P1ADE40NWYj09jNWP2m_Kd0g=cL0?3`l1h0oooo00L0jn_[0=OGe`2h^;P0VIVI06][J`00
0000oooo0080000000<0c<c<0?[jnP3oool0WP3oool001l0oooo2000000_0?ooo`030000003oool0
oooo0?l0ooool`3oool01@3AdM40WYjN06][J`000000oooo0080000000H0C4a<07EeM@2IVIT0^;Rh
0=OGe`3[jn/N0?ooo`040>_[j`3AdM40^;Rh09BDU080000000@0oooo00000025QHD0emOGX03oool0
0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0?l0ooool`3oool00`3Lg=`0Z:RX071`L002000000090?ooo`000000AdM706][J`2DU9@0/k>c0=7A
d@3Vi^H0n_[j01d0oooo00@0i^KV0<c<c02c/k<0U9BD0P000000103oool0000008n?S`3Lg=bP0?oo
o`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0o`3ooooc0?ooo`030>KViP2^[Zh0NWYj0080000000T0oooo000000000000IVIV08Z:RP2^[Zh0
c<c<0>7Qh@3emOD07@3oool0103QhN40c<c<0:j^[P2?Shl2000000040?ooo`000000U9BD0>KViZ00
oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`3o0?oooo<0oooo00H0jn_[0;Rh^01oOgl0DE5A0000003oool200000006065QH@25QHD0Z:RX
0<O7a`3Lg=`0l?3`7@3oool0103Lg=`0alO70:RXZ02:RXX2000000040?ooo`000000WYjN0>_[jj00
oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`3o0?oooo<0oooo00H0mOGe0<;2`P2:RXX0EeMG0000003oool20000000605aLG01oOgl0Xj>S
0<;2`P3GemL0jn_[7@3oool0103Lg=`0`/;20:>SX`25QHD2000000040?ooo`000000Xj>S0?3`l:00
oooo000V0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooood0?ooo`030<O7
a`2?Shl0HF5Q0080000000T0oooo0000001GEeL0NWYj09jNWP2m_Kd0dM7A0>KViP3jn_X0703oool0
1P3GemL0_Kfm09jNWP1oOgl000000?ooo`80000000<0Z:RX0?[jnP3oool0W`3oool005H0oooo00<0
00000?ooo`3oool0o`3ooood0?ooo`030=7Ad@2IVIT0IVIV0080000000T0oooo0000001<C4`0MGEe
09VIV@2h^;P0c<c<0>7Qh@3emOD06`3oool01`3jn_X0dM7A0;Rh^02IVIT0NWYj0000003oool00P00
00000`2c/k<0oooo0?ooo`2O0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooo@0oooo00<0emOG
09jNWP1[Jf/00P0000002@3oool000000000001`L700U9BD0;Rh^037alL0g=cL0?3`l00K0?ooo`07
0?Gem@3<c<`0^;Rh09VIV@1eMGD000000?ooo`02000000030;Rh^03oool0oooo09l0oooo001F0?oo
o`030000003oool0oooo0?l0oooom03oool01P3QhN40Z:RX07EeM@12@T8000000?ooo`80000000H0
Jf][08n?S`2c/k<0`/;20=OGe`3[jn/K0?ooo`070?3`l03<c<`0/k>c09BDU01`L70000000?ooo`02
000000030;fm_@3oool0oooo09l0oooo000W0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0o`3ooood0?ooo`040>KViP2c/k<0NWYj04a<C080000000P0oooo0000001VIVH0RXZ:0:j^
[P2m_Kd0dM7A0>_[ja/0oooo00L0jn_[0<O7a`2^[Zh0Shn?06][J`000000oooo0080000000<0`/;2
0?ooo`3oool0W`3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0?l0oooom03oool0103`l?00^;Rh08F5Q@1ADE42000000080?ooo`000000
HF5Q08F5Q@2XZ:P0^;Rh0<c<c03Vi^HK0?ooo`040>_[j`32`/80Z:RX08Z:RP80000000@0oooo0000
0025QHD0c<c<X@3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0?l0oooom03oool0103emOD0`/;208Z:RP1GEeL2000000090?ooo`000000
000007moO`2SXj<0^;Rh0<O7a`3QhN40n_[j01X0oooo00@0i^KV0;fm_@2SXj<0RXZ:0P000000103o
ool0000008n?S`3AdM6Q0?ooo`007@3oool200000080oooo1`00000X0?ooo`L00000o`3oooog0?oo
o`060<O7a`2?Shl0HF5Q0492@P000000oooo0P0000001P1jNWX0WYjN0;>c/`37alL0g=cL0?GemAX0
oooo00@0hN7Q0;fm_@2NWYh0QHF50P000000103oool0000009BDU03GemNQ0?ooo`009`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooom@3oool01P3AdM40VIVI06IVIP17AdL0
00000?ooo`80000000H0MGEe09VIV@2^[Zh0`/;20=OGe`3`l?0J0?ooo`040>7Qh@2h^;P0VIVI07mo
O`80000000@0oooo0000002IVIT0g=cLX@3oool002L0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`3o0?ooooD0oooo00H0emOG09jNWP1[Jf/0C4a<0000003oool200000006071`L02D
U9@0Z:RX0;fm_@3AdM40jn_[6P3oool0103Lg=`0/k>c09VIV@1jNWX2000000040?ooo`000000WYjN
0>KViZ40oooo000W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooe0?oo
o`040>7Qh@2XZ:P0MGEe05MGE`80000000P0oooo0000001[Jf/0Shn?0:>SX`2h^;P0c<c<0>_[jaT0
oooo00D0n_[j0=OGe`2^[Zh0U9BD07EeM@02000000040?ooo`000000Xj>S0>_[jj40oooo001F0?oo
o`030000003oool0oooo0?l0oooom@3oool0103Vi^H0/k>c07YjNP1LG5`2000000080?ooo`000000
IVIV08Z:RP2NWYh0/k>c0<O7a`3Vi^HI0?ooo`070?Gem@3GemL0Z:RX08n?S`1`L70000000?ooo`02
000000030:j^[P3`l?00oooo0:00oooo001F0?ooo`030000003oool0oooo0?l0oooom@3oool0103`
l?00^;Rh08F5Q@1QHF42000000080?ooo`000000HF5Q08F5Q@2IVIT0[Zj^0<O7a`3QhN4I0?ooo`07
0?Gem@3AdM40Z:RX08Z:RP1[Jf/000000?ooo`02000000030;>c/`3jn_X0oooo0:00oooo001F0?oo
o`030000003oool0oooo0?l0oooom@3oool0103emOD0`/;208Z:RP1VIVH2000000090?ooo`000000
G5aL07moO`2DU9@0Z:RX0<;2`P3Lg=`0n_[j01P0oooo00L0l?3`0<c<c02SXj<0RXZ:06][J`000000
oooo0080000000<0^;Rh0?ooo`3oool0X03oool00240oooo0P0000040?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0o`3oooof0?ooo`030<O7a`2?Shl0L71`0080000000T0oooo0000
00000000NWYj08n?S`2SXj<0_Kfm0=OGe`3emOD0603oool01`3[jn/0alO709jNWP25QHD0IVIV0000
003oool00P0000000`2m_Kd0oooo0?ooo`2P0?ooo`008@3oool00`000000oooo0?ooo`020?ooo`80
0000;P3oool00`000000oooo0?ooo`3o0?ooooH0oooo00H0dM7A09VIV@1eMGD0EeMG0000003oool2
0000000607EeM@2:RXX0Xj>S0;Rh^03GemL0l?3`603oool01`3[jn/0alO709VIV@1oOgl0HF5Q0000
003oool00P0000000`32`/80oooo0?ooo`2P0?ooo`008@3oool01`000000oooo0?ooo`3oool00000
0?ooo`000000;P3oool00`000000oooo0?ooo`3o0?ooooH0oooo00H0emOG09jNWP1jNWX0G5aL0000
003oool200000006071`L025QHD0WYjN0;>c/`3AdM40jn_[603oool01`3Vi^H0`/;209VIV@1jNWX0
G5aL0000003oool00P0000000`3<c<`0oooo0?ooo`2P0?ooo`008@3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3oooof0?ooo`060>7Qh@2X
Z:P0QHF5065QH@000000oooo0P0000001P1[Jf/0Ogmo09VIV@2^[Zh0c<c<0>_[jaP0oooo00@0hN7Q
0;fm_@2DU9@0NWYj0P000000103oool0000008F5Q@3AdM6R0?ooo`008@3oool00`000000oooo0000
00030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3oooof0?ooo`040>KViP2^
[Zh0RXZ:06IVIP80000000P0oooo0000001VIVH0Ogmo09BDU02XZ:P0alO70>KViQP0oooo00@0hN7Q
0;fm_@2?Shl0MGEe0P000000103oool0000008Z:RP3GemNR0?ooo`008@3oool2000000@0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooooH0oooo00@0jn_[0;>c/`2?Shl0L71`
0P0000002@3oool00000065QH@1jNWX0Shn?0:>SX`37alL0hN7Q0?[jnP0G0?ooo`040=cLg02h^;P0
RXZ:071`L080000000@0oooo0000002?Shl0g=cLXP3oool00240oooo00<000000?ooo`3oool00P3o
ool2000002h0oooo00<000000?ooo`3oool0o`3oooof0?ooo`040?Gem@2m_Kd0VIVI07EeM@800000
00T0oooo0000001LG5`0MGEe08Z:RP2SXj<0`/;20=cLg03emOD05P3oool01@3jn_X0emOG0;>c/`2:
RXX0Jf][0080000000@0oooo0000002DU9@0hN7QXP3oool005H0oooo00<000000?ooo`3oool0o`3o
ooof0?ooo`040?[jnP32`/80WYjN07YjNP80000000T0oooo000000000000L71`08F5Q@2NWYh0_Kfm
0=OGe`3emOD05P3oool01@3emOD0emOG0:j^[P25QHD0IVIV0080000000@0oooo0000002IVIT0jn_[
XP3oool005H0oooo00<000000?ooo`3oool0o`3oooog0?ooo`060<O7a`2XZ:P0QHF5065QH@000000
oooo0P0000001P1[Jf/0Ogmo09VIV@2h^;P0emOG0?3`l1H0oooo00D0mOGe0=7Ad@2XZ:P0Ogmo06IV
IP02000000040?ooo`000000WYjN0?3`l:80oooo001F0?ooo`030000003oool0oooo0?l0oooom`3o
ool01P3AdM40[Zj^08Z:RP1VIVH000000?ooo`80000000H0IVIV07moO`2DU9@0/k>c0=7Ad@3[jn/F
0?ooo`070?3`l03<c<`0Z:RX07YjNP1QHF4000000?ooo`02000000030:>SX`3emOD0oooo0:40oooo
000U0?ooo`800000;`3oool00`000000oooo0?ooo`3o0?ooooL0oooo00H0emOG0;>c/`2?Shl0L71`
0000003oool200000006065QH@1jNWX0Shn?0:j^[P3<c<`0i^KV5P3oool01`3[jn/0alO70:>SX`1j
NWX0G5aL0000003oool00P0000000`2^[Zh0n_[j0?ooo`2Q0?ooo`008P3oool00`000000oooo0000
00020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3oooog0?ooo`060>7Qh@2m
_Kd0VIVI07EeM@000000oooo0P0000001P1LG5`0MGEe08Z:RP2XZ:P0alO70>KViQH0oooo00L0jn_[
0<O7a`2NWYh0MGEe05MGE`000000oooo0080000000<0/k>c0?ooo`3oool0X@3oool00240oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo
m`3oool0103Vi^H0`/;209jNWP1jNWX2000000090?ooo`000000EeMG071`L025QHD0Xj>S0<O7a`3Q
hN40n_[j01D0oooo00L0i^KV0<;2`P2NWYh0L71`055AD@000000oooo0080000000<0^;Rh0?ooo`3o
ool0X@3oool00240oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0?l0oooom`3oool0103[jn/0alO70:RXZ01oOgl2000000090?ooo`000000DE5A
06][J`1oOgl0Xj>S0<;2`P3Lg=`0mOGe01D0oooo00L0hN7Q0;fm_@2IVIT0Jf][04a<C0000000oooo
0080000000<0_Kfm0?ooo`3oool0X@3oool00240oooo00@000000?ooo`3oool000000P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooom`3oool0103emOD0dM7A0:j^[P25QHD2
000000090?ooo`000000C4a<06IVIP1oOgl0WYjN0;fm_@3GemL0mOGe01D0oooo00@0hN7Q0;fm_@2D
U9@0IVIV0P000000103oool0000007moO`32`/:S0?ooo`008@3oool01P000000oooo0?ooo`000000
oooo000002T0oooo1`00003o0?ooooT0oooo00@0n_[j0=OGe`2c/k<0Shn?0P0000002@3oool00000
0000001QHF40NWYj09VIV@2h^;P0emOG0?3`l00D0?ooo`050?[jnP3Lg=`0^;Rh09BDU01VIVH00P00
0000103oool0000008F5Q@37alNS0?ooo`008P3oool6000002h0oooo00<000000?ooo`3oool0o`3o
oooh0?ooo`060>7Qh@2h^;P0U9BD065QH@000000oooo0P0000001P1LG5`0MGEe09BDU02c/k<0dM7A
0>_[ja@0oooo00D0mOGe0=OGe`2c/k<0Shn?065QH@02000000040?ooo`000000RXZ:0<c<c:<0oooo
000W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooh0?ooo`060>KViP32
`/80VIVI06IVIP000000oooo0P0000001P1GEeL0L71`08n?S`2c/k<0c<c<0>KViQ@0oooo00D0mOGe
0=OGe`2c/k<0RXZ:05aLG002000000040?ooo`000000Shn?0=7AdJ<0oooo001F0?ooo`030000003o
ool0oooo0?l0oooon03oool01P3[jn/0alO709jNWP1`L70000000?ooo`80000000L0DE5A06][J`2?
Shl0[Zj^0<O7a`3Vi^H0n_[j01<0oooo00D0l?3`0=7Ad@2^[Zh0RXZ:05MGE`02000000040?ooo`00
0000U9BD0=OGej<0oooo000Q0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3o
oooh0?ooo`060?3`l03<c<`0Z:RX07EeM@000000oooo0P0000001`1<C4`0IVIV08Z:RP2XZ:P0alO7
0>7Qh@3jn_X04`3oool01`3`l?00dM7A0:RXZ025QHD0EeMG0000003oool00P0000000`2IVIT0hN7Q
0?ooo`2R0?ooo`008@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0oooon03o
ool0103jn_X0dM7A0:j^[P1jNWX2000000090?ooo`000000AdM7065QH@25QHD0Xj>S0<;2`P3Lg=`0
mOGe01<0oooo00L0jn_[0<c<c02XZ:P0Ogmo055AD@000000oooo0080000000<0WYjN0>KViP3oool0
XP3oool001l0oooo2000000_0?ooo`030000003oool0oooo0?l0oooon@3oool00`3GemL0/k>c07mo
O`02000000090?ooo`000000@T9205aLG01oOgl0WYjN0;fm_@3Lg=`0l?3`0180oooo00P0n_[j0>KV
iP37alL0Xj>S07YjNP1<C4`000000?ooo`80000000<0Xj>S0>_[j`3oool0XP3oool00240oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooon@3o
ool00`3QhN40^;Rh08F5Q@02000000090?ooo`000000?Cdm05MGE`1jNWX0WYjN0;Rh^03GemL0l?3`
0180oooo00P0mOGe0>KViP37alL0WYjN07YjNP17AdL000000?ooo`80000000<0Z:RX0?3`l03oool0
XP3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0?l0oooon@3oool00`3Vi^H0`/;208Z:RP02000000090?ooo`000000000005MGE`1jNWX0
VIVI0;Rh^03AdM40jn_[0180oooo00D0mOGe0>7Qh@32`/80WYjN07EeM@02000000050?ooo`000000
00000:j^[P3emOD0X`3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0?l0oooon@3oool01P3[jn/0alO708n?S`1QHF4000000?ooo`800000
00H0DE5A07EeM@2DU9@0/k>c0<c<c03Vi^HB0?ooo`050?3`l03QhN40_Kfm09VIV@1`L7000P000000
1@3oool0000006][J`2c/k<0n_[j0:<0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooooT0oooo00H0l?3`0<c<c02IVIT0IVIV0000
003oool20000000704a<C01`L700Shn?0:j^[P3<c<`0i^KV0?[jnP0A0?ooo`050?3`l03Lg=`0_Kfm
09BDU01[Jf/00P000000103oool00000071`L02h^;RT0?ooo`009P3oool00`000000oooo0?ooo`0]
0?ooo`030000003oool0oooo0?l0oooon@3oool01P3jn_X0dM7A09jNWP1[Jf/000000?ooo`800000
00L0AdM706][J`2?Shl0Z:RX0<O7a`3QhN40n_[j0140oooo00D0jn_[0=OGe`2h^;P0U9BD06][J`02
000000040?ooo`000000MGEe0;fm_J@0oooo001F0?ooo`030000003oool0oooo0?l0oooonP3oool0
0`3GemL0Xj>S071`L002000000090?ooo`000000@T9206IVIP2:RXX0Z:RX0<;2`P3Lg=`0mOGe0100
oooo00H0n_[j0>_[j`3GemL0/k>c08n?S`1VIVH2000000040?ooo`000000NWYj0<;2`Z@0oooo001F
0?ooo`030000003oool0oooo0?l0oooonP3oool00`3QhN40Z:RX07EeM@02000000090?ooo`000000
?Cdm065QH@25QHD0Xj>S0<;2`P3Lg=`0l?3`0100oooo00P0mOGe0>KViP3AdM40/k>c08Z:RP1QHF40
00000?ooo`80000000<0Ogmo0<O7a`3oool0X`3oool005H0oooo00<000000?ooo`3oool0o`3ooooj
0?ooo`030>KViP2^[Zh0NWYj0080000000X0oooo000000000000G5aL07moO`2NWYh0_Kfm0=OGe`3`
l?00n_[j3`3oool0203emOD0hN7Q0=7Ad@2^[Zh0RXZ:065QH@000000oooo0P0000000`25QHD0c<c<
0?ooo`2S0?ooo`009`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooonP3o
ool01P3[jn/0/k>c07moO`1ADE4000000?ooo`80000000L0EeMG07YjNP2NWYh0^;Rh0=7Ad@3[jn/0
n_[j00l0oooo00P0l?3`0>7Qh@3<c<`0Z:RX08F5Q@1LG5`000000?ooo`80000000<0RXZ:0=7Ad@3o
ool0X`3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0?l0oooonP3oool01P3`l?00^;Rh08F5Q@1ADE4000000?ooo`80000000L0EeMG07Yj
NP2IVIT0^;Rh0<c<c03Vi^H0mOGe00l0oooo00P0l?3`0=cLg037alL0Z:RX07moO`1GEeL000000?oo
o`80000000<0Shn?0=OGe`3oool0X`3oool00240oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooonP3oool01P3jn_X0`/;208Z:RP1GEeL00000
0?ooo`80000000L0DE5A07EeM@2DU9@0/k>c0<c<c03Vi^H0l?3`00h0oooo00H0n_[j0>_[j`3Lg=`0
alO70:>SX`1oOgl2000000050?ooo`000000000009BDU03QhN40Y03oool001d0oooo0P0000020?oo
o`L00000;P3oool00`000000oooo0?ooo`3o0?oooo/0oooo00<0alO708n?S`1QHF400P0000002P3o
ool0000004a<C01`L700Shn?0:j^[P37alL0hN7Q0?3`l03jn_X=0?ooo`060?[jnP3[jn/0emOG0<;2
`P2SXj<0NWYj0P0000001@3oool0000005MGE`2IVIT0i^KV0:@0oooo000W0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0o`3ooook0?ooo`030<c<c02IVIT0IVIV0080000000X0oooo
00000017AdL0Jf][08n?S`2XZ:P0`/;20=cLg03[jn/0n_[j3@3oool01P3emOD0i^KV0=OGe`32`/80
WYjN07EeM@80000000D0oooo0000001LG5`0WYjN0>_[j`2T0?ooo`009`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0?l0oooon`3oool00`3AdM40WYjN06][J`020000000:0?ooo`00
0000000006][J`2:RXX0Z:RX0<;2`P3Lg=`0i^KV0?Gem@d0oooo00H0mOGe0>7Qh@3AdM40_Kfm09VI
V@1eMGD2000000050?ooo`000000HF5Q0:>SX`3`l?00Y03oool002L0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`3o0?oooo/0oooo00H0emOG0:>SX`1`L700@T920000003oool20000
000706IVIP25QHD0Xj>S0;fm_@3GemL0i^KV0?3`l00=0?ooo`060?3`l03QhN40dM7A0;Rh^02IVIT0
L71`0P0000001@3oool0000006IVIP2SXj<0mOGe0:@0oooo001F0?ooo`030000003oool0oooo0?l0
oooon`3oool01P3QhN40Z:RX07EeM@17AdL000000?ooo`80000000L0HF5Q07moO`2NWYh0^;Rh0=OG
e`3QhN40l?3`00d0oooo00P0l?3`0=cLg03<c<`0^;Rh09BDU01[Jf/000000?ooo`80000000<0Jf][
0:RXZ03jn_X0Y03oool00500oooo1`00003o0?ooood0oooo00H0i^KV0:j^[P1jNWX0C4a<0000003o
ool20000000805aLG01jNWX0WYjN0;Rh^03AdM40g=cL0>_[j`3jn_X<0?ooo`080>_[j`3Lg=`0alO7
0;>c/`2DU9@0Jf][0000003oool200000003071`L02^[Zh0oooo0:@0oooo001F0?ooo`030000003o
ool0oooo0?l0oooon`3oool0103[jn/0/k>c07moO`1ADE420000000:0?ooo`000000EeMG07YjNP2I
VIT0/k>c0<c<c03Lg=`0jn_[0?Gem@/0oooo00T0n_[j0>_[j`3GemL0alO70;>c/`2?Shl0IVIV0000
003oool00P0000000`1eMGD0/k>c0?ooo`2T0?ooo`008`3oool300000300oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`040?3`l02h^;P0QHF5055AD@80000000X0oooo0000001GEeL0MGEe09BDU02c
/k<0c<c<0=OGe`3Vi^H0mOGe2`3oool02@3jn_X0i^KV0=OGe`32`/80[Zj^08Z:RP1QHF4000000?oo
o`020000000307YjNP2h^;P0oooo0:@0oooo000R0?ooo`050000003oool0oooo0?ooo`000000;`3o
ool00`000000oooo0?ooo`3o0?oooo/0oooo00@0mOGe0;fm_@2:RXX0EeMG0P0000002P3oool00000
055AD@1`L700U9BD0:j^[P37alL0emOG0>7Qh@3`l?0;0?ooo`060?Gem@3QhN40dM7A0<;2`P2XZ:P0
RXZ:0P0000001@3oool000000000001oOgl0_Kfm0:D0oooo000Q0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooo/0oooo00L0n_[j0<;2`P2?
Shl0G5aL0492@P000000oooo0080000000L0Jf][08n?S`2XZ:P0`/;20=7Ad@3QhN40l?3`00/0oooo
00H0mOGe0>7Qh@3AdM40_Kfm0:RXZ025QHD2000000050?ooo`000000EeMG07moO`32`/80Y@3oool0
0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0?l0ooooo03oool01P37alL0U9BD065QH@17AdL000000?ooo`80000000P0Jf][08Z:RP2XZ:P0`/;2
0<c<c03Lg=`0jn_[0?[jnPX0oooo00H0l?3`0=cLg03<c<`0^;Rh0:>SX`1oOgl2000000050?ooo`00
0000EeMG08F5Q@37alL0Y@3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0?l0ooooo03oool01P3AdM40VIVI06IVIP1<C4`000000?ooo`80
000000P0IVIV08F5Q@2SXj<0_Kfm0<c<c03Lg=`0jn_[0?Gem@X0oooo00H0l?3`0=cLg03<c<`0^;Rh
0:>SX`1oOgl2000000050?ooo`000000G5aL08Z:RP3<c<`0Y@3oool00280oooo00D000000?ooo`3o
ool0oooo0000000_0?ooo`030000003oool0oooo0?l0ooooo03oool01P3GemL0WYjN06][J`1ADE40
00000?ooo`80000000P0HF5Q08F5Q@2NWYh0^;Rh0<O7a`3GemL0i^KV0?Gem@X0oooo00H0jn_[0=OG
e`37alL0/k>c09jNWP1jNWX2000000050?ooo`000000HF5Q08n?S`3AdM40Y@3oool002<0oooo0`00
000`0?ooo`030000003oool0oooo0?l0ooooo03oool0103Lg=`0Xj>S071`L01ADE420000000:0?oo
o`000000HF5Q07moO`2NWYh0^;Rh0<O7a`3AdM40hN7Q0?3`l0T0oooo00L0n_[j0>_[j`3GemL0`/;2
0;>c/`2IVIT0MGEe0080000000D0oooo0000001VIVH0U9BD0=OGe`2U0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?oooo`0oooo00@0hN7Q0:RXZ01eMGD0EeMG0P0000002P3oool0000005aLG01jNWX0
VIVI0;>c/`32`/80dM7A0>7Qh@3`l?090?ooo`070?[jnP3Vi^H0dM7A0<;2`P2^[Zh0VIVI07EeM@02
000000050?ooo`000000Jf][09VIV@3Lg=`0Y@3oool005H0oooo00<000000?ooo`3oool0o`3ooool
0?ooo`040>KViP2^[Zh0NWYj05aLG080000000X0oooo0000001GEeL0NWYj09BDU02c/k<0_Kfm0<c<
c03Lg=`0jn_[2@3oool02@3emOD0i^KV0=7Ad@2m_Kd0Z:RX09BDU01`L70000000?ooo`0200000003
071`L02NWYh0hN7Q0:D0oooo001F0?ooo`030000003oool0oooo0?l0ooooo03oool0103[jn/0/k>c
07moO`1QHF420000000;0?ooo`000000EeMG07EeM@2DU9@0[Zj^0;fm_@3<c<`0g=cL0>_[j`3jn_X0
203oool02@3emOD0hN7Q0<c<c02m_Kd0Z:RX09BDU01[Jf/000000?ooo`020000000307EeM@2SXj<0
i^KV0:D0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`3o0?oooo`0oooo00@0l?3`0;Rh^025QHD0IVIV0P0000002`3oool00000055AD@1`
L700Shn?0:RXZ02h^;P0alO70=OGe`3Vi^H0mOGe00P0oooo00T0l?3`0>7Qh@3<c<`0^;Rh0:>SX`2?
Shl0Jf][0000003oool00P0000000`1eMGD0Xj>S0>_[j`2U0?ooo`008@3oool7000002h0oooo00<0
00000?ooo`3oool0o`3ooool0?ooo`070?Gem@2m_Kd0RXZ:06][J`1<C4`000000?ooo`0200000008
06][J`2:RXX0Z:RX0;Rh^037alL0dM7A0>KViP3emOD70?ooo`0:0?[jnP3`l?00g=cL0<O7a`2h^;P0
Xj>S08Z:RP1VIVH000000?ooo`80000000<0NWYj0:RXZ03`l?00Y@3oool00280oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooo03oool01`3j
n_X0`/;208n?S`1`L700DE5A0000003oool00P0000002@1[Jf/0QHF50:>SX`2c/k<0`/;20=7Ad@3Q
hN40l?3`0?[jnP060?ooo`0:0?[jnP3[jn/0g=cL0<;2`P2c/k<0WYjN08Z:RP1VIVH000000?ooo`80
000000<0Ogmo0:j^[P3emOD0Y@3oool00240oooo00<000000?ooo`3oool0<P3oool00`000000oooo
0?ooo`3o0?ooood0oooo00H0alO709BDU01eMGD0EeMG0000003oool20000000906IVIP25QHD0WYjN
0:j^[P2m_Kd0c<c<0>7Qh@3`l?00n_[j00H0oooo00X0mOGe0>_[j`3GemL0`/;20;>c/`2IVIT0QHF5
065QH@000000oooo0P0000000`25QHD0/k>c0?[jnP2U0?ooo`008@3oool00`000000oooo0?ooo`0b
0?ooo`030000003oool0oooo0?l0ooooo@3oool01P3AdM40VIVI07YjNP1LG5`000000?ooo`800000
00T0HF5Q07moO`2NWYh0[Zj^0;fm_@3<c<`0g=cL0>_[j`3emOD01P3oool02P3emOD0i^KV0=OGe`2m
_Kd0[Zj^09VIV@25QHD0G5aL0000003oool20000000308F5Q@2h^;P0oooo0:D0oooo000Q0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooood0
oooo00H0emOG09jNWP1oOgl0HF5Q0000003oool200000009065QH@1jNWX0VIVI0:RXZ02h^;P0alO7
0=OGe`3[jn/0mOGe00D0oooo00P0n_[j0?3`l03Vi^H0dM7A0;fm_@2XZ:P0U9BD07moO`80000000D0
oooo0000001QHF40RXZ:0;fm_@2V0?ooo`008P3oool6000002h0oooo00<000000?ooo`3oool0o`3o
ooom0?ooo`040=cLg02SXj<0QHF5065QH@80000000`0oooo0000001LG5`0NWYj09BDU02XZ:P0^;Rh
0<O7a`3GemL0i^KV0?3`l03jn_X40?ooo`080?[jnP3`l?00hN7Q0=7Ad@2h^;P0Z:RX09BDU01jNWX2
000000050?ooo`000000IVIV08n?S`32`/80YP3oool002L0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`3o0?ooood0oooo00@0hN7Q0:RXZ025QHD0IVIV0P0000002`3oool0000005MG
E`1eMGD0U9BD0:>SX`2c/k<0`/;20=7Ad@3Vi^H0l?3`0080n_[j0P3oool02@3jn_X0mOGe0>_[j`3Q
hN40c<c<0;Rh^02SXj<0Shn?07YjNP02000000050?ooo`000000Jf][09BDU037alL0YP3oool003P0
oooo0`0000020?ooo`<00000103oool3000000l0oooo00<000000?ooo`3oool0o`3oooom0?ooo`04
0>KViP2^[Zh0RXZ:06][J`80000000`0oooo0000001GEeL0L71`08n?S`2NWYh0[Zj^0;fm_@3AdM40
hN7Q0>_[j`3emOD40?[jnP080?Gem@3[jn/0g=cL0<c<c02c/k<0Xj>S08Z:RP1eMGD2000000050?oo
o`000000L71`09VIV@3<c<`0YP3oool003T0oooo00@000000?ooo`3oool000000`3oool010000000
oooo0?ooo`0000030?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0o`3oooom0?oo
o`040>_[j`2c/k<0Shn?071`L080000000/0oooo0000001ADE40L71`08n?S`2NWYh0[Zj^0;fm_@3<
c<`0hN7Q0>_[j`020?Gem@80n_[j00T0mOGe0?3`l03Vi^H0g=cL0<O7a`2c/k<0WYjN08Z:RP1eMGD0
0P0000001@3oool0000007EeM@2NWYh0c<c<0:H0oooo000W0?ooo`<000002`3oool6000000030?oo
o`000000oooo0080oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`020?ooo`/0
0000o`3ooooo0?ooo`040?3`l02h^;P0U9BD07EeM@80000000`0oooo0000001<C4`0Jf][08Z:RP2I
VIT0Z:RX0;Rh^03<c<`0g=cL0>KViP3`l?040?Gem@080?3`l03Vi^H0emOG0<;2`P2^[Zh0VIVI08F5
Q@1`L702000000050?ooo`000000MGEe0:>SX`3AdM40YP3oool002D0oooo0`00000=0?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000000>0?ooo`030000003oool0oooo0?l0ooooo@3oool01`3emOD0_Kfm09VIV@1j
NWX0G5aL0000003oool00P000000201VIVH0QHF509BDU02XZ:P0^;Rh0<O7a`3GemL0i^KV0P3`l?02
0?Gem@090?3`l03[jn/0hN7Q0=OGe`32`/80[Zj^09VIV@25QHD0Jf][0080000000D0oooo0000001j
NWX0Xj>S0=OGe`2V0?ooo`009@3oool00`000000oooo0?ooo`0>0?ooo`040000003oool0oooo0000
0080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000003P3o
ool00`000000oooo0?ooo`3o0?ooood0oooo00L0n_[j0<;2`P2NWYh0Ogmo065QH@000000oooo0080
000000T0IVIV08F5Q@2DU9@0Xj>S0;>c/`37alL0emOG0>7Qh@3[jn/0103`l?002P3[jn/0hN7Q0=7A
d@2m_Kd0Z:RX09BDU01oOgl0Jf][0000003oool20000000307moO`2XZ:P0g=cL0:H0oooo000g0?oo
o`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0
oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o0?ooooh0oooo00H0alO70:>SX`25QHD0HF5Q
0000003oool200000008065QH@1oOgl0Shn?09jNWP2^[Zh0`/;20=7Ad@3QhN420>_[j`80l?3`00/0
jn_[0>KViP3Lg=`0dM7A0;fm_@2SXj<0U9BD07moO`1VIVH000000?ooo`020000000308F5Q@2^[Zh0
hN7Q0:H0oooo000g0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o0?ooooh0oooo00H0
c<c<0:RXZ025QHD0IVIV0000003oool200000009065QH@1jNWX0Shn?09jNWP2^[Zh0_Kfm0=7Ad@3L
g=`0i^KV00@0jn_[00X0i^KV0=cLg03<c<`0^;Rh0:>SX`2?Shl0NWYj06IVIP000000oooo0P000000
0`25QHD0/k>c0>KViP2V0?ooo`00>03oool2000000<0oooo0`0000040?ooo`<000003`3oool00`00
0000oooo0?ooo`3o0?ooooh0oooo00H0dM7A0:j^[P2:RXX0Jf][0000003oool20000000805aLG01j
NWX0RXZ:09VIV@2XZ:P0_Kfm0<c<c03GemL20>KViP80jn_[00/0i^KV0>7Qh@3GemL0c<c<0;Rh^02N
WYh0RXZ:07YjNP1QHF4000000?ooo`020000000308Z:RP2h^;P0jn_[0:H0oooo001F0?ooo`030000
003oool0oooo0?l0oooooP3oool0103GemL0/k>c08n?S`1`L7020000000;0?ooo`000000EeMG07Ee
M@25QHD0U9BD0:RXZ02h^;P0c<c<0=OGe`3QhN40103Vi^H02P3QhN40emOG0<O7a`2c/k<0WYjN08Z:
RP1eMGD0G5aL0000003oool20000000308n?S`2m_Kd0l?3`0:H0oooo001F0?ooo`030000003oool0
oooo0?l0oooooP3oool0103Lg=`0^;Rh09BDU01eMGD20000000:0?ooo`000000EeMG071`L025QHD0
U9BD0:>SX`2h^;P0alO70=7Ad@80hN7Q0P3Vi^H02`3QhN40g=cL0=7Ad@37alL0/k>c09VIV@25QHD0
MGEe05aLG0000000oooo0080000000<0U9BD0<;2`P3`l?00YP3oool005H0oooo00<000000?ooo`3o
ool0o`3oooon0?ooo`040>7Qh@2m_Kd0VIVI07YjNP80000000/0oooo0000001ADE40L71`07moO`2?
Shl0Xj>S0;>c/`37alL0dM7A0=cLg0040>7Qh@0:0=cLg03AdM40`/;20:j^[P2IVIT0QHF5071`L01G
EeL000000?ooo`80000000<0U9BD0<O7a`3emOD0YP3oool005H0oooo00<000000?ooo`3oool0o`3o
ooon0?ooo`040>KViP32`/80WYjN07moO`80000000X0oooo0000001<C4`0Jf][07YjNP2?Shl0WYjN
0:j^[P32`/80c<c<0P3Lg=`20>7Qh@080=cLg03GemL0c<c<0<;2`P2^[Zh0U9BD07moO`1[Jf/20000
00060?ooo`000000MGEe09VIV@37alL0n_[jYP3oool005H0oooo00<000000?ooo`3oool0o`3oooon
0?ooo`040>_[j`37alL0Xj>S08F5Q@80000000/0oooo00000017AdL0IVIV07YjNP2:RXX0VIVI0:j^
[P32`/80c<c<0=OGe`040=cLg0070=OGe`3<c<`0_Kfm0:RXZ02DU9@0Ogmo06][J`02000000050?oo
o`000000MGEe09jNWP3<c<`0Y`3oool005H0oooo00<000000?ooo`3oool0o`3oooon0?ooo`070?3`
l03<c<`0Z:RX08F5Q@1GEeL000000?ooo`020000000706IVIP1eMGD0QHF509VIV@2XZ:P0_Kfm0<O7
a`020=OGe`80g=cL00P0emOG0=7Ad@37alL0_Kfm0:>SX`2?Shl0NWYj06IVIP80000000D0oooo0000
001jNWX0Xj>S0=7Ad@2W0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooooh0oooo00L0mOGe0=7A
d@2^[Zh0RXZ:05aLG0000000oooo0080000000P0HF5Q071`L025QHD0U9BD0:RXZ02m_Kd0alO70=7A
d@@0emOG00L0dM7A0<O7a`2h^;P0Xj>S08Z:RP1jNWX0IVIV0080000000D0oooo0000001oOgl0Z:RX
0=OGe`2W0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooooh0oooo00L0n_[j0=OGe`2c/k<0Shn?
065QH@000000oooo0080000000L0HF5Q071`L01oOgl0U9BD0:>SX`2h^;P0`/;20080dM7A0P3GemL0
203AdM40c<c<0<;2`P2h^;P0WYjN08Z:RP1eMGD0HF5Q0P0000001@3oool0000008F5Q@2XZ:P0emOG
0:L0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool01P3Lg=`0^;Rh09BDU01VIVH00000
0?ooo`80000000P0G5aL06][J`1oOgl0Shn?0:>SX`2c/k<0`/;20<c<c0@0dM7A00L0c<c<0<;2`P2c
/k<0WYjN08F5Q@1eMGD0G5aL0080000000D0oooo00000025QHD0[Zj^0=cLg02W0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooool0oooo00H0hN7Q0;fm_@2IVIT0IVIV0000003oool20000000705MG
E`1VIVH0NWYj08Z:RP2NWYh0/k>c0;fm_@020<c<c080dM7A00P0c<c<0<O7a`2m_Kd0[Zj^09VIV@25
QHD0L71`05aLG080000000D0oooo0000002:RXX0/k>c0>7Qh@2W0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooool0oooo00@0i^KV0<;2`P2NWYh0Jf][0P0000002P3oool0000005MGE`1VIVH0MGEe
08Z:RP2NWYh0[Zj^0;fm_@37alL40<c<c0090<O7a`2m_Kd0[Zj^09VIV@1oOgl0Jf][05MGE`000000
oooo0080000000<0Shn?0;Rh^03Vi^H0Y`3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`040>_[j`37alL0Xj>S071`L080000000T0oooo0000001ADE40HF5Q07EeM@25QHD0VIVI0:j^[P2h
^;P00P37alL20<c<c00:0<O7a`32`/80^;Rh0:RXZ02DU9@0Ogmo06][J`1GEeL000000?ooo`800000
00<0U9BD0;fm_@3[jn/0Y`3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`040?3`l03<
c<`0Z:RX07EeM@80000000X0oooo0000001<C4`0HF5Q071`L025QHD0U9BD0:RXZ02c/k<0`/;21037
alL02@32`/80^;Rh0:RXZ02DU9@0NWYj06IVIP1ADE4000000?ooo`020000000309BDU032`/80l?3`
0:L0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool0103`l?00c<c<0:RXZ01jNWX20000
00090?ooo`000000C4a<05aLG01`L700Ogmo09BDU02XZ:P0/k>c0080`/;20P37alL02P32`/80_Kfm
0;>c/`2SXj<0Shn?07YjNP1VIVH0C4a<0000003oool20000000309VIV@37alL0l?3`0:L0oooo001F
0?ooo`030000003oool0oooo0?l0ooooo`3oool0103emOD0dM7A0:j^[P1oOgl20000000:0?ooo`00
0000AdM705aLG01[Jf/0Ogmo08n?S`2SXj<0[Zj^0;fm_@@0`/;200T0_Kfm0:j^[P2SXj<0Shn?07Ee
M@1QHF40C4a<0000003oool00P0000000`2NWYh0alO70?Gem@2W0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooool0oooo00L0n_[j0=OGe`2c/k<0QHF505MGE`000000oooo0080000000P0EeMG06IV
IP1jNWX0Shn?0:>SX`2^[Zh0^;Rh0;fm_@80`/;200X0_Kfm0;Rh^02^[Zh0WYjN08Z:RP1eMGD0HF5Q
04M7A`000000oooo0P0000000`2SXj<0c<c<0?[jnP2W0?ooo`00D03oool700000?l0ooooo`3oool3
0?ooo`060=cLg02h^;P0QHF505MGE`000000oooo0P0000001P1ADE40IVIV07EeM@2:RXX0WYjN0:RX
Z080^;Rh0`2m_Kd02@2h^;P0Z:RX09jNWP2:RXX0L71`05aLG017AdL000000?ooo`02000000030:RX
Z03AdM40oooo0:L0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool10?ooo`060>7Qh@2m
_Kd0RXZ:05aLG0000000oooo0P0000001`1ADE40HF5Q07EeM@2:RXX0WYjN0:RXZ02c/k<00P2h^;P0
202m_Kd0^;Rh0;>c/`2XZ:P0VIVI08F5Q@1[Jf/0G5aL0P0000001@3oool0000006][J`2XZ:P0emOG
0:P0oooo000O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`3o0?ooool0oooo0@3oool01P3Vi^H0`/;208n?S`1QHF4000000?ooo`80000000H0C4a<
065QH@1`L700QHF509VIV@2SXj<20;>c/`<0^;Rh00H0/k>c0:>SX`2IVIT0QHF506][J`1GEeL20000
00050?ooo`000000L71`0:j^[P3GemL0Z03oool001h0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooo`3oool10?ooo`060>_[j`37alL0U9BD
06IVIP000000oooo0P0000001`1<C4`0G5aL071`L025QHD0U9BD0:>SX`2^[Zh00P2c/k<0202h^;P0
/k>c0:j^[P2SXj<0U9BD07moO`1VIVH0EeMG0P0000001@3oool0000007EeM@2c/k<0g=cL0:P0oooo
000N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`3o0?ooool0oooo0@3oool0103`l?00c<c<09VIV@1VIVH2000000080?ooo`000000AdM705aLG01[
Jf/0Ogmo09BDU02NWYh20:j^[P<0/k>c00H0[Zj^09jNWP2DU9@0Ogmo06IVIP1ADE42000000050?oo
o`000000MGEe0;Rh^03QhN40Z03oool001h0oooo2P00000^0?ooo`030000003oool0oooo0?l0oooo
o`3oool10?ooo`040?3`l03<c<`0WYjN06][J`80000000T0oooo00000012@T80EeMG06IVIP1oOgl0
Shn?09jNWP2XZ:P00P2^[Zh0202c/k<0[Zj^0:RXZ02NWYh0Shn?07YjNP1QHF40C4a<0P0000001@3o
ool0000007YjNP2h^;P0i^KV0:P0oooo000W0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0o`3ooooo0?ooo`40oooo00@0mOGe0=7Ad@2NWYh0L71`0P000000203oool000000492@P1A
DE40IVIV07YjNP2?Shl0VIVI0P2XZ:P30:j^[P060:RXZ02IVIT0Shn?07YjNP1QHF40C4a<0P000000
1@3oool0000007moO`2m_Kd0jn_[0:P0oooo000W0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`40oooo00@0n_[j0=OGe`2SXj<0MGEe0P0000002@3oool0000003dm
?@1ADE40HF5Q07EeM@2:RXX0VIVI0:>SX`020:RXZ0080:j^[P2XZ:P0Xj>S09VIV@2:RXX0MGEe05aL
G017AdL2000000050?ooo`000000Ogmo0<;2`P3[jn/0Z03oool002L0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool00`3Lg=`0Z:RX07YjNP02000000080?oo
o`000000?Cdm04a<C01QHF40MGEe08Z:RP2DU9@20:>SX`<0Z:RX00P0Xj>S09BDU02:RXX0MGEe05aL
G017AdL000000?ooo`80000000<0QHF50<O7a`3`l?00Z03oool005H0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`80oooo00H0hN7Q0:j^[P1jNWX0DE5A0000003oool20000000604a<C01LG5`0L71`
08F5Q@2DU9@0WYjN0P2SXj<02P2XZ:P0Xj>S09jNWP2DU9@0QHF5071`L01GEeL0@T920000003oool2
0000000308Z:RP37alL0mOGe0:P0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool20?oo
o`060>KViP2c/k<0Ogmo05MGE`000000oooo0P0000001@17AdL0G5aL071`L025QHD0Shn?0080WYjN
0`2SXj<0202NWYh0Shn?08F5Q@1[Jf/0EeMG03dm?@000000oooo0P0000000`2:RXX0c<c<0?[jnP2X
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo0P3oool01P3[jn/0/k>c08F5Q@1GEeL0
00000?ooo`80000000H0@T9205MGE`1[Jf/0Ogmo08n?S`2IVIT209jNWP0:0:>SX`2NWYh0VIVI08n?
S`1oOgl0Jf][055AD@0m?Cd000000?ooo`80000000<0Shn?0=7Ad@3jn_X0Z03oool001l0oooo2000
000_0?ooo`030000003oool0oooo0?l0ooooo`3oool20?ooo`060?3`l02h^;P0RXZ:05aLG0000000
oooo0P0000001@12@T80DE5A06IVIP1oOgl0RXZ:0080VIVI0`2NWYh0202IVIT0RXZ:07moO`1VIVH0
C4a<03Ph>0000000oooo0P0000000`2DU9@0emOG0?ooo`2X0?ooo`007P3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`80oooo00H0
l?3`0;fm_@2:RXX0HF5Q0000003oool20000000603dm?@1ADE40IVIV07YjNP2:RXX0U9BD0P2IVIT0
2P2NWYh0VIVI09BDU02:RXX0NWYj06IVIP1<C4`0>3Ph0000003oool20000000309BDU03GemL0oooo
0:P0oooo000N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`3o0?ooool0oooo0P3oool0103emOD0`/;208n?S`1VIVH2000000070?ooo`000000?Cdm
04a<C01QHF40NWYj08F5Q@0209BDU0<0VIVI00P0U9BD08F5Q@1jNWX0HF5Q04M7A`0c<c<000000?oo
o`80000000<0VIVI0=cLg03oool0Z03oool001h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooo`3oool20?ooo`040?[jnP37alL0U9BD06IV
IP80000000P0oooo0000000h>3P0C4a<065QH@1eMGD0QHF508n?S`80U9BD00L0VIVI09BDU02?Shl0
QHF507EeM@1QHF40AdM70080000000D0oooo0000001VIVH0WYjN0>7Qh@2Y0?ooo`007P3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`<0oooo00<0c<c<09VIV@1[Jf/00P0000001`3oool0000003<c<`17AdL0G5aL071`L01oOgl00P2?
Shl309BDU00508n?S`1oOgl0MGEe05aLG012@T800P0000001@3oool0000006][J`2SXj<0i^KV0:T0
oooo000O0?ooo`P00000;`3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool00`3<c<`0WYjN
071`L002000000080?ooo`000000<c<c0492@P1LG5`0L71`07moO`2:RXX208n?S`0709BDU02?Shl0
RXZ:07moO`1`L700G5aL0492@P02000000050?ooo`000000Jf][0:RXZ03[jn/0Z@3oool005H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo00<0dM7A09jNWP1eMGD00P0000001`3oool00000
02h^;P12@T80EeMG06][J`1jNWX00P2:RXX308n?S`0508Z:RP1jNWX0L71`05MGE`0m?Cd00P000000
1@3oool00000071`L02XZ:P0jn_[0:T0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool3
0?ooo`030=OGe`2SXj<0MGEe0080000000P0oooo000000000000?Cdm055AD@1[Jf/0NWYj08F5Q@80
RXZ:00L0Shn?08Z:RP25QHD0NWYj06][J`1GEeL0?Cdm0080000000D0oooo0000001eMGD0[Zj^0?3`
l02Y0?ooo`007`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0ooooo`3oool3
0?ooo`060=cLg02XZ:P0NWYj04a<C0000000oooo0P000000100m?Cd0DE5A06IVIP1eMGD208F5Q@<0
RXZ:00L0QHF507EeM@1[Jf/0DE5A03Ph>0000000oooo0080000000<0MGEe0;>c/`3emOD0Z@3oool0
01l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool01P3Q
hN40[Zj^07moO`1ADE4000000?ooo`80000000D0>3Ph04a<C01VIVH0L71`07moO`0208F5Q@0908Z:
RP25QHD0Ogmo07EeM@1VIVH0C4a<03Ph>0000000oooo0080000000<0NWYj0;>c/`3jn_X0Z@3oool0
01l0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool01P3V
i^H0/k>c07moO`1GEeL000000?ooo`80000000@0>3Ph04a<C01QHF40L71`0P1oOgl308F5Q@0707mo
O`1`L700IVIV04a<C00c<c<000000?ooo`020000000307moO`2h^;P0n_[j0:T0oooo000O0?ooo`03
0000003oool0oooo02h0oooo1`00003o0?ooool0oooo1@3oool0103[jn/0/k>c08F5Q@1LG5`20000
00070?ooo`000000<c<c04M7A`1QHF40Jf][07YjNP0207moO`0608F5Q@1oOgl0NWYj071`L01QHF40
AdM70P0000001@3oool000000000001oOgl0_Kfm0:X0oooo000O0?ooo`030000003oool0oooo03@0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo00@0jn_[0;Rh^02:RXX0G5aL0P0000001P3o
ool0000002h^;P17AdL0G5aL06][J`80NWYj0`1oOgl0101jNWX0Jf][065QH@17AdL2000000050?oo
o`000000C4a<08F5Q@2m_Kd0ZP3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo
00@0l?3`0;fm_@2:RXX0HF5Q0P0000001`3oool0000002h^;P12@T80G5aL06IVIP1eMGD00P1jNWX0
1P1oOgl0NWYj07EeM@1[Jf/0G5aL0492@P80000000D0oooo0000001ADE40RXZ:0<;2`P2Z0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?ooool0oooo0`3oool0103emOD0`/;208n?S`1VIVH200000006
0?ooo`00000000000492@P1GEeL0IVIV0P1eMGD307YjNP0407EeM@1VIVH0G5aL0492@P80000000D0
oooo0000001GEeL0RXZ:0<O7a`2Z0?ooo`00703oool01@000000oooo0?ooo`3oool0000003D0oooo
00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo00L0n_[j0<;2`P2DU9@0IVIV0492@P000000oooo
0080000000@0?Cdm055AD@1QHF40L71`0P1eMGD01P1jNWX0MGEe071`L01VIVH0EeMG03dm?@800000
00D0oooo0000001GEeL0Shn?0<O7a`2Z0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooooo0?ooo`<0oooo00L0n_[j0<O7a`2IVIT0
Jf][0492@P000000oooo0080000000<0?Cdm055AD@1QHF400P1`L70307EeM@06071`L01QHF40EeMG
03dm?@000000oooo0P0000000`1LG5`0U9BD0<c<c02Z0?ooo`006`3oool010000000oooo0?ooo`00
00020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo00H0
c<c<09jNWP1`L700AdM70000003oool20000000403Ph>01<C4`0G5aL06][J`80L71`00P0MGEe071`
L01[Jf/0HF5Q055AD@0h>3P000000?ooo`80000000<0HF5Q09BDU03AdM40ZP3oool001/0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0oooo
o`3oool40?ooo`040=7Ad@2NWYh0MGEe04a<C080000000D0oooo0000000h>3P0C4a<05aLG00206][
J`<0L71`00H0Jf][05aLG01<C4`0>3Ph0000003oool200000003065QH@2IVIT0emOG0:X0oooo000L
0?ooo`80000000<0oooo000000000000=@3oool00`000000oooo0?ooo`3o0?ooool0oooo103oool0
103GemL0Xj>S07EeM@1<C4`2000000060?ooo`000000<c<c04M7A`1GEeL0IVIV0P1[Jf/0201`L700
Jf][06IVIP1LG5`0C4a<03<c<`000000oooo0P0000000`1VIVH0WYjN0=OGe`2Z0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooool0oooo103oool0103GemL0Z:RX07YjNP1ADE42000000050?ooo`00
0000000004M7A`1ADE400P1VIVH306][J`0306IVIP1GEeL0AdM70080000000H0oooo000000000000
Jf][09jNWP3Lg=bZ0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo103oool01`3Lg=`0
[Zj^07moO`1GEeL0;Rh^0000003oool00P0000000`12@T80DE5A065QH@0206IVIP0506][J`1VIVH0
HF5Q05MGE`17AdL00P0000001P3oool0000003dm?@1[Jf/0Xj>S0>7QhJX0oooo001F0?ooo`030000
003oool0oooo0?l0ooooo`3oool40?ooo`070>7Qh@2^[Zh0Ogmo05MGE`0c<c<000000?ooo`020000
00040492@P1<C4`0HF5Q065QH@<0IVIV00<0HF5Q055AD@12@T800P0000001P3oool0000003dm?@1`
L700Z:RX0>KViZX0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool40?ooo`070>KViP2c
/k<0QHF505aLG00c<c<000000?ooo`020000000303dm?@1<C4`0G5aL0080HF5Q00D0IVIV065QH@1L
G5`0DE5A0492@P02000000060?ooo`000000@T9207EeM@2XZ:P0i^KVZP3oool005H0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooo`@0oooo00D0jn_[0;Rh^02:RXX0HF5Q03Ph>002000000040?ooo`00
0000?Cdm04M7A`80G5aL0`1QHF401@1LG5`0C4a<03dm?@000000oooo0080000000@0AdM707EeM@2^
[Zh0jn_[ZP3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`@0oooo00D0jn_[0;fm_@2:
RXX0HF5Q03dm?@02000000050?ooo`000000>3Ph04M7A`1GEeL00P1LG5`01`1QHF40G5aL05MGE`1<
C4`0?Cdm0000003oool00P0000001017AdL0NWYj0;>c/`3`l?2Z0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooool0oooo103oool01@3`l?00_Kfm08n?S`1VIVH0?Cdm0080000000H0oooo0000000h
>3P0@T92055AD@1GEeL305aLG00505MGE`17AdL0>3Ph0000003oool00P000000101<C4`0NWYj0;>c
/`3`l?2Z0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo103oool01@3emOD0`/;209BD
U01[Jf/0@T920080000000@0oooo000000000000@T920P1ADE40201GEeL0G5aL05MGE`1ADE40AdM7
03Ph>0000000oooo0P000000101<C4`0Ogmo0;Rh^03emOFZ0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?ooool0oooo103oool0203jn_X0alO709VIV@1[Jf/0AdM702h^;P000000oooo0P0000000`0m
?Cd0C4a<055AD@0305MGE`05055AD@12@T8000000000003oool00P000000101ADE40QHF50;fm_@3j
n_ZZ0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo103oool0203jn_X0alO709VIV@1`
L700AdM703<c<`000000oooo0P000000200m?Cd0C4a<04a<C01ADE40EeMG055AD@1<C4`0@T920P00
00001`3oool0000003Ph>01GEeL0QHF50;fm_@3jn_X0ZP3oool00240oooo00<000000?ooo`3oool0
<P3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool01`3<c<`0WYjN07EeM@1<C4`0<c<c0000
003oool00P0000000`0h>3P0AdM704a<C003055AD@0:04a<C00m?Cd000000000003oool0000003dm
?@1GEeL0RXZ:0<;2`Z/0oooo000Q0?ooo`H00000;`3oool00`000000oooo0?ooo`3o0?ooool0oooo
1@3oool01`3AdM40Xj>S07EeM@1ADE40>3Ph0000003oool00P000000200h>3P0AdM704M7A`1<C4`0
DE5A04a<C017AdL0?Cdm0P0000001P3oool0000003dm?@1LG5`0RXZ:0<O7aj/0oooo000W0?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo00D0emOG0:>SX`1j
NWX0DE5A03dm?@02000000050?ooo`000000<c<c0492@P17AdL00`1<C4`02P17AdL0>3Ph00000000
0000oooo00000012@T80G5aL08n?S`37alN[0?ooo`009`3oool00`000000oooo0?ooo`0V0?ooo`L0
0000o`3ooooo0?ooo`L0oooo00D0emOG0:RXZ01oOgl0EeMG03dm?@02000000030?ooo`000000<c<c
0080@T9200L0AdM704a<C017AdL0@T9203Ph>0000000oooo0080000000@0@T92065QH@2DU9@0c<c<
Z`3oool002L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooool0oooo1@3o
ool01@3Lg=`0[Zj^07moO`1GEeL0@T920080000000D0oooo0000000^;Rh0?Cdm0492@P0304M7A`04
0492@P0c<c<000000?ooo`80000000@0AdM706IVIP2DU9@0dM7AZ`3oool00240oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0ooooo`3oool50?oo
o`050>7Qh@2^[Zh0QHF505aLG017AdL00P0000000`3oool0000002h^;P0203dm?@070492@P17AdL0
@T9203dm?@0c<c<000000?ooo`020000000404a<C01VIVH0VIVI0=7AdJ/0oooo000Q0?ooo`L00000
;P3oool00`000000oooo0?ooo`3o0?ooool0oooo1@3oool01@3Vi^H0/k>c08Z:RP1QHF40AdM70080
000000D0oooo000000000000>3Ph03dm?@030492@P0403dm?@0^;Rh000000?ooo`80000000@0C4a<
06][J`2NWYh0emOGZ`3oool002L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o
0?ooool0oooo1@3oool0203[jn/0^;Rh08Z:RP1QHF40C4a<03<c<`000000oooo0P00000203Ph>007
03dm?@12@T80?Cdm03Ph>00^;Rh000000?ooo`0200000004055AD@1[Jf/0WYjN0=cLg:/0oooo001F
0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`080>_[j`2m_Kd0Shn?06IVIP1ADE40>3Ph
0000003oool20000000303<c<`0h>3P0?Cdm0080?Cdm00X0>3Ph000000000000oooo0000000h>3P0
DE5A071`L02SXj<0g=cLZ`3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo00P0
l?3`0;fm_@2DU9@0Jf][055AD@0m?Cd000000?ooo`8000000P0c<c<0100h>3P0?Cdm03Ph>00h>3P2
000000070?ooo`000000?Cdm05MGE`1eMGD0Z:RX0>7Qh@2[0?ooo`008@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`D0oooo00H0
mOGe0<;2`P2IVIT0Jf][05MGE`0m?Cd2000000040?ooo`000000;Rh^03<c<`<0>3Ph00X0<c<c0000
00000000oooo0000000m?Cd0EeMG07EeM@2XZ:P0i^KVZ`3oool00240oooo1`00000^0?ooo`030000
003oool0oooo0?l0ooooo`3oool50?ooo`060?[jnP37alL0VIVI071`L01GEeL0@T920P0000001P3o
ool0000002h^;P0^;Rh0<c<c03Ph>080<c<c0P0000001`3oool000000492@P1LG5`0NWYj0:j^[P3V
i^H0Z`3oool00280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0?l0ooooo`3oool50?ooo`060?[jnP37alL0WYjN07EeM@1LG5`0AdM70P000000103o
ool0000002PX:00^;Rh303<c<`0:02h^;P00000000000?ooo`000000@T9205aLG01jNWX0/k>c0>_[
jj/0oooo000Q0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0
oooo00D0c<c<0:>SX`1eMGD0HF5Q04M7A`02000000060?ooo`000000:2PX02PX:00^;Rh0<c<c0P0^
;Rh02@000000oooo000000000000AdM7065QH@1oOgl0/k>c0?3`l02[0?ooo`008@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`050=7Ad@2SXj<0NWYj065Q
H@1<C4`00P000000103oool000000000000X:2P302h^;P0302PX:0000000oooo0080000000D0C4a<
06IVIP25QHD0^;Rh0?3`l02[0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0oooo00P0emOG0:RXZ01jNWX0IVIV055A
D@0h>3P000000?ooo`80000000<08b<S02PX:00^;Rh00P0X:2P02@000000oooo000000000000C4a<
06IVIP25QHD0^;Rh0?Gem@2[0?ooo`008P3oool6000002h0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`H0oooo00P0emOG0:RXZ01oOgl0Jf][055AD@0h>3P000000?ooo`80000000L08b<S02PX:00X
:2P0:2PX02<S8`000000oooo0080000000D0DE5A06][J`2:RXX0_Kfm0?[jnP2[0?ooo`009`3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`080=cLg02^[Zh0
QHF506][J`1GEeL0?Cdm0000003oool20000000301hN7P0S8b<0:2PX00808b<S00T000000?ooo`00
00000000055AD@1[Jf/0RXZ:0<;2`P3jn_X0Z`3oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`H0oooo00H0hN7Q0;>c/`25QHD0L71`05MGE`12@T82000000030?ooo`0000007QhN00<08b<S
0P0000001`3oool0000003dm?@1GEeL0L71`08n?S`32`/80[03oool005H0oooo00<000000?ooo`3o
ool0o`3ooooo0?ooo`H0oooo00H0hN7Q0;>c/`2:RXX0MGEe05aLG012@T82000000060?ooo`000000
6ATI01hN7P0S8b<07QhN0P0000001`3oool0000003dm?@1GEeL0MGEe09BDU037alL0[03oool002L0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool01P3Vi^H0
^;Rh08n?S`1eMGD0G5aL04M7A`80000000<0oooo0000000I6AT00`0N7Qh2000000070?ooo`000000
@T9205aLG01eMGD0U9BD0<O7a`2/0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`H0oooo00H0jn_[0;fm_@2?Shl0NWYj
065QH@17AdL2000000080?ooo`000000000001TI6@0N7Qh06ATI0000003oool2000000050492@P1L
G5`0NWYj09VIV@3<c<`0[03oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0?l0ooooo`3oool60?ooo`090>_[j`2m_Kd0U9BD07YjNP1VIVH0
C4a<03<c<`000000oooo008000000`0I6AT02@000000oooo000000000000AdM7065QH@1jNWX0VIVI
0=7Ad@2/0?ooo`007@3oool200000080oooo1`00000^0?ooo`030000003oool0oooo0?l0ooooo`3o
ool60?ooo`090?3`l032`/80VIVI07moO`1VIVH0DE5A03<c<`000000oooo0080000000D051@D01TI
6@0D51@000000?ooo`020000000504a<C01QHF40Ogmo09jNWP3AdM40[03oool002L0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool01`3emOD0alO709VIV@1o
Ogl0Jf][055AD@0h>3P00P000000103oool0000001@D500D51@2000000080?ooo`000000000004a<
C01VIVH0QHF50:>SX`3GemN/0?ooo`009`3oool00`000000oooo0?ooo`0V0?ooo`L00000o`3ooooo
0?ooo`P0oooo00L0n_[j0<O7a`2NWYh0QHF506][J`1GEeL0>3Ph0080000000@0oooo0000000?3`l0
51@D0P000000203oool0000003<c<`1ADE40Jf][08F5Q@2SXj<0g=cL[03oool002L0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooool0oooo1P3oool01`3jn_X0c<c<0:>SX`2:
RXX0L71`05MGE`0m?Cd00P000000103oool0000000l?3`0?3`l2000000080?ooo`000000<c<c055A
D@1[Jf/0RXZ:0:RXZ03Lg=b/0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo1`3oool0
1P3AdM40Xj>S08Z:RP1eMGD0G5aL0492@P80000000H0oooo0000000000003`l?0000003oool20000
000603Ph>01GEeL0L71`08Z:RP2XZ:P0hN7Q[03oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`L0oooo00L0emOG0:RXZ02?Shl0MGEe05aLG012@T80:2PX0080000000D0oooo0000000:2PX0
00000?ooo`020000000603Ph>01GEeL0L71`08n?S`2^[Zh0i^KV[03oool00240oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`3o0?ooool0oooo1`3oool02P3GemL0Z:RX08n?S`1jNWX0
HF5Q04M7A`0X:2P06ATI0000003oool3000000090?ooo`000000000003dm?@1LG5`0MGEe09BDU02c
/k<0i^KV0:`0oooo000Q0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`L0oooo00P0g=cL0:j^[P2DU9@0NWYj06IVIP17AdL0;Rh^01hN7P80000000@0oooo00000000
0000oooo0P0000001P0m?Cd0G5aL07EeM@2DU9@0/k>c0>_[jj`0oooo000O0?ooo`P00000;`3oool0
0`000000oooo0?ooo`3o0?ooool0oooo1`3oool03@3QhN40/k>c09VIV@1oOgl0IVIV04a<C00^;Rh0
7QhN00X:2P000000oooo0000003oool00P0000001`0X:2P0@T92065QH@1jNWX0VIVI0;Rh^03`l?00
[03oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0?l0ooooo`3oool70?ooo`090>7Qh@2c/k<0VIVI07moO`1[Jf/0C4a<03<c<`0S8b<03`l?
0080000000/0oooo0000000000006ATI02PX:012@T80HF5Q07YjNP2IVIT0^;Rh0?3`l02/0?ooo`00
8@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
o`3ooooo0?ooo`L0oooo00P0i^KV0;Rh^02NWYh0QHF506][J`1ADE40>3Ph02<S8`803`l?0`000000
2@0:2PX06ATI02h^;P17AdL0IVIV07moO`2NWYh0_Kfm0?Gem@2/0?ooo`008@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`L0oooo
01H0jn_[0;fm_@2SXj<0RXZ:071`L01ADE40>3Ph02PX:00D51@03`l?00X:2P0000002PX:00l?3`0N
7Qh0;Rh^04a<C01[Jf/0QHF50:>SX`32`/80mOGe[03oool00240oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooo`3oool70?ooo`0<0>_[j`2m
_Kd0Xj>S08Z:RP1eMGD0EeMG03dm?@0X:2P06ATI01@D500?3`l02PX:0P0?3`l0200N7Qh0<c<c04a<
C01[Jf/0QHF50:>SX`32`/80n_[j[03oool002H0oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`3o0?ooool0oooo1`3oool02P3`l?00`/;20:RXZ02?Shl0MGEe05aLG00m?Cd0;Rh^01TI
6@0D51@300l?3`0801@D500S8b<0<c<c055AD@1`L700RXZ:0:RXZ037alN]0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?ooool0oooo1`3oool0303`l?00alO70:RXZ02?Shl0NWYj05aLG012@T80;Rh^
01hN7P0I6AT051@D00l?3`8051@D00L08b<S03Ph>01ADE40L71`08Z:RP2XZ:P0alO70:d0oooo001F
0?ooo`030000003oool0oooo0?l0ooooo`3oool70?ooo`0:0?Gem@37alL0[Zj^09BDU01jNWX0HF5Q
0492@P0c<c<07QhN01TI6@<051@D00P06ATI02PX:00h>3P0EeMG07EeM@2?Shl0[Zj^0<c<c:d0oooo
001F0?ooo`030000003oool0oooo0?l0ooooo`3oool70?ooo`0<0?[jnP3<c<`0/k>c09VIV@1oOgl0
HF5Q04M7A`0c<c<08b<S01hN7P0I6AT051@D0P0I6AT01`0X:2P0?Cdm05MGE`1eMGD0U9BD0:j^[P3A
dM40[@3oool00280oooo0P0000020?ooo`800000;P3oool00`000000oooo0?ooo`3o0?ooool0oooo
1`3oool02P3jn_X0c<c<0;>c/`2IVIT0Ogmo06IVIP17AdL0>3Ph02<S8`0N7Qh301TI6@0801hN7P0^
;Rh0?Cdm05aLG01jNWX0U9BD0;>c/`3AdM6]0?ooo`008@3oool01P000000oooo0?ooo`000000oooo
000002l0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo00/0dM7A0;Rh^02NWYh0QHF506IV
IP1<C4`0>3Ph02PX:00S8b<07QhN01TI6@0201hN7P0702h^;P12@T80G5aL07YjNP2IVIT0/k>c0=OG
e`2]0?ooo`008@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`P0oooo00T0emOG0;fm_@2SXj<0RXZ:06][J`1<C4`0?Cdm02PX
:00S8b<00`0N7Qh0200S8b<0<c<c0492@P1QHF40Ogmo09VIV@2h^;P0emOG[@3oool00240oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo
o`3oool80?ooo`0;0=OGe`2m_Kd0Xj>S08Z:RP1[Jf/0DE5A03dm?@0^;Rh0:2PX02<S8`0N7Qh00P0S
8b<01`0c<c<0AdM7065QH@1oOgl0WYjN0;Rh^03Lg=`0[@3oool00240oooo00@000000?ooo`3oool0
00000P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`09
0=cLg032`/80Z:RX08n?S`1`L700DE5A0492@P0^;Rh0:2PX00<08b<S00P0:2PX03Ph>017AdL0IVIV
08F5Q@2SXj<0_Kfm0>7QhJd0oooo000Q0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool0303oool3000000@0oooo0`0000040?ooo`<000003`3oool00`000000oooo0?ooo`3o0?oo
ool0oooo203oool02P3QhN40alO70:RXZ02?Shl0MGEe05MGE`12@T80<c<c02h^;P0X:2P202<S8`08
02PX:00h>3P0C4a<06IVIP2:RXX0Xj>S0<;2`P3QhN6]0?ooo`008@3oool200000080oooo0P00000>
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`0D
0>7Qh@37alL0[Zj^09BDU01eMGD0G5aL04M7A`0c<c<0;Rh^02PX:00S8b<0:2PX02h^;P0m?Cd0C4a<
06][J`2:RXX0Z:RX0<;2`P3Vi^J]0?ooo`00=@3oool01@000000oooo0?ooo`3oool000000080oooo
00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000103oool;0000
0?l0ooooo`3oool:0?ooo`0:0>KViP3<c<`0/k>c09VIV@1jNWX0G5aL04M7A`0h>3P0<c<c02h^;P80
:2PX00P0;Rh^03dm?@1ADE40Jf][08n?S`2XZ:P0alO70>KViZd0oooo000e0?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0
oooo0000000>0?ooo`030000003oool0oooo0?l0ooooo`3oool80?ooo`0D0>_[j`3<c<`0/k>c09VI
V@1jNWX0HF5Q04a<C00h>3P0<c<c02h^;P0X:2P0;Rh^03<c<`12@T80DE5A071`L02?Shl0[Zj^0<O7
a`3[jn^]0?ooo`00=@3oool4000000<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o0?ooool0oooo203oool02P3[jn/0
dM7A0;Rh^02NWYh0Ogmo065QH@1<C4`0?Cdm03Ph>00c<c<202h^;P0803<c<`12@T80EeMG07EeM@2D
U9@0[Zj^0<c<c03`l?2]0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`P0oooo01@0l?3`0=OGe`2m_Kd0WYjN07moO`1VIVH0DE5A03dm?@0h>3P0<c<c02h^;P0c
<c<0>3Ph04M7A`1GEeL0MGEe09BDU02c/k<0dM7A0?3`l:d0oooo000f0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000003P3o
ool00`000000oooo0?ooo`3o0?ooool0oooo203oool02P3`l?00emOG0;fm_@2SXj<0QHF506IVIP1A
DE40@T9203dm?@0h>3P203<c<`0803Ph>017AdL0G5aL07YjNP2IVIT0/k>c0=7Ad@3emOF]0?ooo`00
=`3oool3000000<0oooo0`0000040?ooo`<000003`3oool00`000000oooo0?ooo`3o0?ooool0oooo
203oool0503emOD0g=cL0<;2`P2SXj<0RXZ:06][J`1GEeL0@T9203dm?@0h>3P0<c<c03Ph>00m?Cd0
C4a<05aLG01jNWX0VIVI0;Rh^03GemL0mOGe[@3oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`P0oooo00X0n_[j0>7Qh@32`/80Z:RX08Z:RP1[Jf/0G5aL04M7A`12@T80?Cdm0P0h>3P0200m
?Cd0C4a<065QH@1oOgl0WYjN0;Rh^03GemL0n_[j[@3oool005H0oooo00<000000?ooo`3oool0o`3o
oooo0?ooo`P0oooo01<0n_[j0>7Qh@37alL0[Zj^08n?S`1`L700G5aL04M7A`12@T80?Cdm03Ph>00m
?Cd0@T92055AD@1QHF40Ogmo0:>SX`2m_Kd0g=cL0:h0oooo001F0?ooo`030000003oool0oooo0?l0
ooooo`3oool90?ooo`090>KViP37alL0[Zj^08n?S`1`L700HF5Q04a<C017AdL0@T920080?Cdm00L0
@T92055AD@1VIVH0QHF50:>SX`32`/80hN7Q0:h0oooo001F0?ooo`030000003oool0oooo0?l0oooo
o`3oool90?ooo`0B0>KViP3<c<`0/k>c09BDU01eMGD0HF5Q04a<C017AdL0@T9203dm?@12@T80AdM7
05MGE`1VIVH0QHF50:RXZ032`/80hN7Q[P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
o`T0oooo00T0jn_[0=7Ad@2c/k<0U9BD07YjNP1VIVH0DE5A04a<C017AdL00P12@T801`17AdL0EeMG
06][J`2:RXX0Z:RX0<O7a`3Vi^H0[P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0
oooo0180jn_[0=7Ad@2h^;P0VIVI07YjNP1VIVH0DE5A04a<C017AdL0@T9204M7A`1<C4`0G5aL06][
J`2:RXX0[Zj^0<O7a`3Vi^J^0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo2@3oool0
2@3`l?00emOG0;fm_@2NWYh0Ogmo06][J`1GEeL0DE5A04a<C00204M7A`0704a<C01LG5`0L71`08n?
S`2^[Zh0c<c<0>_[j`2^0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo2@3oool04P3e
mOD0emOG0;fm_@2NWYh0Ogmo06][J`1GEeL0DE5A04a<C017AdL0C4a<055AD@1QHF40MGEe08n?S`2c
/k<0c<c<0?3`l:h0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`090?Gem@3L
g=`0`/;20:>SX`25QHD0L71`05aLG01GEeL0DE5A0080C4a<00L0DE5A065QH@1eMGD0U9BD0;>c/`3A
dM40l?3`0:h0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`0B0?[jnP3QhN40
`/;20:>SX`25QHD0L71`05aLG01GEeL0DE5A04a<C01ADE40EeMG06IVIP1jNWX0U9BD0;Rh^03AdM40
mOGe[P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`T0oooo00T0n_[j0>7Qh@37alL0
Z:RX08Z:RP1eMGD0HF5Q05aLG01GEeL00P1ADE401`1GEeL0IVIV07YjNP2IVIT0^;Rh0=OGe`3emOD0
[P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo0140i^KV0<O7a`2XZ:P0RXZ:
07EeM@1QHF40G5aL05MGE`1ADE40EeMG05aLG01[Jf/0Ogmo09VIV@2m_Kd0emOG0?[jnP2^0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?ooool0oooo2P3oool0203Vi^H0c<c<0:j^[P2?Shl0NWYj06IV
IP1QHF40G5aL0P1GEeL01P1LG5`0Jf][07moO`2NWYh0`/;20=cLg:l0oooo001F0?ooo`030000003o
ool0oooo0?l0ooooo`3oool:0?ooo`0@0>_[j`3AdM40[Zj^08n?S`1oOgl0IVIV065QH@1LG5`0EeMG
05aLG01QHF40L71`08F5Q@2SXj<0`/;20>7QhJl0oooo001F0?ooo`030000003oool0oooo0?l0oooo
o`3oool:0?ooo`080>_[j`3AdM40/k>c09BDU01oOgl0Jf][06IVIP1QHF4205aLG006065QH@1eMGD0
QHF50:>SX`37alL0hN7Q[`3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo0100
l?3`0=OGe`2c/k<0U9BD08F5Q@1[Jf/0IVIV065QH@1LG5`0HF5Q06IVIP1eMGD0RXZ:0:RXZ037alL0
i^KV[`3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo00P0mOGe0=OGe`2h^;P0
VIVI08F5Q@1`L700Jf][06IVIP80HF5Q00H0IVIV07YjNP2:RXX0Z:RX0<c<c03Vi^J_0?ooo`00D03o
ool700000?l0ooooo`3oool<0?ooo`0@0?Gem@3Lg=`0_Kfm09jNWP2:RXX0L71`06][J`1VIVH0HF5Q
06IVIP1[Jf/0NWYj08n?S`2^[Zh0c<c<0>_[jjl0oooo001F0?ooo`030000003oool0oooo0?l0oooo
o`3oool:0?ooo`080?[jnP3QhN40_Kfm09jNWP2:RXX0MGEe071`L01[Jf/206IVIP0606][J`1oOgl0
Shn?0:j^[P3AdM40l?3`[`3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo0100
n_[j0>7Qh@32`/80Xj>S08n?S`1eMGD0L71`06][J`1VIVH0Jf][071`L01oOgl0U9BD0;>c/`3AdM40
l?3`[`3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`/0oooo00L0i^KV0<;2`P2SXj<0
Shn?07YjNP1eMGD0L71`0080Jf][00H0L71`08F5Q@2DU9@0/k>c0=OGe`3emOF_0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooool0oooo2`3oool03`3Vi^H0alO70:RXZ02DU9@0Ogmo07EeM@1`L700
Jf][071`L01eMGD0QHF509VIV@2h^;P0emOG0?Gem@2_0?ooo`00EP3oool00`000000oooo0?ooo`3o
0?ooool0oooo2`3oool01`3[jn/0alO70:RXZ02DU9@0Ogmo07YjNP1eMGD00P1`L7001P1eMGD0RXZ:
09VIV@2h^;P0g=cL0?[jnZl0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool;0?ooo`0>
0>_[j`3<c<`0[Zj^09VIV@25QHD0Ogmo07EeM@1`L700MGEe07YjNP2:RXX0WYjN0;fm_@3QhN6`0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo2`3oool01`3`l?00dM7A0:j^[P2IVIT0QHF5
07moO`1jNWX00P1eMGD01@1jNWX0Shn?09jNWP2m_Kd0hN7Q0;00oooo001F0?ooo`030000003oool0
oooo0?l0ooooo`3oool;0?ooo`0>0?Gem@3AdM40/k>c09jNWP2:RXX0QHF507YjNP1eMGD0NWYj07mo
O`2?Shl0Xj>S0<;2`P3Vi^J`0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo2`3oool0
1`3emOD0emOG0;>c/`2NWYh0RXZ:08F5Q@1oOgl00P1jNWX01@1oOgl0U9BD0:>SX`32`/80i^KV0;00
oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool;0?ooo`0>0?[jnP3GemL0^;Rh0:>SX`2?
Shl0RXZ:07moO`1jNWX0Ogmo08F5Q@2DU9@0Z:RX0<O7a`3[jn^`0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooool0oooo2`3oool01`3jn_X0g=cL0;fm_@2SXj<0Shn?08Z:RP25QHD00P1oOgl01@25
QHD0VIVI0:RXZ037alL0jn_[0;00oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?oo
o`0=0>7Qh@2m_Kd0Z:RX09BDU02?Shl0QHF507moO`25QHD0RXZ:09VIV@2^[Zh0c<c<0?3`l02`0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo303oool01P3QhN40`/;20:RXZ02DU9@0Shn?
08Z:RP80QHF500D0RXZ:09jNWP2^[Zh0dM7A0?3`l02`0?ooo`00EP3oool00`000000oooo0?ooo`3o
0?ooool0oooo303oool03@3Vi^H0`/;20:j^[P2IVIT0U9BD08Z:RP25QHD0RXZ:08n?S`2NWYh0/k>c
0=7Ad@3emOD0/03oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0oooo00H0i^KV0<O7
a`2^[Zh0VIVI09BDU02?Shl208Z:RP0508n?S`2SXj<0/k>c0=OGe`3emOD0/03oool005H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo``0oooo00d0jn_[0<O7a`2c/k<0WYjN09VIV@2?Shl0RXZ:08n?
S`2DU9@0Xj>S0;Rh^03GemL0n_[j0;00oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool<
0?ooo`060>_[j`3<c<`0/k>c09jNWP2IVIT0U9BD0P2?Shl0102DU9@0Z:RX0;Rh^03Lg=ba0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?ooool0oooo303oool0303`l?00c<c<0;Rh^02SXj<0WYjN09BD
U02?Shl0U9BD09VIV@2XZ:P0_Kfm0=cLg;40oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3o
ool<0?ooo`060?3`l03AdM40_Kfm0:>SX`2NWYh0VIVI0P2DU9@0102IVIT0[Zj^0;fm_@3QhN6a0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo303oool0303emOD0dM7A0;fm_@2XZ:P0Xj>S
09VIV@2DU9@0VIVI09jNWP2^[Zh0`/;20>7QhK40oooo001F0?ooo`030000003oool0oooo0?l0oooo
o`3oool<0?ooo`060?Gem@3GemL0`/;20:RXZ02SXj<0WYjN0P2IVIT0102NWYh0/k>c0<;2`P3Vi^Ja
0?ooo`00D03oool700000?l0ooooo`3oool>0?ooo`0<0?[jnP3GemL0`/;20:j^[P2XZ:P0WYjN09VI
V@2NWYh0Xj>S0;>c/`37alL0i^KV/@3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo``0
oooo00H0n_[j0=cLg037alL0[Zj^0:RXZ02SXj<209jNWP040:>SX`2h^;P0alO70>_[jk40oooo001F
0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`0;0>7Qh@37alL0/k>c0:j^[P2SXj<0WYjN
0:>SX`2XZ:P0^;Rh0<c<c03[jn/0/@3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`d0
oooo00D0hN7Q0<c<c02c/k<0[Zj^0:RXZ0020:>SX`040:RXZ02m_Kd0dM7A0?3`l;40oooo001F0?oo
o`030000003oool0oooo0?l0ooooo`3oool=0?ooo`0;0>KViP3<c<`0^;Rh0;>c/`2XZ:P0Xj>S0:RX
Z02^[Zh0_Kfm0=7Ad@3`l?00/@3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`d0oooo
00D0i^KV0=7Ad@2h^;P0/k>c0:j^[P020:RXZ0040:j^[P32`/80emOG0?GemK40oooo001F0?ooo`03
0000003oool0oooo0?l0ooooo`3oool=0?ooo`0;0>_[j`3AdM40_Kfm0;Rh^02^[Zh0Z:RX0:j^[P2c
/k<0`/;20=OGe`3emOD0/@3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`d0oooo00D0
jn_[0=OGe`2m_Kd0^;Rh0;>c/`020:j^[P040;>c/`37alL0g=cL0?[jn[40oooo001F0?ooo`030000
003oool0oooo0?l0ooooo`3oool=0?ooo`0:0?3`l03GemL0`/;20;fm_@2c/k<0[Zj^0;>c/`2h^;P0
alO70=cLg;80oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool=0?ooo`050?3`l03Lg=`0
`/;20;fm_@2h^;P00P2c/k<00`2h^;P0c<c<0>7Qh@2b0?ooo`00EP3oool00`000000oooo0?ooo`3o
0?ooool0oooo3@3oool02P3emOD0g=cL0<O7a`32`/80^;Rh0;>c/`2h^;P0_Kfm0<c<c03QhN6b0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo3@3oool01@3emOD0hN7Q0<O7a`32`/80_Kfm
0080^;Rh00<0_Kfm0=7Ad@3Vi^H0/P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`d0
oooo00X0n_[j0>KViP3<c<`0alO70;fm_@2h^;P0_Kfm0<;2`P3AdM40i^KV/P3oool005H0oooo00<0
00000?ooo`3oool0o`3ooooo0?ooo`d0oooo00D0n_[j0>KViP3<c<`0alO70<;2`P020;fm_@030<;2
`P3GemL0jn_[0;80oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`090>_[j`3A
dM40c<c<0<;2`P2m_Kd0`/;20<O7a`3GemL0jn_[0;80oooo001F0?ooo`030000003oool0oooo0?l0
ooooo`3oool>0?ooo`040>_[j`3AdM40c<c<0<O7a`80`/;200<0alO70=cLg03`l?00/P3oool005H0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo00T0l?3`0=OGe`3AdM40alO70<;2`P37alL0
c<c<0=cLg03`l?00/P3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`h0oooo00@0l?3`
0=OGe`3AdM40c<c<0P37alL00`3<c<`0hN7Q0?Gem@2b0?ooo`00EP3oool00`000000oooo0?ooo`3o
0?ooool0oooo3P3oool02@3emOD0g=cL0=OGe`3<c<`0alO70<c<c03AdM40hN7Q0?Gem@2b0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?ooool0oooo3P3oool0103emOD0g=cL0=OGe`3AdM420<c<c003
0=7Ad@3Vi^H0n_[j0;80oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oool>0?ooo`090?[j
nP3QhN40g=cL0=7Ad@3<c<`0dM7A0=OGe`3Vi^H0n_[j0;80oooo001F0?ooo`030000003oool0oooo
0?l0ooooo`3oool>0?ooo`040?[jnP3Vi^H0g=cL0=OGe`80dM7A00<0emOG0>_[j`3oool0/P3oool0
0500oooo1`00003o0?ooool0oooo4@3oool01`3Vi^H0hN7Q0=OGe`3AdM40emOG0=cLg03[jn/0/`3o
ool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`l0oooo00<0jn_[0>7Qh@3Lg=`00P3GemL0
0`3Lg=`0l?3`0?ooo`2b0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool01`3[
jn/0i^KV0=cLg03GemL0g=cL0>7Qh@3`l?00/`3oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`l0oooo00<0l?3`0>KViP3QhN400P3Lg=`00`3QhN40mOGe0?ooo`2b0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?ooool0oooo3`3oool01`3`l?00jn_[0>7Qh@3Lg=`0hN7Q0>KViP3emOD0/`3o
ool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`l0oooo00<0mOGe0>_[j`3Vi^H00P3QhN40
0`3Vi^H0n_[j0?ooo`2b0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool01`3e
mOD0l?3`0>KViP3QhN40i^KV0>_[j`3jn_X0/`3oool005H0oooo00<000000?ooo`3oool0o`3ooooo
0?ooo`l0oooo00<0n_[j0?3`l03[jn/00P3Vi^H00`3[jn/0oooo0?ooo`2b0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?ooool0oooo3`3oool01P3jn_X0mOGe0>_[j`3Vi^H0jn_[0?3`l;@0oooo001F
0?ooo`030000003oool0oooo0?l0ooooo`3oool@0?ooo`050?Gem@3`l?00jn_[0>_[j`3`l?00]03o
ool005H0oooo00<000000?ooo`3oool0o`3ooooo0?oooa00oooo00D0n_[j0?3`l03[jn/0l?3`0?Ge
m@2d0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooo403oool01@3jn_X0mOGe0?3`l03`
l?00mOGe0;@0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`040?Gem@3`l?00
mOGe0?[jn[@0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`040?[jnP3emOD0
mOGe0?[jn[@0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooolA0?ooo`030?[jnP3emOD0
n_[j0;D0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3ooolB0?ooo`80n_[j]@3oool005H0
oooo00<000000?ooo`3oool0o`3ooooo0?oooa80oooo00<0n_[j0?ooo`3oool0]03oool005H0oooo
00<000000?ooo`3oool0o`3ooooo0?ooolT0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo90?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooob@3oool005H0oooo00<000000?oo
o`3oool0o`3ooooo0?ooolT0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oooo90?ooo`00
D03oool700000?l0ooooo`3oooo;0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooob@3o
ool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0
oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00
o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS
0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo00320?ooo`060<O7
a`2<S8`000000000001lO7`0alO7203oool00`3`l?00/[:b06QXJ0020000000306QXJ02b/[80l?3`
00H0oooo2P0000030?ooo`8000001P3oool00`2WYjL0000008b<S0050?ooo`060<O7a`2<S8`00000
0000001lO7`0alO71P3oool2000000L0oooo00<0CDe=0000001=CDd01`3oool2000000L0oooo0P00
000;0?ooo`8000003P3oool60000000307alO02b/[80oooo00D0oooo0P0000050?ooo`030>7Qh@2J
VYX0CDe=0080000000<0O7al0<O7a`3oool01`3oool2000000L0oooo0P0000060?ooo`030:NWY`00
0000S8b<00<0oooo0P0000040?ooo`H0000000<0CDe=0:NWY`3`l?001@3oool00`3@d=00S8b<0000
00020000000308b<S03@d=00oooo00L0oooo0P0000070?ooo`8000001P3oool00`3`l?00/[:b06QX
J0020000000306QXJ02b/[80l?3`00D0oooo0P0000060?ooo`030=3@d0000000000000h0oooo00<0
l?3`0;:b/P1XJ6P00P0000000`1XJ6P0/[:b0?3`l0050?ooo`8000001P3oool00`3@d=0000000000
00070?ooo`80CDe=2@3oool204e=C@P0oooo200000030?ooo`8000000`3oool2000000H0oooo00<0
d=3@0000000000000`3oool:000000030?ooo`1=CDd0CDe=00T0oooo0P1=CDd20?ooo`8000001P3o
ool00`2WYjL0000008b<S00<0?ooo`030>7Qh@2JVYX0CDe=0080000000<0O7al0<O7a`3oool01P3o
ool01P37alL0S8b<000000000000O7al0<O7a`@0oooo0P1=CDd90?ooo`80CDe=0P3oool8000000<0
oooo2P0000050?ooo`800000Q@3oool00<40oooo00<0O7al000000000000100000000`1XJ6P0jNWY
0?ooo`040?ooo`030=3@d0000000000000H0000000<0alO70?ooo`3oool00`3oool:000000<0oooo
0P0000050?ooo`040?3`l000000000000>7Qh@@0oooo00<0O7al000000000000100000000`1XJ6P0
jNWY0?ooo`030?ooo`8000001P3oool01@3@d=000000000000000000d=3@00H0oooo0P0000070?oo
o`8000002`3oool2000000h0oooo200000000`1=CDd0jNWY0?ooo`030?ooo`800000103oool00`2W
YjL00000000000050000000307alO03oool0oooo00D0oooo0P0000070?ooo`8000001@3oool0103`
l?0000000000003QhN430?ooo`800000103oool80000000304e=C@3`l?00oooo0080oooo00<0YjNW
0000000000001@0000000`2WYjL0oooo0?ooo`050?ooo`8000001`3oool2000000D0oooo00<0d=3@
0000000000001P0000000`37alL0oooo0?ooo`020?ooo`8000001P3oool00`1=CDd000000000000=
0?ooo`030=3@d0000000000000H0000000<0alO70?ooo`3oool00P3oool2000000H0oooo00<0CDe=
0000000000001`3oool00`2WYjL000000=3@d0070?ooo`030=3@d0000000YjNW00P0oooo20000003
0?ooo`8000000`3oool2000000H0oooo00<0CDe=0000000000000`3oool:000000040?ooo`2WYjL0
00000=3@d0L0oooo00<0d=3@0000002WYjL00P3oool2000000D0oooo00@0l?3`000000000000hN7Q
2`3oool00`2WYjL00000000000050000000307alO03oool0oooo00<0oooo00<0O7al000000000000
100000001`1XJ6P0jNWY0?ooo`3oool0YjNW0000003@d=001`3oool00`3@d=0000000:NWY`020?oo
o`P000000`3oool:000000D0oooo0P0000250?ooo`00`03oool0102JVYX0000004e=C@3@d=020?oo
o`040>WYj@2<S8`0000004e=C@@0oooo00D0d=3@000000000000YjNW0>WYj@020?ooo`050>WYj@2W
YjL0000000000037alL0103oool2000000/0oooo0P0000050?ooo`0308b<S0000000S8b<00@0oooo
00@0VYZJ0000001=CDd0d=3@0P3oool0103YjNT0S8b<0000001=CDd40?ooo`8000001P3oool01@2J
VYX000000=3@d0000000VYZJ00H0oooo0P0000070?ooo`8000002`3oool2000000h0oooo0P000004
0?ooo`040>WYj@1lO7`0000007alO0@0oooo0P0000030?ooo`050=WIf@00000000000;fm_@3`l?00
0P3oool0103IfMT0O7al0000002m_Kd60?ooo`8000001`3oool2000000D0oooo00<0S8b<0000002<
S8`0103oool2000000@0oooo0P0000040?ooo`040?3`l01lO7`000000:NWY`80oooo00@0d=3@0000
00000000_Kfm0`3oool01037alL000000000003IfMT60?ooo`8000001`3oool2000000@0oooo00D0
d=3@000000000000YjNW0>WYj@020?ooo`050>WYj@2WYjL0000000000037alL00`3oool2000000D0
oooo00@0/[:b0000000000000000303oool01@3@d=0000000000002WYjL0jNWY0080oooo00D0jNWY
0:NWY`00000000000<O7a`030?ooo`8000001@3oool0102b/[8000000000000000070?ooo`030>7Q
h@000000S8b<00L0oooo00<0O7al0000003QhN40203oool2000000T0oooo0P0000030?ooo`800000
1@3oool0102b/[8000000000000000030?ooo`8000002@3oool00`3QhN40000008b<S0070?ooo`03
07alO0000000hN7Q0080oooo0P0000050?ooo`0308b<S0000000S8b<00/0oooo00D0fMWI00000000
0000_Kfm0?3`l0020?ooo`040=WIf@1lO7`000000;fm_@<0oooo00@0VYZJ0000001=CDd0d=3@0P3o
ool0103YjNT0S8b<0000001=CDd20?ooo`030>7Qh@000000S8b<00L0oooo00<0O7al0000003QhN40
0P3oool2000000T0oooo0P00002D0?ooo`00_`3oool0103YjNT0000004e=C@3YjNT50?ooo`0307al
O0000000_Kfm0080oooo00@0l?3`000000000000d=3@1P3oool0103@d=00000004e=C@3`l?030?oo
o`8000002`3oool2000000@0oooo00@0hN7Q000000000000hN7Q0`3oool0103YjNT0000004e=C@3Y
jNT50?ooo`0307alO0000000_Kfm00<0oooo0P0000050?ooo`070?3`l0000000J6QX0?ooo`1XJ6P0
00000?3`l0050?ooo`8000001`3oool2000000/0oooo0P00000>0?ooo`8000001P3oool00`1XJ6P0
00000=WIf@030?ooo`8000000`3oool00`2<S8`000000;fm_@050?ooo`030?3`l0000000CDe=00H0
oooo0P0000070?ooo`800000103oool0103QhN4000000000003QhN440?ooo`800000103oool20000
00D0oooo00<0l?3`0000001=CDd00P3oool00`2JVYX000000;fm_@050?ooo`030;fm_@000000VYZJ
00H0oooo0P0000070?ooo`8000000`3oool0103`l?0000000000003@d=060?ooo`040=3@d0000000
CDe=0?3`l080oooo0P0000040?ooo`030>WYj@000000J6QX008000002`3oool0103`l?0000000000
003@d=060?ooo`040=3@d0000000CDe=0?3`l080oooo0P0000040?ooo`030>WYj@000000J6QX0080
0000203oool00`1XJ6P000000>WYj@050?ooo`030>WYj@000000J6QX00T0oooo0P0000090?ooo`80
00000`3oool2000000@0oooo00<0jNWY0000001XJ6P00P0000030?ooo`8000002P3oool00`1XJ6P0
00000>WYj@050?ooo`030>WYj@000000J6QX00<0oooo0P0000040?ooo`040>7Qh@00000000000>7Q
h@/0oooo00<0S8b<0000002m_Kd01@3oool00`3`l?00000004e=C@020?ooo`040>WYj@000000CDe=
0>WYj@D0oooo00<0O7al0000002m_Kd00P3oool00`1XJ6P000000>WYj@050?ooo`030>WYj@000000
J6QX00<0oooo0P0000090?ooo`800000U03oool00;l0oooo00<0/[:b0000002b/[801P3oool00`3I
fMT0000006QXJ0020?ooo`030;:b/P000000YjNW00P0oooo00<0YjNW0000002b/[800`3oool20000
00/0oooo0P0000040?ooo`0308b<S0000000S8b<00@0oooo00<0/[:b0000002b/[801P3oool00`3I
fMT0000006QXJ0030?ooo`8000001@3oool01`2m_Kd000000;:b/P3oool0/[:b0000002m_Kd01@3o
ool2000000L0oooo0P00000;0?ooo`8000003P3oool2000000H0oooo00<0alO70000002WYjL00`3o
ool2000000<0oooo0P0000070?ooo`8000001P3oool2000000L0oooo0P0000040?ooo`0308b<S000
0000S8b<00D0oooo0P0000040?ooo`8000001P3oool200000080oooo00<0J6QX0000003YjNT01@3o
ool00`3YjNT0000006QXJ0060?ooo`8000001`3oool2000000<0oooo00<0/[:b0000002WYjL0203o
ool00`2WYjL000000;:b/P020?ooo`800000103oool00`2<S8`000000>7Qh@02000000/0oooo00<0
/[:b0000002WYjL0203oool00`2WYjL000000;:b/P020?ooo`800000103oool00`2<S8`000000>7Q
h@02000000P0oooo00<0/[:b0000000000001`0000000`2b/[80oooo0?ooo`070?ooo`8000002@3o
ool2000000<0oooo0P0000040?ooo`0308b<S0000000hN7Q008000000`3oool2000000X0oooo00<0
/[:b0000000000001`000000102b/[80oooo0?ooo`3oool2000000@0oooo00<0S8b<0000002<S8`0
303oool2000000L0oooo0P0000020?ooo`030;:b/P000000/[:b00H0oooo00<0fMWI0000001XJ6P0
0P3oool00`2b/[80000000000007000000040;:b/P3oool0oooo0?ooo`8000002@3oool2000009@0
oooo002o0?ooo`0308b<S0000000hN7Q00L0oooo00L0d=3@0?3`l03oool0oooo07alO0000000hN7Q
00P0oooo00<0hN7Q0000002<S8`00`3oool2000000/0oooo0P0000030?ooo`040=WIf@0000000000
0>WYj@@0oooo00<0S8b<0000003QhN401`3oool00`3@d=00l?3`0?ooo`020?ooo`8000001@3oool0
1`1XJ6P000000?3`l03oool0l?3`0000001XJ6P01@3oool2000000L0oooo0P00000;0?ooo`800000
3P3oool2000000H0oooo00<0jNWY0000001lO7`00`3oool2000000/0oooo00<0hN7Q0000001XJ6P0
1P3oool2000000L0oooo0P0000030?ooo`040=WIf@00000000000>WYj@D0oooo0P0000040?ooo`80
00001@3oool00`3QhN40000007alO0020?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`80
00000`3oool00`1lO7`000000>7Qh@080?ooo`030>7Qh@000000S8b<0080oooo0P0000030?ooo`04
0=WIf@000000VYZJ0?ooo`8000002`3oool00`1lO7`000000>7Qh@080?ooo`030>7Qh@000000S8b<
0080oooo0P0000030?ooo`040=WIf@000000VYZJ0?ooo`800000203oool00`3YjNT0000000000007
000000030>WYj@3oool0oooo00L0oooo0P0000090?ooo`8000000`3oool2000000<0oooo00@0fMWI
0000002JVYX0oooo0P0000030?ooo`8000002P3oool00`3YjNT0000000000007000000040>WYj@3o
ool0oooo0?ooo`8000000`3oool0103IfMT000000000003YjNTD0?ooo`030>7Qh@000000J6QX0080
oooo00<0S8b<0000003QhN401`3oool01@3@d=00l?3`0?ooo`3oool0jNWY00T0000000@0jNWY0?oo
o`3oool0oooo0P0000090?ooo`800000U03oool00;l0oooo0P00000<0?ooo`8000002P3oool20000
00<0oooo0P00000;0?ooo`8000000`3oool00`1XJ6P0CDe=0=3@d0050?ooo`8000003@3oool20000
00@0oooo00<0hN7Q0000001lO7`00`3oool00`1lO7`000000>7Qh@040?ooo`8000001`3oool20000
00X0oooo00@0l?3`000000000000l?3`3@3oool2000000L0oooo0P0000030?ooo`8000002@3oool0
1@3IfMT0/[:b04e=C@000000fMWI00H0oooo0P0000070?ooo`8000000`3oool00`1XJ6P0CDe=0=3@
d0060?ooo`800000103oool2000000@0oooo00@0d=3@04e=C@000000fMWI0P3oool2000000L0oooo
0P0000060?ooo`8000001`3oool2000000<0oooo0P00000:0?ooo`8000000P3oool2000000<0oooo
00@0J6QX0000003`l?00oooo0P00000;0?ooo`8000002P3oool200000080oooo0P0000030?ooo`04
06QXJ0000000l?3`0?ooo`8000002@3oool00`1XJ6P000000=WIf@030?ooo`030>7Qh@000000J6QX
00X0oooo0P0000090?ooo`8000000`3oool2000000<0oooo00@0J6QX0000003`l?00oooo0P000003
0?ooo`8000002`3oool00`1XJ6P000000=WIf@030?ooo`030>7Qh@000000J6QX00@0oooo0P000003
0?ooo`0306QXJ01=CDd0d=3@01<0oooo00D0fMWI0;:b/P1=CDd000000=WIf@020?ooo`8000003@3o
ool00`1XJ6P000000=WIf@030?ooo`030>7Qh@000000J6QX00@0oooo0P0000090?ooo`800000U03o
ool00;l0oooo0P00000<0?ooo`8000002P3oool2000000<0oooo2@0000040?ooo`L0000000<0O7al
0>7Qh@3oool00`3oool2000000d0oooo0P0000040?ooo`030:NWY`000000alO700<0oooo00<0alO7
0000002WYjL0103oool2000000L0oooo0P00000:0?ooo`0407alO0000000000007alO0d0oooo0P00
00070?ooo`8000000`3oool2000000H0oooo00<0d=3@09ZJVP0000000P0000000`1=CDd0d=3@0?oo
o`060?ooo`8000001`3oool70000000307alO03QhN40oooo00@0oooo0P0000040?ooo`L0000000<0
O7al0>7Qh@3oool00P3oool2000000L0oooo0P0000060?ooo`8000001`3oool2000000<0oooo0P00
000:0?ooo`8000000P3oool200000080oooo00<0_Kfm0000002m_Kd00P3oool2000000/0oooo0P00
000:0?ooo`8000000P3oool200000080oooo00<0_Kfm0000002m_Kd00P3oool2000000T0oooo00<0
alO70000002WYjL00`3oool00`2WYjL000000<O7a`0:0?ooo`8000002@3oool2000000<0oooo0P00
00020?ooo`030;fm_@000000_Kfm0080oooo0P0000030?ooo`T00000103oool00`37alL000000:NW
Y`030?ooo`030:NWY`000000alO700@0oooo1`0000000`1lO7`0hN7Q0?ooo`0>0?ooo`030=3@d02J
VYX000000080000000<0CDe=0=3@d03oool00P3oool2000000d0oooo00<0alO70000002WYjL00`3o
ool00`2WYjL000000<O7a`040?ooo`8000002@3oool9000008d0oooo002o0?ooo`800000303oool2
000000X0oooo0P0000030?ooo`T00000103oool9000000040>7Qh@3oool0oooo0?ooo`8000003@3o
ool2000000@0oooo00<0CDe=0000003oool0103oool2000000@0oooo0P0000070?ooo`8000002@3o
ool01P2m_Kd000000;:b/P2WYjL000000;fm_@`0oooo0P0000070?ooo`8000000`3oool2000000D0
oooo00H0O7al000000000000J6QX0:NWY`3IfMT90?ooo`8000001`3oool9000000030>7Qh@3oool0
oooo0080oooo0P0000040?ooo`L0000000<0YjNW0?ooo`3oool00P3oool2000000L0oooo0P000006
0?ooo`8000001`3oool2000000<0oooo0P00000:0?ooo`8000000P3oool2000000040?ooo`3`l?00
000006QXJ0<0oooo0P00000;0?ooo`8000002P3oool200000080oooo0P000000103oool0l?3`0000
001XJ6P30?ooo`8000002@3oool00`3`l?00000004e=C@030?ooo`0304e=C@000000l?3`00X0oooo
0P0000090?ooo`8000000`3oool2000000040?ooo`3`l?00000006QXJ0<0oooo0P0000030?ooo`T0
0000103oool00`3`l?00000004e=C@030?ooo`0304e=C@000000l?3`00@0oooo2@0000000`3QhN40
oooo0?ooo`0;0?ooo`0607alO0000000000006QXJ02WYjL0fMWI1@3oool2000000d0oooo00<0l?3`
0000001=CDd00`3oool00`1=CDd000000?3`l0040?ooo`8000002@3oool9000008d0oooo002o0?oo
o`0307alO0000000hN7Q00/0oooo00<0S8b<0000003QhN40203oool00`3IfMT0000008b<S0030?oo
o`8000002`3oool2000000D0oooo00<0YjNW0000001lO7`00`3oool00`1lO7`000000>7Qh@0<0?oo
o`8000000`3oool00`3@d=00000009ZJVP050?ooo`0309ZJVP000000d=3@00<0oooo0P0000070?oo
o`800000203oool01@3YjNT000000000003oool0l?3`0080000000<0jNWY0?ooo`3oool02@3oool2
000000H0oooo00<0l?3`0000001XJ6P00`3oool2000000@0oooo00@0YjNW0000002JVYX0jNWY303o
ool2000000L0oooo0P0000050?ooo`030:NWY`000000O7al00@0oooo0P0000040?ooo`800000103o
ool00`2WYjL000000;fm_@030?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`8000000`3o
ool00`2<S8`000000>7Qh@080?ooo`030=WIf@000000S8b<0080oooo0P000000103oool0VYZJ0000
003IfMT30?ooo`8000002`3oool00`2<S8`000000>7Qh@080?ooo`030=WIf@000000S8b<0080oooo
0P000000103oool0VYZJ0000003IfMT30?ooo`8000002P3oool01`1lO7`000000=WIf@3oool0fMWI
0000001lO7`02`3oool2000000T0oooo0P0000030?ooo`80000000@0oooo09ZJVP000000fMWI0`3o
ool2000000<0oooo0P00000<0?ooo`0707alO0000000fMWI0?ooo`3IfMT0000007alO0050?ooo`80
00001@3oool00`2WYjL0000007alO00<0?ooo`040:NWY`000000VYZJ0>WYj@P0oooo00<0O7al0000
003QhN403@3oool01`1lO7`000000=WIf@3oool0fMWI0000001lO7`01@3oool2000000T0oooo0P00
000=0?ooo`800000Q@3oool00;l0oooo00<0YjNW0000002b/[801P3oool00`3`l?00S8b<0;fm_@02
0?ooo`030;:b/P000000YjNW00P0oooo00<0YjNW0000002m_Kd00`3oool2000000/0oooo0P000006
0?ooo`8000000`3oool00`2WYjL000000;:b/P060?ooo`030?3`l02<S8`0_Kfm00<0oooo0P000003
0?ooo`0307alO0000000d=3@00D0oooo00<0fMWI0000001lO7`00`3oool2000000L0oooo0P000008
0?ooo`0307alO0000000/[:b0080oooo00<0/[:b0000001lO7`02`3oool2000000H0oooo00<0d=3@
0000002JVYX00`3oool2000000@0oooo0P00000>0?ooo`8000001`3oool2000000H0oooo0P000004
0?ooo`800000103oool2000000D0oooo00<0000004e=C@3oool00P3oool2000000L0oooo0P000006
0?ooo`8000001`3oool2000000<0oooo00<0/[:b0000002WYjL0203oool00`2WYjL000000;fm_@02
0?ooo`80000000<0hN7Q0000002<S8`0103oool2000000/0oooo00<0/[:b0000002WYjL0203oool0
0`2WYjL000000;fm_@020?ooo`80000000<0hN7Q0000002<S8`0103oool2000000X0oooo00L0alO7
0000002WYjL0oooo0:NWY`000000alO700/0oooo0P0000090?ooo`8000000`3oool2000000030>7Q
h@000000S8b<00@0oooo0P0000030?ooo`800000303oool01`37alL000000:NWY`3oool0YjNW0000
0037alL01@3oool2000000H0oooo0P00000<0?ooo`8000002P3oool00`2WYjL000000;:b/P060?oo
o`030?3`l02<S8`0_Kfm00@0oooo00L0alO70000002WYjL0oooo0:NWY`000000alO700D0oooo0P00
00090?ooo`8000003@3oool2000008D0oooo002o0?ooo`040>WYj@000000CDe=0>WYj@D0oooo00<0
VYZJ0000002JVYX00P3oool0103`l?0000000000003@d=060?ooo`040=3@d0000000CDe=0?3`l0<0
oooo0P00000;0?ooo`8000001P3oool2000000<0oooo00@0jNWY0000001=CDd0jNWY1@3oool00`2J
VYX0000009ZJVP030?ooo`8000000P3oool00`3`l?00000004e=C@070?ooo`0304e=C@000000jNWY
0080oooo0P0000070?ooo`8000001`3oool00`2b/[80000007alO0040?ooo`0307alO0000000/[:b
00X0oooo0P0000060?ooo`0306QXJ0000000d=3@00<0oooo0P0000040?ooo`80000000<0l?3`0?oo
o`3oool00P3oool00`3`l?000000000000060?ooo`8000001`3oool2000000H0oooo0P0000040?oo
o`800000103oool2000000D0oooo0P0000030?ooo`8000001`3oool2000000H0oooo0P0000070?oo
o`8000000`3oool0103`l?0000000000003@d=060?ooo`040=3@d0000000CDe=0?3`l080oooo0P00
00000`1XJ6P000000>WYj@040?ooo`8000002`3oool0103`l?0000000000003@d=060?ooo`040=3@
d0000000CDe=0?3`l080oooo0P0000000`1XJ6P000000>WYj@040?ooo`8000002`3oool01@000000
CDe=0?ooo`1=CDd0000000`0oooo0P0000090?ooo`8000000`3oool20000000306QXJ0000000jNWY
00@0oooo0P0000030?ooo`8000003@3oool01@000000CDe=0?ooo`1=CDd0000000H0oooo0P000006
0?ooo`800000303oool2000000030?3`l03oool0oooo0080oooo00<0l?3`0000000000000P3oool0
103YjNT0000004e=C@3YjNT50?ooo`0309ZJVP000000VYZJ00D0oooo00D0000004e=C@3oool0CDe=
000000060?ooo`8000002@3oool2000009@0oooo00300?ooo`040;:b/P000000CDe=0=3@d080oooo
00D0l?3`0;:b/P000000CDe=0>WYj@030?ooo`050=3@d000000000000:NWY`3YjNT00P3oool01@3Y
jNT0YjNW000000000000d=3@00@0oooo0P00000;0?ooo`8000001@3oool00`2WYjL0000007alO004
0?ooo`040;:b/P000000CDe=0=3@d080oooo00D0l?3`0;:b/P000000CDe=0>WYj@030?ooo`800000
0P3oool00`2b/[8000000:NWY`070?ooo`030:NWY`000000YjNW0080oooo0P0000070?ooo`800000
1P3oool0103QhN4000000000003YjNT40?ooo`040>WYj@00000000000>7Qh@T0oooo0P0000040?oo
o`040>WYj@1lO7`0000007alO0@0oooo0P0000040?ooo`0409ZJVP000000O7al0>WYj@80oooo00@0
jNWY07alO0000000YjNW1P3oool2000000L0oooo0P0000050?ooo`030:NWY`000000O7al00@0oooo
0P0000040?ooo`800000103oool00`2WYjL0000007alO0030?ooo`8000001`3oool2000000H0oooo
0P0000070?ooo`800000103oool01@3@d=0000000000002WYjL0jNWY0080oooo00D0jNWY0:NWY`00
000000000=3@d0030?ooo`<0000000<0/[:b0?ooo`3oool00`3oool2000000`0oooo00D0d=3@0000
00000000YjNW0>WYj@020?ooo`050>WYj@2WYjL000000000003@d=000`3oool3000000030;:b/P3o
ool0oooo00<0oooo0P00000;0?ooo`0509ZJVP000000YjNW0000002JVYX0303oool2000000T0oooo
0P0000030?ooo`<0000000<0/[:b0?ooo`3oool00`3oool2000000<0oooo0P00000=0?ooo`0509ZJ
VP000000YjNW0000002JVYX01P3oool2000000D0oooo00<0YjNW0000001lO7`0303oool0102JVYX0
000007alO03YjNT20?ooo`040>WYj@1lO7`000000:NWY`<0oooo00@0/[:b0000001=CDd0d=3@0P3o
ool01@3`l?00/[:b0000001=CDd0jNWY00D0oooo00D0VYZJ0000002WYjL0000009ZJVP060?ooo`80
00002@3oool2000009@0oooo00310?ooo`030:NWY`000000000000@0000000<0J6QX0>WYj@3oool0
103oool00`37alL0000000000006000000030=3@d03oool0oooo00<0oooo2P0000030?ooo`T00000
00<0fMWI0?ooo`3oool00`3oool00`2WYjL00000000000040000000306QXJ03YjNT0oooo00<0oooo
0P0000020?ooo`0304e=C@000000fMWI00L0oooo00<0jNWY0000001=CDd00P3oool200000080oooo
30000000103oool0J6QX0000002m_Kd60?ooo`030;fm_@000000J6QX00T0oooo200000000`1=CDd0
jNWY0?ooo`030?ooo`800000103oool00`3`l?00CDe=000000050000000304e=C@3`l?00oooo00`0
00000P3oool9000000030=WIf@3oool0oooo0080oooo0P0000040?ooo`P0000000@0hN7Q0?ooo`3o
ool0oooo0P0000070?ooo`80000000<0oooo0000000000002P0000020?ooo`8000001@3oool00`37
alL0000000000006000000030=3@d03oool0oooo0080oooo0P0000000`1=CDd0oooo0?ooo`040?oo
o`8000003@3oool00`37alL0000000000006000000030=3@d03oool0oooo0080oooo0P0000000`1=
CDd0oooo0?ooo`040?ooo`8000002`3oool01@3@d=000000000000000000d=3@00`0oooo0P000009
0?ooo`8000000`3oool20000000304e=C@3oool0oooo00@0oooo0P0000030?ooo`X000001@3oool0
1@3@d=000000000000000000d=3@00H0oooo2@0000000`3IfMT0oooo0?ooo`0:0?ooo`030?3`l01=
CDd0000000D0000000<0CDe=0?3`l03oool00`3oool00`2WYjL00000000000040000000306QXJ03Y
jNT0oooo00D0oooo00D0d=3@00000000000000000=3@d0060?ooo`8000002@3oool:000008`0oooo
00320?ooo`060>7Qh@2JVYX0CDe=0000002JVYX0d=3@203oool00`3`l?00YjNW06QXJ00200000003
06QXJ02WYjL0l?3`00H0oooo2P0000030?ooo`L0000000<0O7al0=WIf@3oool01P3oool01P3QhN40
VYZJ04e=C@000000VYZJ0=3@d0H0oooo0P000000103oool0fMWI0000001XJ6P90?ooo`0406QXJ000
0000d=3@0?ooo`8000000P3oool<0000000309ZJVP000000S8b<00P0oooo00<0S8b<0000002JVYX0
203oool60000000306QXJ02WYjL0l?3`00D0oooo0P0000050?ooo`030?3`l02WYjL0J6QX00800000
00<0O7al0;fm_@3oool00P3oool<00000080oooo1`0000000`1lO7`0fMWI0?ooo`040?ooo`800000
103oool60000000307alO03IfMT0oooo00<0oooo0P0000070?ooo`80000000<0oooo000000000000
2P0000020?ooo`8000001P3oool00`3`l?00YjNW06QXJ0020000000306QXJ02WYjL0l?3`00D0oooo
0P0000000`3@d=00oooo0?ooo`040?ooo`8000003P3oool00`3`l?00YjNW06QXJ0020000000306QX
J02WYjL0l?3`00D0oooo0P0000000`3@d=00oooo0?ooo`040?ooo`800000303oool00`1=CDd00000
04e=C@0=0?ooo`8000002@3oool2000000<0oooo0P0000000`3@d=00oooo0?ooo`040?ooo`800000
0`3oool:000000H0oooo00<0CDe=0000001=CDd01`3oool70000000307alO03IfMT0oooo00d0oooo
00<0l?3`0:NWY`1XJ6P00P0000000`1lO7`0_Kfm0?ooo`060?ooo`060>7Qh@2JVYX0CDe=0000002J
VYX0d=3@2@3oool00`1=CDd0000004e=C@070?ooo`8000002@3oool:000008`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 799}, {493.375, 0}} -> {-6.67357, -0.0741853, \
0.0767201, 0.00179702}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3 
%%ImageSize: 922 276.6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .86 0 1 MPlotRegion
% Scaling calculations
1.68593e-017 0.019015 0.3698 0.0978182 [
[.19015 -0.016 -9.1875 -14.875 ]
[.19015 -0.016 9.1875 0 ]
[.3803 -0.016 -9.1875 -14.875 ]
[.3803 -0.016 9.1875 0 ]
[.57045 -0.016 -9.1875 -14.875 ]
[.57045 -0.016 9.1875 0 ]
[.7606 -0.016 -9.1875 -14.875 ]
[.7606 -0.016 9.1875 0 ]
[.95075 -0.016 -9.1875 -14.875 ]
[.95075 -0.016 9.1875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.3125 ]
[.5 -0.016 68.3438 -14.875 ]
[-0.016 .07635 -29.125 -7.71875 ]
[-0.016 .07635 0 7.71875 ]
[-0.016 .17416 -29.125 -7.71875 ]
[-0.016 .17416 0 7.71875 ]
[-0.016 .27198 -29.125 -7.71875 ]
[-0.016 .27198 0 7.71875 ]
[ 0 0 -0.125 0 ]
[-0.024 .15 -44 -25.9063 ]
[-0.024 .15 -29.125 25.9063 ]
[.5 .3125 -100.938 0 ]
[.5 .3125 100.938 19.875 ]
[ -0.017 -0.017 0 0 ]
[ 1 .3 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.19015 -0.016 m
.19015 0 L
s
gsave
.19015 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
.3803 -0.016 m
.3803 0 L
s
gsave
.3803 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.57045 -0.016 m
.57045 0 L
s
gsave
.57045 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.7606 -0.016 m
.7606 0 L
s
gsave
.7606 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.95075 -0.016 m
.95075 0 L
s
gsave
.95075 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.03803 -0.01 m
.03803 0 L
s
.07606 -0.01 m
.07606 0 L
s
.11409 -0.01 m
.11409 0 L
s
.15212 -0.01 m
.15212 0 L
s
.19015 -0.01 m
.19015 0 L
s
.22818 -0.01 m
.22818 0 L
s
.26621 -0.01 m
.26621 0 L
s
.30424 -0.01 m
.30424 0 L
s
.34227 -0.01 m
.34227 0 L
s
.3803 -0.01 m
.3803 0 L
s
.41833 -0.01 m
.41833 0 L
s
.45636 -0.01 m
.45636 0 L
s
.49439 -0.01 m
.49439 0 L
s
.53242 -0.01 m
.53242 0 L
s
.57045 -0.01 m
.57045 0 L
s
.60848 -0.01 m
.60848 0 L
s
.64651 -0.01 m
.64651 0 L
s
.68454 -0.01 m
.68454 0 L
s
.72257 -0.01 m
.72257 0 L
s
.7606 -0.01 m
.7606 0 L
s
.79863 -0.01 m
.79863 0 L
s
.83666 -0.01 m
.83666 0 L
s
.87469 -0.01 m
.87469 0 L
s
.91272 -0.01 m
.91272 0 L
s
.95075 -0.01 m
.95075 0 L
s
.98878 -0.01 m
.98878 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.01 .00797 m
0 .00797 L
s
-0.01 .0252 m
0 .0252 L
s
-0.01 .03742 m
0 .03742 L
s
-0.01 .0469 m
0 .0469 L
s
-0.01 .05464 m
0 .05464 L
s
-0.01 .06119 m
0 .06119 L
s
-0.01 .06687 m
0 .06687 L
s
-0.01 .07187 m
0 .07187 L
s
-0.016 .07635 m
0 .07635 L
s
gsave
-0.016 .07635 -90.125 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
87.625 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .10579 m
0 .10579 L
s
-0.01 .12302 m
0 .12302 L
s
-0.01 .13524 m
0 .13524 L
s
-0.01 .14472 m
0 .14472 L
s
-0.01 .15246 m
0 .15246 L
s
-0.01 .15901 m
0 .15901 L
s
-0.01 .16468 m
0 .16468 L
s
-0.01 .16969 m
0 .16969 L
s
-0.016 .17416 m
0 .17416 L
s
gsave
-0.016 .17416 -90.125 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
87.625 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .20361 m
0 .20361 L
s
-0.01 .22084 m
0 .22084 L
s
-0.01 .23306 m
0 .23306 L
s
-0.01 .24254 m
0 .24254 L
s
-0.01 .25028 m
0 .25028 L
s
-0.01 .25683 m
0 .25683 L
s
-0.01 .2625 m
0 .2625 L
s
-0.01 .26751 m
0 .26751 L
s
-0.016 .27198 m
0 .27198 L
s
gsave
-0.016 .27198 -90.125 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
87.625 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 0 m
0 .3 L
s
gsave
-0.024 .15 -123.469 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
86.9063 11.4375 translate
90 rotate
-86.9063 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(error) show
1.000 setlinewidth
grestore
gsave
.5 .3125 -161.938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ESTIMATED) show
182.938 19.625 moveto
(ERROR) show
255.375 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
260.875 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .3 L
0 .3 L
closepath
clip
newpath
.003 w
0 .01202 m
.00333 .01178 L
.00667 .01149 L
.01 .01117 L
.01333 .01081 L
.01667 .01041 L
.02 .00998 L
.02333 .00952 L
.02667 .00904 L
.03 .00853 L
.03333 .008 L
.03667 .00747 L
.04 .00692 L
.04333 .00638 L
.04667 .00585 L
.05 .00533 L
.05333 .00484 L
.05667 .00439 L
.06 .00398 L
.06333 .00363 L
.06667 .00334 L
.07 .00313 L
.07333 .00299 L
.07667 .00294 L
.08 .00298 L
.08333 .00311 L
.08667 .00334 L
.09 .00365 L
.09333 .00406 L
.09667 .00454 L
.1 .0051 L
.10333 .00572 L
.10667 .0064 L
.11 .00713 L
.11333 .0079 L
.11667 .0087 L
.12 .00952 L
.12333 .01036 L
.12667 .0112 L
.13 .01204 L
.13333 .01288 L
.13667 .01371 L
.14 .01452 L
.14333 .01531 L
.14667 .01608 L
.15 .01682 L
.15333 .01753 L
.15667 .01822 L
.16 .01887 L
.16333 .0195 L
Mistroke
.16667 .02009 L
.17 .02066 L
.17333 .02119 L
.17667 .0217 L
.18 .02218 L
.18333 .02264 L
.18667 .02308 L
.19 .0235 L
.19333 .0239 L
.19667 .02429 L
.2 .02468 L
.20333 .02506 L
.20667 .02543 L
.21 .02581 L
.21333 .02618 L
.21667 .02656 L
.22 .02694 L
.22333 .02732 L
.22667 .02771 L
.23 .02809 L
.23333 .02847 L
.23667 .02884 L
.24 .02921 L
.24333 .02956 L
.24667 .0299 L
.25 .03023 L
.25333 .03053 L
.25667 .0308 L
.26 .03105 L
.26333 .03127 L
.26667 .03146 L
.27 .03161 L
.27333 .03174 L
.27667 .03185 L
.28 .03193 L
.28333 .03198 L
.28667 .03203 L
.29 .03206 L
.29333 .03209 L
.29667 .03213 L
.3 .03218 L
.30333 .03226 L
.30667 .03236 L
.31 .0325 L
.31333 .03269 L
.31667 .03292 L
.32 .03321 L
.32333 .03355 L
.32667 .03395 L
.33 .0344 L
Mistroke
.33333 .03489 L
.33667 .03543 L
.34 .036 L
.34333 .0366 L
.34667 .03723 L
.35 .03786 L
.35333 .03849 L
.35667 .03913 L
.36 .03975 L
.36333 .04035 L
.36667 .04093 L
.37 .04148 L
.37333 .04201 L
.37667 .0425 L
.38 .04297 L
.38333 .0434 L
.38667 .0438 L
.39 .04417 L
.39333 .04452 L
.39667 .04484 L
.4 .04515 L
.40333 .04545 L
.40667 .04574 L
.41 .04602 L
.41333 .04631 L
.41667 .04661 L
.42 .04693 L
.42333 .04727 L
.42667 .04763 L
.43 .04802 L
.43333 .04845 L
.43667 .04892 L
.44 .04943 L
.44333 .04998 L
.44667 .05057 L
.45 .05121 L
.45333 .05189 L
.45667 .05262 L
.46 .05338 L
.46333 .05418 L
.46667 .05503 L
.47 .0559 L
.47333 .05681 L
.47667 .05776 L
.48 .05873 L
.48333 .05974 L
.48667 .06077 L
.49 .06183 L
.49333 .06292 L
.49667 .06403 L
Mistroke
.5 .06517 L
.50333 .06634 L
.50667 .06753 L
.51 .06874 L
.51333 .06999 L
.51667 .07126 L
.52 .07255 L
.52333 .07388 L
.52667 .07523 L
.53 .07661 L
.53333 .07802 L
.53667 .07946 L
.54 .08093 L
.54333 .08243 L
.54667 .08396 L
.55 .08552 L
.55333 .08712 L
.55667 .08876 L
.56 .09042 L
.56333 .09213 L
.56667 .09387 L
.57 .09565 L
.57333 .09748 L
.57667 .09934 L
.58 .10124 L
.58333 .10319 L
.58667 .10519 L
.59 .10723 L
.59333 .10931 L
.59667 .11145 L
.6 .11363 L
.60333 .11587 L
.60667 .11815 L
.61 .12049 L
.61333 .12287 L
.61667 .12532 L
.62 .12781 L
.62333 .13036 L
.62667 .13296 L
.63 .13562 L
.63333 .13834 L
.63667 .14111 L
.64 .14393 L
.64333 .14682 L
.64667 .14976 L
.65 .15276 L
.65333 .15582 L
.65667 .15893 L
.66 .16211 L
.66333 .16535 L
Mistroke
.66667 .16864 L
.67 .172 L
.67333 .17543 L
.67667 .17891 L
.68 .18246 L
.68333 .18608 L
.68667 .18976 L
.69 .19351 L
.69333 .19733 L
.69667 .20122 L
.7 .20518 L
.70333 .20922 L
.70667 .21333 L
.71 .21751 L
.71333 .22177 L
.71667 .22611 L
.72 .23053 L
.72333 .23502 L
.72667 .23959 L
.73 .24424 L
.73333 .24895 L
.73667 .25373 L
.74 .25855 L
.74333 .26341 L
.74667 .26826 L
.75 .27307 L
.75333 .27779 L
.75667 .28232 L
.76 .28655 L
.76333 .29034 L
.76667 .2935 L
.77 .29581 L
.77333 .29706 L
.77667 .29706 L
.78 .29572 L
.78333 .29306 L
.78667 .2892 L
.79 .28438 L
.79333 .27881 L
.79667 .27274 L
.8 .26636 L
.80333 .25982 L
.80667 .25322 L
.81 .24664 L
.81333 .24013 L
.81667 .23371 L
.82 .22741 L
.82333 .22122 L
.82667 .21517 L
.83 .20924 L
Mistroke
.83333 .20343 L
.83667 .19774 L
.84 .19216 L
.84333 .1867 L
.84667 .18133 L
.85 .17607 L
.85333 .1709 L
.85667 .16582 L
.86 .16083 L
.86333 .15593 L
.86667 .1511 L
.87 .14636 L
.87333 .1417 L
.87667 .13711 L
.88 .1326 L
.88333 .12816 L
.88667 .1238 L
.89 .1195 L
.89333 .11528 L
.89667 .11113 L
.9 .10705 L
.90333 .10304 L
.90667 .0991 L
.91 .09523 L
.91333 .09143 L
.91667 .08769 L
.92 .08402 L
.92333 .08042 L
.92667 .07689 L
.93 .07341 L
.93333 .07001 L
.93667 .06666 L
.94 .06338 L
.94333 .06015 L
.94667 .05699 L
.95 .05389 L
.95333 .05084 L
.95667 .04785 L
.96 .04492 L
.96333 .04205 L
.96667 .03923 L
.97 .03648 L
.97333 .03378 L
.97667 .03114 L
.98 .02856 L
.98333 .02604 L
.98667 .02358 L
.99 .02118 L
.99333 .01884 L
.99667 .01656 L
Mistroke
1 .01434 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{922, 276.563},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>J000152000`400?l00000o`00003oo`3ooooo
0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooogh0oooo1@00003o0?ooool0
oooo6P3oool00?l0ooooP`3oool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool00?l0ooooP`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool00?l0ooooJ03oool3000000040?ooo`000000
00000?ooo`8000000`3oool4000000030?ooo`000000000000@0oooo0`0000000`3oool000000?oo
o`020?ooo`<000000P3oool3000000@0oooo100000060?ooo`@00000103oool7000000D0oooo1@00
00090?ooo`D00000103oool7000000D0oooo100000040?ooo`L000001@3oool3000000030?ooo`00
000000000?l0oooo[P3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`000000103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool20000
0?l0oooo[`3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`00o`3o
oomY0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool7000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0oooo[@3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooojd0oooo003o0?ooofT0oooo0P0000001@3o
ool000000000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool200000?l0oooo[`3oool00?l0ooooJ03oool200000005
0?ooo`000000oooo0?ooo`0000001P3oool4000000H0oooo0`0000000`3oool00000000000020?oo
o`80000000@0oooo00000000000000001P3oool3000000@0oooo1`0000050?ooo`<00000203oool4
000000030?ooo`000000oooo00H0oooo1`0000040?ooo`<00000203oool3000000P0oooo00<00000
0?ooo`3oool01P3oool3000000030?ooo`000000oooo0?l0oooo[P3oool00?l0ooooW03oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooojd0oooo003o0?oooi`0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`00
o`3ooonX0?ooo`030000003oool0oooo01H0oooo1@0000050?ooo`030000003oool0oooo00l0oooo
0`00000;0?ooo`800000o`3ooon_0?ooo`00o`3ooonX0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0o`3oooo>0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oo
oid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3o
oooo0?oooid0oooo003?0?ooo`D000000`3oool3000007L0oooo1@0000030?ooo`<00000N@3oool3
000000@0oooo0`00001j0?ooo`<000000P3oool3000007T0oooo0`0000040?ooo`<00000]P3oool0
0=40oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000007H0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000M`3oool01@000000oooo
0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001j0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0M@3oool01@000000oooo0?ooo`3oool000000080oooo00D0
00000?ooo`3oool0oooo0000002e0?ooo`00d@3oool00`000000oooo0?ooo`020?ooo`050000003o
ool0oooo0?ooo`000000M`3oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
0000N`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo07@0oooo1P0000000`3o
ool000000?ooo`020?ooo`030000003oool0oooo07T0oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo0?ooo`2c0?ooo`00d@3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo
0?ooo`000000N03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000N`3o
ool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo07@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`050000003oool0oooo0?ooo`000000N`3oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo0;<0oooo003A0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo0000001i0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`1g0?ooo`8000000`3oool01@000000oooo0?ooo`3oool0000007L0oooo00@000000?ooo`3oool0
00000P3oool01@000000oooo0?ooo`3oool0000007P0oooo0`0000030?ooo`050000003oool0oooo
0?ooo`000000]@3oool00=40oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000007X0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1i0?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool0MP3oool00`000000oooo000000020?ooo`050000
003oool0oooo0?ooo`000000N03oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?oo
o`000000]@3oool00=40oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool00000
07H0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000M`3o
ool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001h0?ooo`03
0000003oool000000080oooo00D000000?ooo`3oool0oooo0000001h0?ooo`030000003oool0oooo
00<0oooo00D000000?ooo`3oool0oooo0000002e0?ooo`00d03oool2000000D0oooo0`00001h0?oo
o`<00000103oool3000007T0oooo0`0000040?ooo`<00000NP3oool2000000<0oooo0`00001i0?oo
o`@000000`3oool300000;H0oooo003o0?ooool0ooooo`3ooonM0?ooo`00e@3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0P03oool00`000000oooo
0?ooo`1o0?ooo`030000003oool0oooo0;P0oooo003E0?ooo`030000003oool0oooo0800oooo00<0
00000?ooo`3oool0O`3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo07l0oooo00<0
00000?ooo`3oool0^03oool00=D0oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`1o
0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`2h
0?ooo`00e@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0P03oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo0;P0oooo001]0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0WP3oool006d0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`2N0?ooo`00K@3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003o
ool0oooo09h0oooo001]0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0WP3oool0
06d0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2N0?ooo`00K@3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo09h0oooo001]0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo
00<000000?ooo`3oool0WP3oool005<0ooooo`00003o00000;400000V03oool005<0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooA`3oool005<0oooo00<000000?ooo`3oool0:P3oool?0000
0?l0ooooo`3ooooo0?ooo`h0oooo001C0?ooo`030000003oool0oooo0240oooo8@00003o0?ooool0
ooooo`3oool50?ooo`00D`3oool00`000000oooo0?ooo`0J0?oooa4000003@3oool?00000?l0oooo
o`3ooooo0?ooo`00D`3oool00`000000oooo0?ooo`0D0?ooo`h000007`3oool:00000?l0ooooo`3o
oook0?ooo`00C03oool8000000l0oooo3P00000[0?ooo`X00000o`3ooooo0?ooooH0oooo001C0?oo
o`030000003oool0oooo00H0oooo3`00000e0?ooo`/00000o`3ooooo0?oooo40oooo001C0?oooa40
0000@@3oool:00000?l0ooooo`3oooo]0?ooo`00D`3oool:000004d0oooo1`00003o0?ooool0oooo
j`3oool005<0oooo00<000000?ooo`3oool0F03oool800000?l0ooooo`3ooom;0?ooo`800000V@3o
ool005<0oooo00<000000?ooo`3oool0FP3oool;00000?l0ooooo`3ooom50?ooo`<00000V@3oool0
05<0oooo00<000000?ooo`3oool0G`3oool:00000?l0ooooo`3ooolo0?ooo`@00000VP3oool005<0
oooo00<000000?ooo`3oool0I03oool:00000?l0ooooo`3oooli0?ooo`@00000V`3oool005<0oooo
00<000000?ooo`3oool0J03oool=00000?l0ooooo`3ooola0?ooo`<00000W@3oool005<0oooo00<0
00000?ooo`3oool0K03oool?00000?l0ooooo`3ooolY0?ooo`@00000WP3oool005<0oooo00<00000
0?ooo`3oool0M03oool>00000?l0ooooo`3ooolP0?ooo`D00000W`3oool005<0oooo00<000000?oo
o`3oool0NP3ooolA00000?l0ooooo`3ooolF0?ooo`@00000X@3oool004`0oooo200000230?oooa@0
0000o`3ooooo0?ooo`/0oooo0`00002S0?ooo`00D`3oool00`000000oooo0?ooo`2:0?oooa@00000
o`3ooooo0?ooo`40oooo0`00002T0?ooo`00D`3oool00`000000oooo0?ooo`2D0?oooa400000o`3o
oooh0?ooo`<00000Y@3oool005<0oooo00<000000?ooo`3oool0W@3ooolC00000?l0ooook03oool3
00000:H0oooo001C0?ooo`030000003oool0oooo0:@0oooo;P00003o0?ooolL0oooo1@00002W0?oo
o`00D`3oool00`000000oooo0?ooo`2_0?ooobl00000o`3ooonj0?ooo`D00000Z03oool005<0oooo
00<000000?ooo`3oool0d@3ooolD00000?l0oooo/P3oool300000:/0oooo001C0?ooo`030000003o
ool0oooo0=d0oooo3`00003o0?ooojX0oooo0`00002/0?ooo`00C03oool800000>H0oooo3000003o
0?ooojD0oooo0`00002]0?ooo`00D`3oool00`000000oooo0?ooo`3[0?ooo``00000o`3ooonM0?oo
o`<00000[P3oool005<0oooo00<000000?ooo`3oool0k`3oool=00000?l0ooooU`3oool300000:l0
oooo001C0?ooo`030000003oool0oooo0?H0oooo3000003o0?ooohl0oooo1000002`0?ooo`00D`3o
ool00`000000oooo0?ooo`3k0?ooo`h00000o`3ooon70?ooo`@00000/@3oool005<0oooo00<00000
0?ooo`3oool0o`3oool20?oooa@00000o`3ooomj0?ooo`<00000/`3oool004`0oooo2000003o0?oo
o`/0oooo6000003o0?ooofh0oooo0`00002d0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooaD0
oooo5@00003o0?ooof@0oooo0`00002e0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooob00oooo
3`00003o0?oooeh0oooo0`00002f0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooobT0oooo3@00
003o0?oooeD0oooo1000002g0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooobh0oooo3000003o
0?oooe00oooo1000002h0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocD0oooo2P00003o0?oo
odX0oooo0`00002j0?ooo`00C03oool800000?l0oooo>`3oool800000?l0ooooA`3oool300000;/0
oooo001C0?ooo`030000003oool0oooo0?l0oooo?P3oool800000?l0oooo@@3oool300000;`0oooo
001C0?ooo`030000003oool0oooo0?l0oooo@03oool800000?l0oooo?P3oool300000;d0oooo001C
0?ooo`030000003oool0oooo0?l0ooooA@3oool800000?l0oooo>@3oool200000;h0oooo001<0?oo
o`P00000o`3ooom90?ooo`P00000o`3ooolf0?ooo`800000_`3oool005<0oooo00<000000?ooo`3o
ool0o`3ooom<0?ooo`L00000o`3ooola0?ooo`800000`03oool005<0oooo00<000000?ooo`3oool0
o`3ooom>0?ooo`P00000o`3oool/0?ooo`<00000`@3oool005<0oooo00<000000?ooo`3oool0o`3o
oomB0?ooo`H00000o`3ooolY0?ooo`@00000`@3oool004`0oooo2000003o0?oooeL0oooo1@00003o
0?ooobH0oooo0`0000330?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooeL0oooo2000003o0?oo
ob00oooo0`0000340?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooeT0oooo2000003o0?oooah0
oooo0P0000350?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooeh0oooo1@00003o0?oooa/0oooo
0P0000360?ooo`00;P3oool5000000<0oooo0`00000C0?ooo`P00000o`3ooomR0?ooo`H00000o`3o
oolG0?ooo`800000a`3oool00300oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000001T0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`H00000o`3ooolC0?ooo`<00000b03o
ool00300oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<0
00000?ooo`3oool0o`3ooomU0?ooo`D00000o`3oool@0?ooo`@00000b03oool00300oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000h0oooo3000003o0?ooofT0oooo1P00
003o0?ooo``0oooo0`00003:0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000006@3oool00`000000oooo0?ooo`3o0?ooofT0oooo1P00003o0?ooo`T0oooo0`00
003;0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001`3o
ool200000100oooo00<000000?ooo`3oool0o`3ooom/0?ooo`D00000o`3oool70?ooo`800000c03o
ool00300oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo1000
00030?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`D00000o`3o
ool40?ooo`800000c@3oool002l0oooo0P0000050?ooo`<000002@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?l0ooooL03oool600000?l0oooo0P00003>0?ooo`00@`3oool00`00
0000oooo0?ooo`0=0?ooo`030000003oool0oooo0?l0ooooLP3oool600000?`0oooo0P00003?0?oo
o`00@@3oool00`000000oooo0000000?0?ooo`030000003oool0oooo0?l0ooooM@3oool500000?T0
oooo0`00003?0?ooo`00@P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo
M`3oool600000?D0oooo0`00003@0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooogT0oooo1P00
003b0?ooo`<00000d@3oool005<0oooo00<000000?ooo`3oool0o`3oooml0?ooo`D00000k`3oool3
00000=80oooo001C0?ooo`030000003oool0oooo0?l0ooooOP3oool400000>h0oooo0P00003C0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?oooh00oooo0`00003/0?ooo`800000e03oool005<0oooo
00<000000?ooo`3oool0o`3ooon10?ooo`D00000j03oool200000=D0oooo001C0?ooo`030000003o
ool0oooo0?l0ooooPP3oool600000>D0oooo0P00003F0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooohD0oooo1@00003R0?ooo`<00000eP3oool005<0oooo00<000000?ooo`3oool0o`3ooon70?oo
o`@00000h03oool300000=L0oooo001C0?ooo`030000003oool0oooo0?l0ooooR@3oool400000=d0
oooo0`00003H0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooohX0oooo1@00003J0?ooo`<00000
f@3oool005<0oooo00<000000?ooo`3oool0o`3ooon<0?ooo`D00000f03oool200000=X0oooo001C
0?ooo`030000003oool0oooo0?l0ooooSP3oool400000=H0oooo0P00003K0?ooo`00C03oool80000
0?l0ooooTP3oool300000=@0oooo0P00003L0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooi40
oooo1@00003@0?ooo`800000g@3oool005<0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`D00000
cP3oool300000=d0oooo001C0?ooo`030000003oool0oooo0?l0ooooU@3oool300000<d0oooo0P00
003N0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooiH0oooo1000003:0?ooo`800000g`3oool0
05<0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`@00000b03oool200000>00oooo001C0?ooo`03
0000003oool0oooo0?l0ooooV@3oool400000<D0oooo0P00003Q0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?oooiX0oooo1@0000320?ooo`<00000h@3oool001`0oooo0`00000d0?ooo`030000003o
ool0oooo0?l0ooooW03oool400000<00oooo0`00003R0?ooo`006`3oool01@000000oooo0000003o
ool0000003<0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`<00000_`3oool200000><0oooo000J
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0<03oool00`000000oooo0?oo
o`3o0?oooil0oooo0`00002m0?ooo`800000i03oool001X0oooo00@000000?ooo`3oool000000P3o
ool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0ooooX03oool300000;/0oooo0P00
003U0?ooo`006P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02T0oooo2000
003o0?oooj<0oooo1@00002h0?ooo`030000003oool0oooo0>@0oooo000K0?ooo`030000003oool0
00000080oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?oooj80oooo1@00002f
0?ooo`800000iP3oool001`0oooo0P0000000`3oool000000?ooo`0b0?ooo`030000003oool0oooo
0?l0ooooY@3oool300000;@0oooo0P00003W0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooojH0
oooo0`00002b0?ooo`800000j03oool005<0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`<00000
/03oool300000>P0oooo001C0?ooo`030000003oool0oooo0?l0ooooZ03oool500000:`0oooo0`00
003Y0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooojT0oooo1@00002[0?ooo`800000jP3oool0
01X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0?l0oooo[03oool300000:T0oooo0P00003[0?ooo`006P3oool7000002/0oooo2000003o0?ooojl0
oooo0`00002W0?ooo`800000k03oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo[P3oool300000:H0oooo00<000000?ooo`3oool0
j`3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0?l0oooo[`3oool300000:@0oooo0P00003]0?ooo`006P3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3ooon`0?ooo`<00000XP3oool2
00000>h0oooo000J0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3ooona0?oo
o`<00000X@3oool00`000000oooo0?ooo`3]0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`03
0000003oool0oooo0?l0oooo/P3oool4000009h0oooo0P00003_0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?oook<0oooo1000002M0?ooo`030000003oool0oooo0>h0oooo001<0?ooo`P00000o`3o
oong0?ooo`<00000V`3oool200000?00oooo001C0?ooo`030000003oool0oooo0?l0oooo]P3oool3
000009T0oooo0P00003a0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
0300oooo00<000000?ooo`3oool0o`3ooong0?ooo`<00000U`3oool300000?40oooo000J0?ooo`L0
0000<P3oool00`000000oooo0?ooo`3o0?oookP0oooo0`00002E0?ooo`<00000lP3oool001/0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo
^@3oool4000009<0oooo0P00003c0?ooo`006`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo02T0oooo2000003o0?oook`0oooo1000002A0?ooo`800000m03oool001X0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo_03oool3
000008l0oooo0P00003e0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0?l0oooo_@3oool3000008h0oooo00<000000?ooo`3oool0m03oool001X0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`3o0?oookh0oooo0`00002<0?ooo`800000mP3oool004`0oooo
2000003o0?oool40oooo0`00002;0?ooo`030000003oool0oooo0?D0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo`03oool4000008P0oooo0P00003g0?ooo`00703oool3000003@0oooo00<00000
0?ooo`3oool0o`3oooo10?ooo`<00000Q`3oool200000?P0oooo000K0?ooo`050000003oool0oooo
0?ooo`000000<`3oool00`000000oooo0?ooo`3o0?oool<0oooo0P0000250?ooo`<00000n03oool0
01X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`P00000o`3oooo60?oo
o`800000P`3oool300000?T0oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0<03oool00`000000oooo0?ooo`3o0?oool@0oooo0`0000220?ooo`800000nP3oool001X0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo
a@3oool300000800oooo0P00003k0?ooo`006`3oool01@000000oooo0?ooo`3oool0000003<0oooo
00<000000?ooo`3oool0o`3oooo60?ooo`<00000OP3oool200000?`0oooo000L0?ooo`<000003`3o
ool5000000<0oooo0`00000C0?ooo`P00000o`3oooo90?ooo`<00000O@3oool00`000000oooo0?oo
o`3k0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000006@3o
ool00`000000oooo0?ooo`3o0?ooolP0oooo0`00001k0?ooo`800000o@3oool00300oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool0o`3o
ooo90?ooo`<00000NP3oool00`000000oooo0?ooo`3l0?ooo`00<03oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000003P3oool<00000?l0ooooc03oool3000007P0oooo0P00
003n0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000006@3o
ool00`000000oooo0?ooo`3o0?oool/0oooo0`00001g0?ooo`030000003oool0oooo0?d0oooo000J
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000001`3oool3000000l0oooo00<000000?ooo`3oool0o`3o
ooo<0?ooo`<00000M@3oool200000?l0oooo000J0?ooo`L000003`3oool00`000000oooo0?ooo`02
0?ooo`050000003oool0oooo0?ooo`0000000P3oool4000000030?ooo`000000oooo0100oooo00<0
00000?ooo`3oool0o`3oooo=0?ooo`<00000M03oool00`000000oooo0?ooo`3n0?ooo`006`3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo00`0oooo0P0000050?ooo`<000002@3oool0
0`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooocP3oool300000780oooo0P00003o
0?ooo`40oooo000K0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool07`3oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooc`3oool300000700oooo0P00003o0?oo
o`80oooo000J0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0000000?0?ooo`030000003oool0oooo0?l0ooood03oool3000006h0oooo0`00003o0?ooo`80
oooo000J0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`3o0?ooom40oooo0`00001/0?ooo`<00000o`3oool30?ooo`006P3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo0?l0oooodP3oool3000006/0oooo0P00003o0?ooo`@0oooo001C
0?ooo`030000003oool0oooo0?l0ooood`3oool3000006T0oooo0P00003o0?ooo`D0oooo001C0?oo
o`030000003oool0oooo0?l0ooooe03oool2000006T0oooo00<000000?ooo`3oool0o`3oool40?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooomD0oooo0P00001W0?ooo`800000o`3oool60?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooomH0oooo0P00001V0?ooo`030000003oool0oooo0?l0oooo
1@3oool005<0oooo00<000000?ooo`3oool0o`3ooooG0?ooo`030000003oool0oooo06<0oooo0P00
003o0?ooo`L0oooo001C0?ooo`030000003oool0oooo0?l0ooooe`3oool2000006@0oooo00<00000
0?ooo`3oool0o`3oool60?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooomP0oooo0P00001R0?oo
o`800000o`3oool80?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooomT0oooo0P00001Q0?ooo`03
0000003oool0oooo0?l0oooo1`3oool005<0oooo00<000000?ooo`3oool0o`3ooooI0?ooo`@00000
GP3oool200000?l0oooo2@3oool005<0oooo00<000000?ooo`3oool0o`3ooooJ0?ooo`<00000G@3o
ool200000?l0oooo2P3oool005<0oooo00<000000?ooo`3oool0o`3ooooL0?ooo`800000F`3oool2
00000?l0oooo2`3oool004`0oooo2000003o0?oooml0oooo0P00001J0?ooo`030000003oool0oooo
0?l0oooo2P3oool005<0oooo00<000000?ooo`3oool0o`3ooooN0?ooo`030000003oool0oooo05L0
oooo0P00003o0?ooo``0oooo001C0?ooo`030000003oool0oooo0?l0oooogP3oool2000005P0oooo
00<000000?ooo`3oool0o`3oool;0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooml0oooo0P00
001F0?ooo`800000o`3oool=0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooon00oooo0P00001E
0?ooo`030000003oool0oooo0?l0oooo303oool005<0oooo00<000000?ooo`3oool0o`3ooooP0?oo
o`<00000D`3oool200000?l0oooo3P3oool005<0oooo00<000000?ooo`3oool0o`3ooooQ0?ooo`<0
0000DP3oool00`000000oooo0?ooo`3o0?ooo`d0oooo001C0?ooo`030000003oool0oooo0?l0oooo
hP3oool300000500oooo0P00003o0?ooo`l0oooo001C0?ooo`030000003oool0oooo0?l0ooooh`3o
ool3000004l0oooo00<000000?ooo`3oool0o`3oool>0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooon@0oooo0P00001>0?ooo`800000o`3oool@0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
onD0oooo0P00001=0?ooo`030000003oool0oooo0?l0oooo3`3oool005<0oooo00<000000?ooo`3o
ool0o`3ooooV0?ooo`800000B`3oool200000?l0oooo4@3oool004`0oooo2000003o0?ooonT0oooo
00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`3o0?oooa00oooo001C0?ooo`030000003o
ool0oooo0?l0ooooi`3oool2000004T0oooo0P00003o0?oooa80oooo001C0?ooo`030000003oool0
oooo0?l0ooooj03oool2000004L0oooo0P00003o0?oooa<0oooo001C0?ooo`030000003oool0oooo
0?l0ooooj@3oool2000004D0oooo0P00003o0?oooa@0oooo001C0?ooo`030000003oool0oooo0?l0
ooooj@3oool3000004@0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooonX0oooo0`0000120?ooo`800000o`3ooolE0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooon/0oooo0P0000110?ooo`<00000o`3ooolE0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooon`0oooo0P0000100?ooo`800000o`3ooolF0?ooo`00C03oool800000?l0ooook`3oool20000
03l0oooo0P00003o0?oooaH0oooo001C0?ooo`030000003oool0oooo0?l0ooookP3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo0?l0oooo5@3oool005<0oooo00<000000?ooo`3oool0
o`3oooo^0?ooo`800000?@3oool200000?l0oooo5`3oool005<0oooo00<000000?ooo`3oool0o`3o
ooo_0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooonl0oooo0P00000k0?ooo`800000o`3ooolH0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?oooo00oooo0P00000j0?ooo`030000003oool0oooo0?l0oooo5`3oool005<0
oooo00<000000?ooo`3oool0o`3oooo`0?ooo`<00000>03oool200000?l0oooo6@3oool004`0oooo
2000003o0?oooo<0oooo0`00000f0?ooo`800000o`3ooolJ0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?oooo80oooo0P00000e0?ooo`800000o`3ooolK0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?oooo<0oooo0P00000d0?ooo`030000003oool0oooo0?l0oooo6P3oool005<0oooo00<000000?oo
o`3oool0o`3ooood0?ooo`800000<P3oool200000?l0oooo703oool005<0oooo00<000000?ooo`3o
ool0o`3ooooe0?ooo`030000003oool0oooo02l0oooo0`00003o0?oooa`0oooo001<0?ooo`P00000
o`3oooog0?ooo`800000<03oool200000?l0oooo7@3oool005<0oooo00<000000?ooo`3oool0o`3o
ooof0?ooo`800000;`3oool200000?l0oooo7@3oool005<0oooo00<000000?ooo`3oool0o`3oooog
0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooooL0oooo0P00000]0?ooo`800000o`3ooolN0?ooo`00C03oool800000?l0
oooonP3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo7@3oool005<0oooo
00<000000?ooo`3oool0o`3ooooh0?ooo`800000:`3oool200000?l0oooo7`3oool005<0oooo00<0
00000?ooo`3oool0o`3ooooi0?ooo`800000:P3oool00`000000oooo0?ooo`3o0?oooah0oooo001C
0?ooo`030000003oool0oooo0?l0oooon@3oool3000002P0oooo0P00003o0?ooob00oooo001<0?oo
o`P00000o`3ooool0?ooo`<000009`3oool200000?l0oooo803oool005<0oooo00<000000?ooo`3o
ool0o`3ooook0?ooo`8000009P3oool200000?l0oooo8@3oool005<0oooo00<000000?ooo`3oool0
o`3ooool0?ooo`8000009@3oool200000?l0oooo8@3oool005<0oooo00<000000?ooo`3oool0o`3o
ooom0?ooo`800000903oool00`000000oooo0?ooo`3o0?ooob00oooo000^0?ooo`D000000`3oool3
000001<0oooo2000003o0?ooool0oooo0@3oool00`000000oooo0?ooo`0Q0?ooo`800000o`3ooolR
0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000006@3oool0
0`000000oooo0?ooo`3o0?ooooh0oooo0P00000Q0?ooo`800000o`3ooolS0?ooo`00<03oool00`00
0000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`3o
0?ooool0oooo00<000000?ooo`3oool07P3oool200000?l0oooo903oool00300oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000h0oooo3000003o0?ooool0oooo0P3oool2
000001l0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`00<03oool00`000000oooo0?ooo`020?oo
o`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool2
000001d0oooo0P00003o0?ooobD0oooo000`0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000060?ooo`D000003P3oool00`000000oooo0?ooo`3o0?ooool0oooo0@3oool3
000001/0oooo0`00003o0?ooobD0oooo000`0?ooo`030000003oool0oooo0080oooo00D000000?oo
o`3oool0oooo000000020?ooo`@000000P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0
oooo0?l0ooooo`3oool20?ooo`<000006P3oool200000?l0oooo9P3oool002l0oooo0P0000050?oo
o`<000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooo`3oool30?oo
o`8000006P3oool200000?l0oooo9P3oool00480oooo00<000000?ooo`3oool03P3oool00`000000
oooo0?ooo`3o0?ooool0oooo103oool2000001T0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`00
@P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0ooooo`3oool50?ooo`800000
5`3oool200000?l0oooo9`3oool00440oooo0P00000@0?ooo`030000003oool0oooo0?l0ooooo`3o
ool60?ooo`030000003oool0oooo01@0oooo0P00003o0?ooobP0oooo001C0?ooo`030000003oool0
oooo0?l0ooooo`3oool60?ooo`8000005@3oool00`000000oooo0?ooo`3o0?ooobL0oooo001C0?oo
o`030000003oool0oooo0?l0ooooo`3oool70?ooo`8000004`3oool200000?l0oooo:@3oool005<0
oooo00<000000?ooo`3oool0o`3ooooo0?ooo`P0oooo0P00000A0?ooo`800000o`3ooolZ0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooool0oooo203oool3000000l0oooo0P00003o0?ooob/0oooo
001C0?ooo`030000003oool0oooo0?l0ooooo`3oool90?ooo`<000003@3oool200000?l0oooo;03o
ool005<0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`X0oooo0`00000;0?ooo`<00000o`3oool/
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0oooo2`3oool3000000T0oooo0`00003o0?oo
obd0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3oool<0?ooo`@000001P3oool300000?l0
oooo;P3oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?ooo`d0oooo1@0000020?ooo`@00000
o`3oool_0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0oooo3`3oool800000?l0oooo<03o
ool005<0oooo00<000000?ooo`3oool0o`3ooooo0?oooa40oooo1000003o0?oooc80oooo001C0?oo
o`030000003oool0oooo0?l0ooooo`3ooooo0?ooodL0oooo003o0?ooool0ooooo`3ooonM0?ooo`00
o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM
0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0oooo
o`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?oo
ool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo
003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooom:0?ooo`X00000103oool00`3QhN40VYZJ04e=C@02
0000000307alO037alL0oooo00L0oooo0P0000070?ooo`800000103oool2000000<0oooo00<0CDe=
0000001=CDd00`3oool200000080oooo0P1=CDd90?ooo`80CDe=1@3oool2000000L0oooo2P000003
0?ooo`H0000000<0O7al0;:b/P3oool0303oool:000000<0oooo0P0000060?ooo`030:NWY`000000
S8b<00<0oooo0P0000060?ooo`030:NWY`000000S8b<00D0oooo00<0l?3`0;:b/P1XJ6P00P000000
0`1XJ6P0/[:b0?3`l0060?ooo`8000001P3oool00`2WYjL0000008b<S0040?ooo`800000o`3ooon@
0?ooo`00o`3ooom:0?ooo`X000000`3oool00`2WYjL00000000000050000000307alO03oool0oooo
00D0oooo0P0000070?ooo`800000103oool200000080oooo00D0jNWY00000000000000000>WYj@02
0?ooo`8000000P3oool00`2WYjL000000=3@d0070?ooo`030=3@d0000000YjNW00D0oooo0P000007
0?ooo`X000000`3oool80000000304e=C@3YjNT0oooo00X0oooo2P0000030?ooo`8000001@3oool0
103`l?0000000000003QhN430?ooo`8000001@3oool0103`l?0000000000003QhN440?ooo`030=3@
d0000000000000H0000000<0alO70?ooo`3oool00`3oool2000000D0oooo00@0l?3`000000000000
hN7Q103oool200000?l0ooooT03oool00?l0ooooBP3oool2000000X0oooo00D0fMWI000000000000
_Kfm0?3`l0020?ooo`040=WIf@1lO7`000000;fm_@H0oooo0P0000070?ooo`800000103oool20000
0080oooo00D0alO700000000000000000<O7a`020?ooo`8000000P3oool00`3QhN40000008b<S007
0?ooo`0307alO0000000hN7Q00D0oooo0P0000070?ooo`8000002`3oool2000000@0oooo00@0jNWY
07alO0000000O7al2`3oool2000000/0oooo0P0000050?ooo`0308b<S0000000S8b<00@0oooo0P00
00050?ooo`0308b<S0000000S8b<00@0oooo00D0d=3@000000000000YjNW0>WYj@020?ooo`050>WY
j@2WYjL0000000000037alL0103oool2000000D0oooo00<0S8b<0000002<S8`0o`3ooonG0?ooo`00
o`3ooom:0?ooo`8000002P3oool00`2<S8`000000;fm_@050?ooo`030?3`l0000000CDe=00H0oooo
0P0000070?ooo`800000103oool200000080oooo00D0VYZJ0000002WYjL0000009ZJVP020?ooo`80
00000`3oool00`1XJ6P000000>WYj@050?ooo`030>WYj@000000J6QX00H0oooo0P0000070?ooo`80
00002`3oool2000000H0oooo00<0J6QX0000003IfMT02P3oool2000000/0oooo0P0000040?ooo`04
0>7Qh@00000000000>7Qh@@0oooo0P0000040?ooo`040>7Qh@00000000000>7Qh@<0oooo00@0l?3`
000000000000d=3@1P3oool0103@d=00000004e=C@3`l?030?ooo`800000103oool0103QhN400000
0000003QhN7o0?oooiL0oooo003o0?ooodX0oooo0P00000:0?ooo`8000001`3oool2000000H0oooo
0P0000070?ooo`800000103oool200000080oooo00D0CDe=0000003`l?00000004e=C@020?ooo`80
00000`3oool00`2b/[80000000000007000000030;:b/P3oool0oooo00@0oooo0P0000070?ooo`80
00002`3oool2000000H0oooo00<0alO70000002WYjL02P3oool2000000/0oooo0P0000040?ooo`03
08b<S0000000S8b<00D0oooo0P0000040?ooo`0308b<S0000000S8b<00@0oooo00<0/[:b0000002W
YjL0203oool00`2WYjL000000;:b/P030?ooo`800000103oool00`2<S8`0000008b<S03o0?oooiP0
oooo003o0?ooodX0oooo0P00000B0?ooo`030>7Qh@000000J6QX00H0oooo0P0000070?ooo`800000
103oool2000000090?ooo`3YjNT0000007alO03oool0O7al0000003YjNT0oooo008000000`3oool0
0`3YjNT0000000000007000000030>WYj@3oool0oooo00@0oooo0P0000070?ooo`8000002`3oool2
000000H0oooo00<0jNWY0000001lO7`02P3oool2000000/0oooo0P0000030?ooo`040=WIf@000000
00000>WYj@D0oooo0P0000030?ooo`040=WIf@00000000000>WYj@@0oooo00<0O7al0000003QhN40
203oool00`3QhN40000008b<S0030?ooo`8000000`3oool0103IfMT000000000003YjNWo0?oooiP0
oooo003o0?ooodX0oooo0P00000@0?ooo`050=WIf@2b/[80CDe=0000003IfMT01P3oool2000000L0
oooo0P0000040?ooo`80000000T0oooo0<O7a`000000/[:b0?ooo`2b/[8000000<O7a`3oool00P00
00040?ooo`0306QXJ0000000fMWI00<0oooo00<0hN7Q0000001XJ6P01`3oool2000000L0oooo0P00
000;0?ooo`8000001`3oool2000000X0oooo0P00000;0?ooo`8000000`3oool00`1XJ6P0CDe=0=3@
d0060?ooo`8000000`3oool00`1XJ6P0CDe=0=3@d0050?ooo`8000002P3oool2000000<0oooo0P00
00030?ooo`0306QXJ01=CDd0d=3@0?l0ooooV@3oool00?l0ooooBP3oool9000000H0oooo00<0d=3@
09ZJVP0000000P0000000`1=CDd0d=3@0?ooo`060?ooo`8000001`3oool2000000@0oooo0P000000
2@3oool0YjNW0000003IfMT0oooo0=WIf@000000VYZJ0?ooo`02000000@0oooo00<0alO70000002W
YjL00`3oool00`2WYjL000000<O7a`070?ooo`8000001`3oool9000000@0oooo0P0000070?ooo`80
00002P3oool9000000@0oooo1`0000000`1lO7`0hN7Q0?ooo`040?ooo`L0000000<0O7al0>7Qh@3o
ool00`3oool2000000X0oooo0P0000030?ooo`L0000000<0O7al0>7Qh@3oool0o`3ooonG0?ooo`00
o`3ooom:0?ooo`T000001@3oool01P1lO7`000000000001XJ6P0YjNW0=WIf@T0oooo0P0000070?oo
o`800000103oool2000000030?ooo`1XJ6P0000000<0oooo00<0000004e=C@3oool00P0000040?oo
o`030?3`l0000000CDe=00<0oooo00<0CDe=0000003`l?001`3oool2000000L0oooo2@0000040?oo
o`8000001`3oool2000000X0oooo2@0000040?ooo`T0000000<0hN7Q0?ooo`3oool00P3oool90000
00040>7Qh@3oool0oooo0?ooo`8000002P3oool2000000<0oooo2@0000000`3QhN40oooo0?ooo`3o
0?oooiD0oooo003o0?ooodX0oooo0P00000;0?ooo`040:NWY`000000VYZJ0>WYj@`0oooo0P000007
0?ooo`800000103oool2000000030?3`l0000000S8b<00<0oooo00<0S8b<0000003YjNT00P000005
0?ooo`0707alO0000000fMWI0?ooo`3IfMT0000007alO0080?ooo`8000001`3oool2000000/0oooo
0P0000060?ooo`030?3`l0000000J6QX00X0oooo0P00000;0?ooo`8000001@3oool00`2WYjL00000
07alO0040?ooo`8000001@3oool00`2WYjL0000007alO0030?ooo`0308b<S0000000hN7Q00P0oooo
00<0fMWI0000002<S8`00`3oool2000000D0oooo00<0YjNW0000001lO7`01@3oool200000?l0oooo
T03oool00?l0ooooBP3oool2000000/0oooo0P00000>0?ooo`8000001`3oool2000000@0oooo0P00
00000`3@d=0000000;fm_@030?ooo`030;fm_@000000alO7008000001@3oool01`37alL000000:NW
Y`3oool0YjNW00000037alL0203oool2000000L0oooo0P00000;0?ooo`8000001P3oool00`3@d=00
000009ZJVP0:0?ooo`8000002`3oool2000000H0oooo0P0000040?ooo`8000001P3oool2000000<0
oooo00<0/[:b0000002WYjL0203oool00`2WYjL000000;fm_@030?ooo`8000001P3oool2000000D0
oooo0P00003o0?oooi00oooo003o0?ooodX0oooo0P00000;0?ooo`80000000<0l?3`0?ooo`3oool0
0P3oool00`3`l?000000000000060?ooo`8000001`3oool2000000@0oooo0P0000000`2WYjL00000
0>7Qh@030?ooo`030>7Qh@000000YjNW008000001P3oool01@000000CDe=0?ooo`1=CDd0000000T0
oooo0P0000070?ooo`8000002`3oool2000000H0oooo00<0J6QX0000003@d=002P3oool2000000/0
oooo0P0000060?ooo`800000103oool2000000H0oooo0P0000030?ooo`040?3`l000000000000=3@
d0H0oooo00@0d=3@0000001=CDd0l?3`0`3oool2000000H0oooo0P00003o0?oooiL0oooo003o0?oo
odX0oooo0P00000;0?ooo`0409ZJVP000000O7al0>WYj@80oooo00@0jNWY07alO0000000YjNW1P3o
ool2000000L0oooo0P0000040?ooo`80000000<0J6QX04e=C@3oool0103oool0101=CDd0J6QX0000
000000060?ooo`0509ZJVP000000YjNW0000002JVYX02@3oool2000000L0oooo0P00000;0?ooo`80
0000103oool0103YjNT0O7al0000001lO7`;0?ooo`8000002`3oool2000000D0oooo00<0YjNW0000
001lO7`0103oool2000000D0oooo00<0YjNW0000001lO7`0103oool01@3@d=0000000000002WYjL0
jNWY0080oooo00D0jNWY0:NWY`00000000000=3@d0040?ooo`8000001@3oool00`2WYjL0000007al
O03o0?oooiL0oooo003o0?ooodX0oooo2P0000030?ooo`030?3`l01=CDd0000000D0000000<0CDe=
0?3`l03oool0300000020?ooo`800000103oool30000000309ZJVP3oool0oooo00<0oooo00@0VYZJ
00000000000000001P3oool01@3@d=000000000000000000d=3@00@0oooo300000020?ooo`X00000
0`3oool80000000304e=C@3YjNT0oooo00X0oooo2P0000030?ooo`T0000000<0fMWI0?ooo`3oool0
0P3oool9000000030=WIf@3oool0oooo00<0oooo00<0alO70000000000001P0000000`3@d=00oooo
0?ooo`030?ooo`T0000000<0fMWI0?ooo`3oool0o`3ooonE0?ooo`00o`3ooom:0?ooo`X00000103o
ool00`3`l?00YjNW06QXJ0020000000307alO02m_Kd0oooo0080oooo300000020?ooo`800000103o
ool0101=CDd0S8b<0;fm_@3YjNT50?ooo`040>WYj@2m_Kd0S8b<04e=C@L0oooo00<0CDe=0000001=
CDd01@3oool<00000080oooo2P0000030?ooo`H0000000<0J6QX0:NWY`3`l?00303oool:000000<0
oooo1`0000000`1lO7`0fMWI0?ooo`040?ooo`L0000000<0O7al0=WIf@3oool01P3oool00`3`l?00
YjNW06QXJ0020000000306QXJ02WYjL0l?3`00H0oooo1`0000000`1lO7`0fMWI0?ooo`3o0?oooiL0
oooo0000\
\>"],
  ImageRangeCache->{{{0, 792}, {275.563, 0}} -> {-6.37763, -4.39575, \
0.0766545, 0.014901}}]
}, Open  ]],

Cell[BoxData[
    \("Resample the coercivity distribution in the field range 20.0 - 53.0 \
..."\)], "Print"],

Cell[BoxData[
    \("The gray band around the curve in the following plot corresponds to \
the estimated error (2 sd)"\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 800 494.427 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.606061 0.030303 4.17418e-018 0.811483 [
[.15152 -0.016 -9.1875 -14.875 ]
[.15152 -0.016 9.1875 0 ]
[.30303 -0.016 -9.1875 -14.875 ]
[.30303 -0.016 9.1875 0 ]
[.45455 -0.016 -9.1875 -14.875 ]
[.45455 -0.016 9.1875 0 ]
[.60606 -0.016 -9.1875 -14.875 ]
[.60606 -0.016 9.1875 0 ]
[.75758 -0.016 -9.1875 -14.875 ]
[.75758 -0.016 9.1875 0 ]
[.90909 -0.016 -9.1875 -14.875 ]
[.90909 -0.016 9.1875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.3125 ]
[.5 -0.016 68.3438 -14.875 ]
[-0.016 .1623 -25.5625 -7.4375 ]
[-0.016 .1623 0 7.4375 ]
[-0.016 .32459 -25.5625 -7.4375 ]
[-0.016 .32459 0 7.4375 ]
[-0.016 .48689 -25.5625 -7.4375 ]
[-0.016 .48689 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -44 -122.813 ]
[-0.024 .30902 -25.5625 122.813 ]
[.5 .63053 -240.969 0 ]
[.5 .63053 240.969 19.875 ]
[ -0.017 -0.017 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.15152 -0.016 m
.15152 0 L
s
gsave
.15152 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.30303 -0.016 m
.30303 0 L
s
gsave
.30303 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.45455 -0.016 m
.45455 0 L
s
gsave
.45455 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
.60606 -0.016 m
.60606 0 L
s
gsave
.60606 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.75758 -0.016 m
.75758 0 L
s
gsave
.75758 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
1.000 setlinewidth
grestore
.90909 -0.016 m
.90909 0 L
s
gsave
.90909 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.0303 -0.01 m
.0303 0 L
s
.06061 -0.01 m
.06061 0 L
s
.09091 -0.01 m
.09091 0 L
s
.12121 -0.01 m
.12121 0 L
s
.15152 -0.01 m
.15152 0 L
s
.18182 -0.01 m
.18182 0 L
s
.21212 -0.01 m
.21212 0 L
s
.24242 -0.01 m
.24242 0 L
s
.27273 -0.01 m
.27273 0 L
s
.30303 -0.01 m
.30303 0 L
s
.33333 -0.01 m
.33333 0 L
s
.36364 -0.01 m
.36364 0 L
s
.39394 -0.01 m
.39394 0 L
s
.42424 -0.01 m
.42424 0 L
s
.45455 -0.01 m
.45455 0 L
s
.48485 -0.01 m
.48485 0 L
s
.51515 -0.01 m
.51515 0 L
s
.54545 -0.01 m
.54545 0 L
s
.57576 -0.01 m
.57576 0 L
s
.60606 -0.01 m
.60606 0 L
s
.63636 -0.01 m
.63636 0 L
s
.66667 -0.01 m
.66667 0 L
s
.69697 -0.01 m
.69697 0 L
s
.72727 -0.01 m
.72727 0 L
s
.75758 -0.01 m
.75758 0 L
s
.78788 -0.01 m
.78788 0 L
s
.81818 -0.01 m
.81818 0 L
s
.84848 -0.01 m
.84848 0 L
s
.87879 -0.01 m
.87879 0 L
s
.90909 -0.01 m
.90909 0 L
s
.93939 -0.01 m
.93939 0 L
s
.9697 -0.01 m
.9697 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.016 .1623 m
0 .1623 L
s
gsave
-0.016 .1623 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(200) show
1.000 setlinewidth
grestore
-0.016 .32459 m
0 .32459 L
s
gsave
-0.016 .32459 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(400) show
1.000 setlinewidth
grestore
-0.016 .48689 m
0 .48689 L
s
gsave
-0.016 .48689 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(600) show
1.000 setlinewidth
grestore
-0.01 .03246 m
0 .03246 L
s
-0.01 .06492 m
0 .06492 L
s
-0.01 .09738 m
0 .09738 L
s
-0.01 .12984 m
0 .12984 L
s
-0.01 .1623 m
0 .1623 L
s
-0.01 .19476 m
0 .19476 L
s
-0.01 .22722 m
0 .22722 L
s
-0.01 .25967 m
0 .25967 L
s
-0.01 .29213 m
0 .29213 L
s
-0.01 .32459 m
0 .32459 L
s
-0.01 .35705 m
0 .35705 L
s
-0.01 .38951 m
0 .38951 L
s
-0.01 .42197 m
0 .42197 L
s
-0.01 .45443 m
0 .45443 L
s
-0.01 .48689 m
0 .48689 L
s
-0.01 .51935 m
0 .51935 L
s
-0.01 .55181 m
0 .55181 L
s
-0.01 .58427 m
0 .58427 L
s
-0.01 .61673 m
0 .61673 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -218.594 -13.2188 Mabsadd m
1 1 Mabs scale
currentpoint translate
183.813 13.2188 translate
90 rotate
-183.813 -13.2188 translate
0 26.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
191.500 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
211.000 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
215.188 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
234.313 12.063 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
241.125 12.063 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
248.438 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
256.813 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(units) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -301.969 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(COERCIVITY) show
190.813 19.625 moveto
(DISTRIBUTION) show
337.563 19.625 moveto
(ON) show
373.188 19.625 moveto
(A) show
392.000 19.625 moveto
(LINEAR) show
469.813 19.625 moveto
(SCALE) show
535.438 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
540.938 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 g
0 .00109 m
.00333 .00112 L
.00667 .00114 L
.01 .00116 L
.01333 .00119 L
.01667 .00121 L
.02 .00124 L
.02333 .00126 L
.02667 .00129 L
.03 .00132 L
.03333 .00135 L
.03667 .00138 L
.04 .00141 L
.04333 .00144 L
.04667 .00148 L
.05 .00151 L
.05333 .00155 L
.05667 .00158 L
.06 .00162 L
.06333 .00165 L
.06667 .00169 L
.07 .00173 L
.07333 .00177 L
.07667 .00181 L
.08 .00186 L
.08333 .0019 L
.08667 .00194 L
.09 .00199 L
.09333 .00203 L
.09667 .00208 L
.1 .00213 L
.10333 .00218 L
.10667 .00223 L
.11 .00228 L
.11333 .00233 L
.11667 .00239 L
.12 .00244 L
.12333 .0025 L
.12667 .00256 L
.13 .00261 L
.13333 .00268 L
.13667 .00274 L
.14 .0028 L
.14333 .00287 L
.14667 .00293 L
.15 .003 L
.15333 .00307 L
.15667 .00315 L
.16 .00322 L
.16333 .0033 L
.16667 .00337 L
.17 .00345 L
.17333 .00354 L
.17667 .00362 L
.18 .00371 L
.18333 .0038 L
.18667 .00389 L
.19 .00398 L
.19333 .00408 L
.19667 .00418 L
.2 .00428 L
.20333 .00439 L
.20667 .00449 L
.21 .0046 L
.21333 .00472 L
.21667 .00484 L
.22 .00496 L
.22333 .00508 L
.22667 .00521 L
.23 .00534 L
.23333 .00548 L
.23667 .00562 L
.24 .00576 L
.24333 .00591 L
.24667 .00606 L
.25 .00622 L
.25333 .00638 L
.25667 .00655 L
.26 .00672 L
.26333 .0069 L
.26667 .00709 L
.27 .00728 L
.27333 .00747 L
.27667 .00767 L
.28 .00788 L
.28333 .00809 L
.28667 .00831 L
.29 .00854 L
.29333 .00878 L
.29667 .00902 L
.3 .00927 L
.30333 .00953 L
.30667 .0098 L
.31 .01008 L
.31333 .01036 L
.31667 .01066 L
.32 .01096 L
.32333 .01128 L
.32667 .0116 L
.33 .01194 L
.33333 .01229 L
.33667 .01265 L
.34 .01302 L
.34333 .01341 L
.34667 .01381 L
.35 .01422 L
.35333 .01465 L
.35667 .01509 L
.36 .01555 L
.36333 .01602 L
.36667 .01652 L
.37 .01702 L
.37333 .01755 L
.37667 .0181 L
.38 .01866 L
.38333 .01925 L
.38667 .01986 L
.39 .02049 L
.39333 .02114 L
.39667 .02182 L
.4 .02252 L
.40333 .02325 L
.40667 .02401 L
.41 .0248 L
.41333 .02561 L
.41667 .02646 L
.42 .02734 L
.42333 .02825 L
.42667 .0292 L
.43 .03019 L
.43333 .03122 L
.43667 .03228 L
.44 .03339 L
.44333 .03455 L
.44667 .03575 L
.45 .037 L
.45333 .0383 L
.45667 .03966 L
.46 .04107 L
.46333 .04255 L
.46667 .04408 L
.47 .04568 L
.47333 .04736 L
.47667 .0491 L
.48 .05092 L
.48333 .05283 L
.48667 .05482 L
.49 .0569 L
.49333 .05908 L
.49667 .06136 L
.5 .06375 L
.50333 .06626 L
.50667 .06889 L
.51 .07165 L
.51333 .07455 L
.51667 .0776 L
.52 .08081 L
.52333 .08419 L
.52667 .08776 L
.53 .09152 L
.53333 .0955 L
.53667 .0997 L
.54 .10416 L
.54333 .10887 L
.54667 .11388 L
.55 .11919 L
.55333 .12483 L
.55667 .13083 L
.56 .13722 L
.56333 .14402 L
.56667 .15126 L
.57 .15897 L
.57333 .16718 L
.57667 .17592 L
.58 .18519 L
.58333 .19501 L
.58667 .20538 L
.59 .21627 L
.59333 .22763 L
.59667 .23938 L
.6 .25139 L
.60333 .26347 L
.60667 .27535 L
.61 .28669 L
.61333 .29708 L
.61667 .30602 L
.62 .31297 L
.62333 .31739 L
.62667 .31881 L
.63 .3169 L
.63333 .31151 L
.63667 .30277 L
.64 .29102 L
.64333 .27682 L
.64667 .26084 L
.65 .24379 L
.65333 .22632 L
.65667 .20897 L
.66 .19219 L
.66333 .17627 L
.66667 .16139 L
.67 .14765 L
.67333 .13506 L
.67667 .1236 L
.68 .11322 L
.68333 .10384 L
.68667 .09538 L
.69 .08775 L
.69333 .08088 L
.69667 .07468 L
.7 .06907 L
.70333 .06401 L
.70667 .05942 L
.71 .05525 L
.71333 .05146 L
.71667 .04801 L
.72 .04486 L
.72333 .04197 L
.72667 .03933 L
.73 .0369 L
.73333 .03466 L
.73667 .03259 L
.74 .03068 L
.74333 .02892 L
.74667 .02728 L
.75 .02575 L
.75333 .02433 L
.75667 .02301 L
.76 .02177 L
.76333 .02062 L
.76667 .01954 L
.77 .01853 L
.77333 .01758 L
.77667 .01668 L
.78 .01584 L
.78333 .01506 L
.78667 .01431 L
.79 .01361 L
.79333 .01295 L
.79667 .01232 L
.8 .01173 L
.80333 .01118 L
.80667 .01065 L
.81 .01015 L
.81333 .00968 L
.81667 .00923 L
.82 .00881 L
.82333 .0084 L
.82667 .00802 L
.83 .00766 L
.83333 .00732 L
.83667 .00699 L
.84 .00668 L
.84333 .00638 L
.84667 .0061 L
.85 .00584 L
.85333 .00558 L
.85667 .00534 L
.86 .00511 L
.86333 .0049 L
.86667 .00469 L
.87 .00449 L
.87333 .0043 L
.87667 .00412 L
.88 .00395 L
.88333 .00379 L
.88667 .00363 L
.89 .00348 L
.89333 .00334 L
.89667 .00321 L
.9 .00308 L
.90333 .00296 L
.90667 .00284 L
.91 .00273 L
.91333 .00262 L
.91667 .00252 L
.92 .00242 L
.92333 .00233 L
.92667 .00224 L
.93 .00215 L
.93333 .00207 L
.93667 .00199 L
.94 .00192 L
.94333 .00185 L
.94667 .00178 L
.95 .00171 L
.95333 .00165 L
.95667 .00159 L
.96 .00153 L
.96333 .00148 L
.96667 .00143 L
.97 .00138 L
.97333 .00133 L
.97667 .00128 L
.98 .00124 L
.98333 .00119 L
.98667 .00115 L
.99 .00111 L
.99333 .00107 L
.99667 .00104 L
1 .001 L
1 .00134 L
.99667 .00138 L
.99333 .00143 L
.99 .00148 L
.98667 .00153 L
.98333 .00159 L
.98 .00164 L
.97667 .0017 L
.97333 .00176 L
.97 .00183 L
.96667 .00189 L
.96333 .00196 L
.96 .00204 L
.95667 .00211 L
.95333 .00219 L
.95 .00228 L
.94667 .00236 L
.94333 .00246 L
.94 .00255 L
.93667 .00265 L
.93333 .00276 L
.93 .00287 L
.92667 .00299 L
.92333 .00311 L
.92 .00323 L
.91667 .00337 L
.91333 .00351 L
.91 .00366 L
.90667 .00381 L
.90333 .00397 L
.9 .00415 L
.89667 .00433 L
.89333 .00452 L
.89 .00471 L
.88667 .00492 L
.88333 .00514 L
.88 .00538 L
.87667 .00562 L
.87333 .00588 L
.87 .00615 L
.86667 .00644 L
.86333 .00674 L
.86 .00706 L
.85667 .0074 L
.85333 .00775 L
.85 .00813 L
.84667 .00853 L
.84333 .00895 L
.84 .0094 L
.83667 .00987 L
.83333 .01037 L
.83 .0109 L
.82667 .01146 L
.82333 .01206 L
.82 .01269 L
.81667 .01336 L
.81333 .01407 L
.81 .01483 L
.80667 .01564 L
.80333 .0165 L
.8 .01741 L
.79667 .01839 L
.79333 .01943 L
.79 .02054 L
.78667 .02172 L
.78333 .02299 L
.78 .02435 L
.77667 .02581 L
.77333 .02737 L
.77 .02904 L
.76667 .03084 L
.76333 .03278 L
.76 .03486 L
.75667 .03711 L
.75333 .03954 L
.75 .04216 L
.74667 .045 L
.74333 .04808 L
.74 .05142 L
.73667 .05505 L
.73333 .05901 L
.73 .06332 L
.72667 .06804 L
.72333 .0732 L
.72 .07885 L
.71667 .08506 L
.71333 .09189 L
.71 .09942 L
.70667 .10772 L
.70333 .1169 L
.7 .12706 L
.69667 .13831 L
.69333 .1508 L
.69 .16465 L
.68667 .18003 L
.68333 .19709 L
.68 .21599 L
.67667 .2369 L
.67333 .25994 L
.67 .28521 L
.66667 .31274 L
.66333 .34245 L
.66 .37412 L
.65667 .40735 L
.65333 .44148 L
.65 .47563 L
.64667 .50865 L
.64333 .5392 L
.64 .56586 L
.63667 .58732 L
.63333 .60249 L
.63 .61074 L
.62667 .61191 L
.62333 .60636 L
.62 .59485 L
.61667 .57838 L
.61333 .55809 L
.61 .5351 L
.60667 .51042 L
.60333 .48491 L
.6 .45923 L
.59667 .43392 L
.59333 .40933 L
.59 .38573 L
.58667 .36327 L
.58333 .34203 L
.58 .32203 L
.57667 .30328 L
.57333 .28575 L
.57 .26937 L
.56667 .25409 L
.56333 .23985 L
.56 .22658 L
.55667 .2142 L
.55333 .20267 L
.55 .19191 L
.54667 .18186 L
.54333 .17248 L
.54 .16371 L
.53667 .1555 L
.53333 .14781 L
.53 .1406 L
.52667 .13384 L
.52333 .12749 L
.52 .12152 L
.51667 .11591 L
.51333 .11062 L
.51 .10564 L
.50667 .10093 L
.50333 .09649 L
.5 .0923 L
.49667 .08833 L
.49333 .08458 L
.49 .08102 L
.48667 .07765 L
.48333 .07445 L
.48 .07142 L
.47667 .06854 L
.47333 .0658 L
.47 .0632 L
.46667 .06072 L
.46333 .05836 L
.46 .05612 L
.45667 .05398 L
.45333 .05194 L
.45 .04999 L
.44667 .04813 L
.44333 .04636 L
.44 .04467 L
.43667 .04305 L
.43333 .0415 L
.43 .04002 L
.42667 .03861 L
.42333 .03725 L
.42 .03596 L
.41667 .03471 L
.41333 .03352 L
.41 .03238 L
.40667 .03129 L
.40333 .03024 L
.4 .02924 L
.39667 .02827 L
.39333 .02735 L
.39 .02646 L
.38667 .0256 L
.38333 .02478 L
.38 .02399 L
.37667 .02324 L
.37333 .02251 L
.37 .02181 L
.36667 .02113 L
.36333 .02048 L
.36 .01986 L
.35667 .01926 L
.35333 .01868 L
.35 .01812 L
.34667 .01758 L
.34333 .01707 L
.34 .01657 L
.33667 .01609 L
.33333 .01562 L
.33 .01517 L
.32667 .01474 L
.32333 .01433 L
.32 .01392 L
.31667 .01354 L
.31333 .01316 L
.31 .0128 L
.30667 .01245 L
.30333 .01211 L
.3 .01178 L
.29667 .01147 L
.29333 .01116 L
.29 .01087 L
.28667 .01058 L
.28333 .0103 L
.28 .01004 L
.27667 .00978 L
.27333 .00953 L
.27 .00928 L
.26667 .00905 L
.26333 .00882 L
.26 .0086 L
.25667 .00839 L
.25333 .00818 L
.25 .00798 L
.24667 .00778 L
.24333 .00759 L
.24 .00741 L
.23667 .00723 L
.23333 .00706 L
.23 .00689 L
.22667 .00673 L
.22333 .00657 L
.22 .00642 L
.21667 .00627 L
.21333 .00613 L
.21 .00599 L
.20667 .00585 L
.20333 .00572 L
.2 .00559 L
.19667 .00546 L
.19333 .00534 L
.19 .00522 L
.18667 .00511 L
.18333 .005 L
.18 .00489 L
.17667 .00478 L
.17333 .00468 L
.17 .00458 L
.16667 .00448 L
.16333 .00439 L
.16 .0043 L
.15667 .00421 L
.15333 .00412 L
.15 .00403 L
.14667 .00395 L
.14333 .00387 L
.14 .00379 L
.13667 .00372 L
.13333 .00364 L
.13 .00357 L
.12667 .0035 L
.12333 .00343 L
.12 .00336 L
.11667 .0033 L
.11333 .00324 L
.11 .00317 L
.10667 .00312 L
.10333 .00306 L
.1 .003 L
.09667 .00294 L
.09333 .00289 L
.09 .00284 L
.08667 .00279 L
.08333 .00274 L
.08 .00269 L
.07667 .00264 L
.07333 .0026 L
.07 .00255 L
.06667 .00251 L
.06333 .00247 L
.06 .00243 L
.05667 .00239 L
.05333 .00235 L
.05 .00231 L
.04667 .00227 L
.04333 .00223 L
.04 .0022 L
.03667 .00216 L
.03333 .00213 L
.03 .0021 L
.02667 .00207 L
.02333 .00203 L
.02 .002 L
.01667 .00197 L
.01333 .00195 L
.01 .00192 L
.00667 .00189 L
.00333 .00186 L
0 .00183 L
F
.98 g
0 .0011 m
.00333 .00112 L
.00667 .00115 L
.01 .00117 L
.01333 .00119 L
.01667 .00122 L
.02 .00125 L
.02333 .00127 L
.02667 .0013 L
.03 .00133 L
.03333 .00136 L
.03667 .00139 L
.04 .00142 L
.04333 .00145 L
.04667 .00148 L
.05 .00152 L
.05333 .00155 L
.05667 .00159 L
.06 .00163 L
.06333 .00166 L
.06667 .0017 L
.07 .00174 L
.07333 .00178 L
.07667 .00182 L
.08 .00186 L
.08333 .00191 L
.08667 .00195 L
.09 .002 L
.09333 .00204 L
.09667 .00209 L
.1 .00214 L
.10333 .00219 L
.10667 .00224 L
.11 .00229 L
.11333 .00234 L
.11667 .0024 L
.12 .00245 L
.12333 .00251 L
.12667 .00257 L
.13 .00262 L
.13333 .00269 L
.13667 .00275 L
.14 .00281 L
.14333 .00288 L
.14667 .00294 L
.15 .00301 L
.15333 .00308 L
.15667 .00316 L
.16 .00323 L
.16333 .00331 L
.16667 .00338 L
.17 .00346 L
.17333 .00355 L
.17667 .00363 L
.18 .00372 L
.18333 .00381 L
.18667 .0039 L
.19 .00399 L
.19333 .00409 L
.19667 .00419 L
.2 .00429 L
.20333 .0044 L
.20667 .00451 L
.21 .00462 L
.21333 .00473 L
.21667 .00485 L
.22 .00497 L
.22333 .0051 L
.22667 .00523 L
.23 .00536 L
.23333 .00549 L
.23667 .00563 L
.24 .00578 L
.24333 .00593 L
.24667 .00608 L
.25 .00624 L
.25333 .0064 L
.25667 .00657 L
.26 .00674 L
.26333 .00692 L
.26667 .00711 L
.27 .0073 L
.27333 .00749 L
.27667 .00769 L
.28 .0079 L
.28333 .00812 L
.28667 .00834 L
.29 .00857 L
.29333 .0088 L
.29667 .00905 L
.3 .0093 L
.30333 .00956 L
.30667 .00983 L
.31 .0101 L
.31333 .01039 L
.31667 .01069 L
.32 .01099 L
.32333 .01131 L
.32667 .01164 L
.33 .01197 L
.33333 .01232 L
.33667 .01269 L
.34 .01306 L
.34333 .01345 L
.34667 .01385 L
.35 .01426 L
.35333 .01469 L
.35667 .01513 L
.36 .01559 L
.36333 .01607 L
.36667 .01656 L
.37 .01707 L
.37333 .0176 L
.37667 .01815 L
.38 .01872 L
.38333 .0193 L
.38667 .01991 L
.39 .02055 L
.39333 .0212 L
.39667 .02188 L
.4 .02259 L
.40333 .02332 L
.40667 .02408 L
.41 .02487 L
.41333 .02569 L
.41667 .02654 L
.42 .02742 L
.42333 .02834 L
.42667 .0293 L
.43 .03029 L
.43333 .03132 L
.43667 .03239 L
.44 .03351 L
.44333 .03467 L
.44667 .03587 L
.45 .03713 L
.45333 .03844 L
.45667 .0398 L
.46 .04122 L
.46333 .0427 L
.46667 .04425 L
.47 .04586 L
.47333 .04754 L
.47667 .04929 L
.48 .05113 L
.48333 .05304 L
.48667 .05505 L
.49 .05714 L
.49333 .05933 L
.49667 .06163 L
.5 .06403 L
.50333 .06656 L
.50667 .06921 L
.51 .07199 L
.51333 .07491 L
.51667 .07798 L
.52 .08122 L
.52333 .08462 L
.52667 .08822 L
.53 .09201 L
.53333 .09602 L
.53667 .10026 L
.54 .10475 L
.54333 .10951 L
.54667 .11456 L
.55 .11991 L
.55333 .12561 L
.55667 .13167 L
.56 .13811 L
.56333 .14498 L
.56667 .15229 L
.57 .16008 L
.57333 .16837 L
.57667 .17719 L
.58 .18656 L
.58333 .19648 L
.58667 .20695 L
.59 .21796 L
.59333 .22945 L
.59667 .24133 L
.6 .25347 L
.60333 .26568 L
.60667 .2777 L
.61 .28918 L
.61333 .29969 L
.61667 .30874 L
.62 .31578 L
.62333 .32028 L
.62667 .32174 L
.63 .31984 L
.63333 .31442 L
.63667 .30561 L
.64 .29377 L
.64333 .27944 L
.64667 .26332 L
.65 .24611 L
.65333 .22847 L
.65667 .21096 L
.66 .19401 L
.66333 .17793 L
.66667 .1629 L
.67 .14902 L
.67333 .13631 L
.67667 .12473 L
.68 .11425 L
.68333 .10477 L
.68667 .09623 L
.69 .08852 L
.69333 .08158 L
.69667 .07531 L
.7 .06965 L
.70333 .06454 L
.70667 .0599 L
.71 .05569 L
.71333 .05187 L
.71667 .04838 L
.72 .0452 L
.72333 .04229 L
.72667 .03962 L
.73 .03716 L
.73333 .0349 L
.73667 .03282 L
.74 .03089 L
.74333 .02911 L
.74667 .02745 L
.75 .02592 L
.75333 .02448 L
.75667 .02315 L
.76 .02191 L
.76333 .02074 L
.76667 .01965 L
.77 .01863 L
.77333 .01767 L
.77667 .01677 L
.78 .01593 L
.78333 .01513 L
.78667 .01439 L
.79 .01368 L
.79333 .01301 L
.79667 .01238 L
.8 .01179 L
.80333 .01123 L
.80667 .0107 L
.81 .0102 L
.81333 .00972 L
.81667 .00927 L
.82 .00884 L
.82333 .00844 L
.82667 .00806 L
.83 .00769 L
.83333 .00735 L
.83667 .00702 L
.84 .00671 L
.84333 .00641 L
.84667 .00613 L
.85 .00586 L
.85333 .00561 L
.85667 .00536 L
.86 .00513 L
.86333 .00491 L
.86667 .00471 L
.87 .00451 L
.87333 .00432 L
.87667 .00414 L
.88 .00397 L
.88333 .0038 L
.88667 .00365 L
.89 .0035 L
.89333 .00335 L
.89667 .00322 L
.9 .00309 L
.90333 .00297 L
.90667 .00285 L
.91 .00274 L
.91333 .00263 L
.91667 .00253 L
.92 .00243 L
.92333 .00234 L
.92667 .00225 L
.93 .00216 L
.93333 .00208 L
.93667 .002 L
.94 .00193 L
.94333 .00185 L
.94667 .00179 L
.95 .00172 L
.95333 .00166 L
.95667 .0016 L
.96 .00154 L
.96333 .00148 L
.96667 .00143 L
.97 .00138 L
.97333 .00133 L
.97667 .00128 L
.98 .00124 L
.98333 .0012 L
.98667 .00116 L
.99 .00112 L
.99333 .00108 L
.99667 .00104 L
1 .00101 L
1 .00133 L
.99667 .00138 L
.99333 .00143 L
.99 .00148 L
.98667 .00153 L
.98333 .00158 L
.98 .00164 L
.97667 .0017 L
.97333 .00176 L
.97 .00182 L
.96667 .00189 L
.96333 .00196 L
.96 .00203 L
.95667 .00211 L
.95333 .00219 L
.95 .00227 L
.94667 .00236 L
.94333 .00245 L
.94 .00255 L
.93667 .00265 L
.93333 .00275 L
.93 .00286 L
.92667 .00298 L
.92333 .0031 L
.92 .00323 L
.91667 .00336 L
.91333 .0035 L
.91 .00365 L
.90667 .0038 L
.90333 .00396 L
.9 .00414 L
.89667 .00431 L
.89333 .0045 L
.89 .0047 L
.88667 .00491 L
.88333 .00513 L
.88 .00536 L
.87667 .00561 L
.87333 .00586 L
.87 .00614 L
.86667 .00642 L
.86333 .00672 L
.86 .00704 L
.85667 .00738 L
.85333 .00773 L
.85 .00811 L
.84667 .00851 L
.84333 .00893 L
.84 .00937 L
.83667 .00984 L
.83333 .01034 L
.83 .01087 L
.82667 .01143 L
.82333 .01202 L
.82 .01265 L
.81667 .01332 L
.81333 .01403 L
.81 .01478 L
.80667 .01559 L
.80333 .01644 L
.8 .01735 L
.79667 .01833 L
.79333 .01936 L
.79 .02047 L
.78667 .02165 L
.78333 .02291 L
.78 .02427 L
.77667 .02572 L
.77333 .02727 L
.77 .02894 L
.76667 .03073 L
.76333 .03266 L
.76 .03473 L
.75667 .03697 L
.75333 .03938 L
.75 .042 L
.74667 .04482 L
.74333 .04789 L
.74 .05121 L
.73667 .05483 L
.73333 .05877 L
.73 .06306 L
.72667 .06775 L
.72333 .07289 L
.72 .07851 L
.71667 .08469 L
.71333 .09149 L
.71 .09898 L
.70667 .10724 L
.70333 .11637 L
.7 .12648 L
.69667 .13768 L
.69333 .1501 L
.69 .16388 L
.68667 .17918 L
.68333 .19615 L
.68 .21496 L
.67667 .23577 L
.67333 .25869 L
.67 .28384 L
.66667 .31123 L
.66333 .34079 L
.66 .37231 L
.65667 .40536 L
.65333 .43933 L
.65 .47331 L
.64667 .50617 L
.64333 .53657 L
.64 .56311 L
.63667 .58447 L
.63333 .59958 L
.63 .6078 L
.62667 .60898 L
.62333 .60348 L
.62 .59203 L
.61667 .57565 L
.61333 .55548 L
.61 .53262 L
.60667 .50807 L
.60333 .48269 L
.6 .45715 L
.59667 .43197 L
.59333 .40752 L
.59 .38404 L
.58667 .36169 L
.58333 .34056 L
.58 .32066 L
.57667 .30201 L
.57333 .28456 L
.57 .26827 L
.56667 .25306 L
.56333 .23889 L
.56 .22568 L
.55667 .21337 L
.55333 .20189 L
.55 .19118 L
.54667 .18118 L
.54333 .17184 L
.54 .16311 L
.53667 .15494 L
.53333 .14729 L
.53 .14011 L
.52667 .13338 L
.52333 .12706 L
.52 .12112 L
.51667 .11553 L
.51333 .11026 L
.51 .1053 L
.50667 .10061 L
.50333 .09619 L
.5 .09201 L
.49667 .08806 L
.49333 .08432 L
.49 .08078 L
.48667 .07742 L
.48333 .07424 L
.48 .07121 L
.47667 .06834 L
.47333 .06561 L
.47 .06302 L
.46667 .06055 L
.46333 .0582 L
.46 .05596 L
.45667 .05383 L
.45333 .0518 L
.45 .04986 L
.44667 .04801 L
.44333 .04624 L
.44 .04455 L
.43667 .04294 L
.43333 .0414 L
.43 .03992 L
.42667 .03851 L
.42333 .03716 L
.42 .03587 L
.41667 .03463 L
.41333 .03344 L
.41 .03231 L
.40667 .03122 L
.40333 .03017 L
.4 .02917 L
.39667 .02821 L
.39333 .02728 L
.39 .0264 L
.38667 .02555 L
.38333 .02473 L
.38 .02394 L
.37667 .02318 L
.37333 .02246 L
.37 .02176 L
.36667 .02109 L
.36333 .02044 L
.36 .01982 L
.35667 .01922 L
.35333 .01864 L
.35 .01808 L
.34667 .01755 L
.34333 .01703 L
.34 .01653 L
.33667 .01605 L
.33333 .01559 L
.33 .01514 L
.32667 .01471 L
.32333 .0143 L
.32 .01389 L
.31667 .01351 L
.31333 .01313 L
.31 .01277 L
.30667 .01242 L
.30333 .01208 L
.3 .01176 L
.29667 .01144 L
.29333 .01114 L
.29 .01084 L
.28667 .01056 L
.28333 .01028 L
.28 .01001 L
.27667 .00976 L
.27333 .00951 L
.27 .00926 L
.26667 .00903 L
.26333 .0088 L
.26 .00858 L
.25667 .00837 L
.25333 .00816 L
.25 .00796 L
.24667 .00777 L
.24333 .00758 L
.24 .00739 L
.23667 .00722 L
.23333 .00704 L
.23 .00688 L
.22667 .00672 L
.22333 .00656 L
.22 .00641 L
.21667 .00626 L
.21333 .00611 L
.21 .00597 L
.20667 .00584 L
.20333 .0057 L
.2 .00558 L
.19667 .00545 L
.19333 .00533 L
.19 .00521 L
.18667 .0051 L
.18333 .00499 L
.18 .00488 L
.17667 .00477 L
.17333 .00467 L
.17 .00457 L
.16667 .00447 L
.16333 .00438 L
.16 .00429 L
.15667 .0042 L
.15333 .00411 L
.15 .00402 L
.14667 .00394 L
.14333 .00386 L
.14 .00378 L
.13667 .00371 L
.13333 .00363 L
.13 .00356 L
.12667 .00349 L
.12333 .00342 L
.12 .00336 L
.11667 .00329 L
.11333 .00323 L
.11 .00317 L
.10667 .00311 L
.10333 .00305 L
.1 .00299 L
.09667 .00294 L
.09333 .00288 L
.09 .00283 L
.08667 .00278 L
.08333 .00273 L
.08 .00268 L
.07667 .00263 L
.07333 .00259 L
.07 .00254 L
.06667 .0025 L
.06333 .00246 L
.06 .00242 L
.05667 .00238 L
.05333 .00234 L
.05 .0023 L
.04667 .00226 L
.04333 .00223 L
.04 .00219 L
.03667 .00216 L
.03333 .00212 L
.03 .00209 L
.02667 .00206 L
.02333 .00203 L
.02 .002 L
.01667 .00197 L
.01333 .00194 L
.01 .00191 L
.00667 .00188 L
.00333 .00185 L
0 .00183 L
F
.96 g
0 .00111 m
.00333 .00113 L
.00667 .00115 L
.01 .00118 L
.01333 .0012 L
.01667 .00123 L
.02 .00125 L
.02333 .00128 L
.02667 .00131 L
.03 .00134 L
.03333 .00137 L
.03667 .0014 L
.04 .00143 L
.04333 .00146 L
.04667 .00149 L
.05 .00153 L
.05333 .00156 L
.05667 .0016 L
.06 .00163 L
.06333 .00167 L
.06667 .00171 L
.07 .00175 L
.07333 .00179 L
.07667 .00183 L
.08 .00187 L
.08333 .00192 L
.08667 .00196 L
.09 .002 L
.09333 .00205 L
.09667 .0021 L
.1 .00215 L
.10333 .0022 L
.10667 .00225 L
.11 .0023 L
.11333 .00235 L
.11667 .0024 L
.12 .00246 L
.12333 .00252 L
.12667 .00257 L
.13 .00263 L
.13333 .00269 L
.13667 .00276 L
.14 .00282 L
.14333 .00289 L
.14667 .00295 L
.15 .00302 L
.15333 .00309 L
.15667 .00317 L
.16 .00324 L
.16333 .00332 L
.16667 .0034 L
.17 .00348 L
.17333 .00356 L
.17667 .00364 L
.18 .00373 L
.18333 .00382 L
.18667 .00391 L
.19 .00401 L
.19333 .0041 L
.19667 .0042 L
.2 .00431 L
.20333 .00441 L
.20667 .00452 L
.21 .00463 L
.21333 .00475 L
.21667 .00487 L
.22 .00499 L
.22333 .00511 L
.22667 .00524 L
.23 .00537 L
.23333 .00551 L
.23667 .00565 L
.24 .0058 L
.24333 .00594 L
.24667 .0061 L
.25 .00626 L
.25333 .00642 L
.25667 .00659 L
.26 .00676 L
.26333 .00694 L
.26667 .00713 L
.27 .00732 L
.27333 .00751 L
.27667 .00771 L
.28 .00792 L
.28333 .00814 L
.28667 .00836 L
.29 .00859 L
.29333 .00883 L
.29667 .00907 L
.3 .00932 L
.30333 .00958 L
.30667 .00985 L
.31 .01013 L
.31333 .01042 L
.31667 .01072 L
.32 .01102 L
.32333 .01134 L
.32667 .01167 L
.33 .01201 L
.33333 .01236 L
.33667 .01272 L
.34 .01309 L
.34333 .01348 L
.34667 .01388 L
.35 .0143 L
.35333 .01473 L
.35667 .01518 L
.36 .01564 L
.36333 .01611 L
.36667 .01661 L
.37 .01712 L
.37333 .01765 L
.37667 .0182 L
.38 .01877 L
.38333 .01936 L
.38667 .01997 L
.39 .02061 L
.39333 .02127 L
.39667 .02195 L
.4 .02266 L
.40333 .02339 L
.40667 .02416 L
.41 .02495 L
.41333 .02577 L
.41667 .02662 L
.42 .02751 L
.42333 .02843 L
.42667 .02939 L
.43 .03039 L
.43333 .03142 L
.43667 .0325 L
.44 .03362 L
.44333 .03478 L
.44667 .036 L
.45 .03726 L
.45333 .03858 L
.45667 .03995 L
.46 .04137 L
.46333 .04286 L
.46667 .04441 L
.47 .04603 L
.47333 .04772 L
.47667 .04949 L
.48 .05133 L
.48333 .05326 L
.48667 .05527 L
.49 .05738 L
.49333 .05959 L
.49667 .0619 L
.5 .06432 L
.50333 .06686 L
.50667 .06953 L
.51 .07233 L
.51333 .07527 L
.51667 .07836 L
.52 .08162 L
.52333 .08506 L
.52667 .08868 L
.53 .0925 L
.53333 .09655 L
.53667 .10082 L
.54 .10535 L
.54333 .11014 L
.54667 .11523 L
.55 .12064 L
.55333 .12639 L
.55667 .1325 L
.56 .13901 L
.56333 .14594 L
.56667 .15332 L
.57 .16118 L
.57333 .16955 L
.57667 .17846 L
.58 .18792 L
.58333 .19795 L
.58667 .20853 L
.59 .21966 L
.59333 .23127 L
.59667 .24328 L
.6 .25555 L
.60333 .2679 L
.60667 .28005 L
.61 .29166 L
.61333 .3023 L
.61667 .31146 L
.62 .3186 L
.62333 .32317 L
.62667 .32467 L
.63 .32277 L
.63333 .31733 L
.63667 .30846 L
.64 .29652 L
.64333 .28207 L
.64667 .2658 L
.65 .24843 L
.65333 .23062 L
.65667 .21294 L
.66 .19583 L
.66333 .17959 L
.66667 .16442 L
.67 .1504 L
.67333 .13756 L
.67667 .12587 L
.68 .11528 L
.68333 .10571 L
.68667 .09707 L
.69 .08929 L
.69333 .08228 L
.69667 .07595 L
.7 .07023 L
.70333 .06506 L
.70667 .06038 L
.71 .05613 L
.71333 .05227 L
.71667 .04875 L
.72 .04554 L
.72333 .0426 L
.72667 .0399 L
.73 .03743 L
.73333 .03515 L
.73667 .03304 L
.74 .0311 L
.74333 .0293 L
.74667 .02763 L
.75 .02608 L
.75333 .02464 L
.75667 .02329 L
.76 .02204 L
.76333 .02086 L
.76667 .01977 L
.77 .01874 L
.77333 .01777 L
.77667 .01687 L
.78 .01601 L
.78333 .01521 L
.78667 .01446 L
.79 .01375 L
.79333 .01308 L
.79667 .01245 L
.8 .01185 L
.80333 .01128 L
.80667 .01075 L
.81 .01024 L
.81333 .00977 L
.81667 .00931 L
.82 .00888 L
.82333 .00848 L
.82667 .00809 L
.83 .00772 L
.83333 .00738 L
.83667 .00705 L
.84 .00673 L
.84333 .00644 L
.84667 .00615 L
.85 .00588 L
.85333 .00563 L
.85667 .00538 L
.86 .00515 L
.86333 .00493 L
.86667 .00472 L
.87 .00452 L
.87333 .00433 L
.87667 .00415 L
.88 .00398 L
.88333 .00381 L
.88667 .00366 L
.89 .00351 L
.89333 .00337 L
.89667 .00323 L
.9 .0031 L
.90333 .00298 L
.90667 .00286 L
.91 .00275 L
.91333 .00264 L
.91667 .00254 L
.92 .00244 L
.92333 .00234 L
.92667 .00225 L
.93 .00217 L
.93333 .00209 L
.93667 .00201 L
.94 .00193 L
.94333 .00186 L
.94667 .00179 L
.95 .00173 L
.95333 .00166 L
.95667 .0016 L
.96 .00154 L
.96333 .00149 L
.96667 .00144 L
.97 .00138 L
.97333 .00134 L
.97667 .00129 L
.98 .00124 L
.98333 .0012 L
.98667 .00116 L
.99 .00112 L
.99333 .00108 L
.99667 .00104 L
1 .00101 L
1 .00133 L
.99667 .00138 L
.99333 .00142 L
.99 .00147 L
.98667 .00152 L
.98333 .00158 L
.98 .00163 L
.97667 .00169 L
.97333 .00175 L
.97 .00182 L
.96667 .00188 L
.96333 .00195 L
.96 .00203 L
.95667 .0021 L
.95333 .00218 L
.95 .00227 L
.94667 .00235 L
.94333 .00244 L
.94 .00254 L
.93667 .00264 L
.93333 .00274 L
.93 .00286 L
.92667 .00297 L
.92333 .00309 L
.92 .00322 L
.91667 .00335 L
.91333 .00349 L
.91 .00364 L
.90667 .00379 L
.90333 .00395 L
.9 .00412 L
.89667 .0043 L
.89333 .00449 L
.89 .00469 L
.88667 .0049 L
.88333 .00512 L
.88 .00535 L
.87667 .00559 L
.87333 .00585 L
.87 .00612 L
.86667 .0064 L
.86333 .0067 L
.86 .00702 L
.85667 .00736 L
.85333 .00771 L
.85 .00809 L
.84667 .00848 L
.84333 .0089 L
.84 .00934 L
.83667 .00981 L
.83333 .01031 L
.83 .01083 L
.82667 .01139 L
.82333 .01198 L
.82 .01261 L
.81667 .01328 L
.81333 .01398 L
.81 .01474 L
.80667 .01554 L
.80333 .01639 L
.8 .0173 L
.79667 .01826 L
.79333 .0193 L
.79 .0204 L
.78667 .02158 L
.78333 .02283 L
.78 .02418 L
.77667 .02562 L
.77333 .02717 L
.77 .02883 L
.76667 .03062 L
.76333 .03253 L
.76 .0346 L
.75667 .03683 L
.75333 .03923 L
.75 .04183 L
.74667 .04465 L
.74333 .04769 L
.74 .051 L
.73667 .0546 L
.73333 .05852 L
.73 .0628 L
.72667 .06746 L
.72333 .07257 L
.72 .07817 L
.71667 .08432 L
.71333 .09108 L
.71 .09854 L
.70667 .10676 L
.70333 .11584 L
.7 .1259 L
.69667 .13704 L
.69333 .1494 L
.69 .16311 L
.68667 .17833 L
.68333 .19522 L
.68 .21394 L
.67667 .23463 L
.67333 .25744 L
.67 .28246 L
.66667 .30972 L
.66333 .33913 L
.66 .37049 L
.65667 .40338 L
.65333 .43718 L
.65 .47099 L
.64667 .50369 L
.64333 .53395 L
.64 .56037 L
.63667 .58163 L
.63333 .59667 L
.63 .60486 L
.62667 .60605 L
.62333 .60059 L
.62 .58921 L
.61667 .57293 L
.61333 .55287 L
.61 .53013 L
.60667 .50572 L
.60333 .48048 L
.6 .45508 L
.59667 .43003 L
.59333 .4057 L
.59 .38234 L
.58667 .36011 L
.58333 .33909 L
.58 .3193 L
.57667 .30074 L
.57333 .28338 L
.57 .26716 L
.56667 .25204 L
.56333 .23793 L
.56 .22479 L
.55667 .21254 L
.55333 .20111 L
.55 .19045 L
.54667 .1805 L
.54333 .17121 L
.54 .16251 L
.53667 .15438 L
.53333 .14676 L
.53 .13962 L
.52667 .13292 L
.52333 .12663 L
.52 .12071 L
.51667 .11514 L
.51333 .1099 L
.51 .10496 L
.50667 .10029 L
.50333 .09589 L
.5 .09173 L
.49667 .08779 L
.49333 .08407 L
.49 .08054 L
.48667 .07719 L
.48333 .07402 L
.48 .07101 L
.47667 .06815 L
.47333 .06543 L
.47 .06284 L
.46667 .06039 L
.46333 .05804 L
.46 .05581 L
.45667 .05369 L
.45333 .05166 L
.45 .04973 L
.44667 .04788 L
.44333 .04612 L
.44 .04444 L
.43667 .04283 L
.43333 .0413 L
.43 .03982 L
.42667 .03842 L
.42333 .03707 L
.42 .03578 L
.41667 .03455 L
.41333 .03337 L
.41 .03223 L
.40667 .03115 L
.40333 .0301 L
.4 .0291 L
.39667 .02814 L
.39333 .02722 L
.39 .02634 L
.38667 .02549 L
.38333 .02467 L
.38 .02389 L
.37667 .02313 L
.37333 .02241 L
.37 .02171 L
.36667 .02104 L
.36333 .02039 L
.36 .01977 L
.35667 .01917 L
.35333 .0186 L
.35 .01804 L
.34667 .01751 L
.34333 .01699 L
.34 .0165 L
.33667 .01602 L
.33333 .01556 L
.33 .01511 L
.32667 .01468 L
.32333 .01426 L
.32 .01386 L
.31667 .01348 L
.31333 .0131 L
.31 .01274 L
.30667 .01239 L
.30333 .01206 L
.3 .01173 L
.29667 .01142 L
.29333 .01111 L
.29 .01082 L
.28667 .01053 L
.28333 .01026 L
.28 .00999 L
.27667 .00973 L
.27333 .00948 L
.27 .00924 L
.26667 .00901 L
.26333 .00878 L
.26 .00856 L
.25667 .00835 L
.25333 .00814 L
.25 .00794 L
.24667 .00775 L
.24333 .00756 L
.24 .00738 L
.23667 .0072 L
.23333 .00703 L
.23 .00686 L
.22667 .0067 L
.22333 .00654 L
.22 .00639 L
.21667 .00624 L
.21333 .0061 L
.21 .00596 L
.20667 .00582 L
.20333 .00569 L
.2 .00556 L
.19667 .00544 L
.19333 .00532 L
.19 .0052 L
.18667 .00509 L
.18333 .00497 L
.18 .00487 L
.17667 .00476 L
.17333 .00466 L
.17 .00456 L
.16667 .00446 L
.16333 .00437 L
.16 .00428 L
.15667 .00419 L
.15333 .0041 L
.15 .00401 L
.14667 .00393 L
.14333 .00385 L
.14 .00377 L
.13667 .0037 L
.13333 .00362 L
.13 .00355 L
.12667 .00348 L
.12333 .00341 L
.12 .00335 L
.11667 .00328 L
.11333 .00322 L
.11 .00316 L
.10667 .0031 L
.10333 .00304 L
.1 .00298 L
.09667 .00293 L
.09333 .00287 L
.09 .00282 L
.08667 .00277 L
.08333 .00272 L
.08 .00267 L
.07667 .00263 L
.07333 .00258 L
.07 .00254 L
.06667 .00249 L
.06333 .00245 L
.06 .00241 L
.05667 .00237 L
.05333 .00233 L
.05 .00229 L
.04667 .00226 L
.04333 .00222 L
.04 .00218 L
.03667 .00215 L
.03333 .00212 L
.03 .00208 L
.02667 .00205 L
.02333 .00202 L
.02 .00199 L
.01667 .00196 L
.01333 .00193 L
.01 .0019 L
.00667 .00187 L
.00333 .00185 L
0 .00182 L
F
.94 g
0 .00112 m
.00333 .00114 L
.00667 .00116 L
.01 .00118 L
.01333 .00121 L
.01667 .00123 L
.02 .00126 L
.02333 .00129 L
.02667 .00132 L
.03 .00134 L
.03333 .00137 L
.03667 .0014 L
.04 .00144 L
.04333 .00147 L
.04667 .0015 L
.05 .00153 L
.05333 .00157 L
.05667 .00161 L
.06 .00164 L
.06333 .00168 L
.06667 .00172 L
.07 .00176 L
.07333 .0018 L
.07667 .00184 L
.08 .00188 L
.08333 .00192 L
.08667 .00197 L
.09 .00201 L
.09333 .00206 L
.09667 .00211 L
.1 .00215 L
.10333 .0022 L
.10667 .00225 L
.11 .00231 L
.11333 .00236 L
.11667 .00241 L
.12 .00247 L
.12333 .00253 L
.12667 .00258 L
.13 .00264 L
.13333 .0027 L
.13667 .00277 L
.14 .00283 L
.14333 .0029 L
.14667 .00296 L
.15 .00303 L
.15333 .0031 L
.15667 .00318 L
.16 .00325 L
.16333 .00333 L
.16667 .00341 L
.17 .00349 L
.17333 .00357 L
.17667 .00366 L
.18 .00374 L
.18333 .00383 L
.18667 .00392 L
.19 .00402 L
.19333 .00412 L
.19667 .00422 L
.2 .00432 L
.20333 .00443 L
.20667 .00453 L
.21 .00465 L
.21333 .00476 L
.21667 .00488 L
.22 .005 L
.22333 .00513 L
.22667 .00526 L
.23 .00539 L
.23333 .00553 L
.23667 .00567 L
.24 .00581 L
.24333 .00596 L
.24667 .00612 L
.25 .00627 L
.25333 .00644 L
.25667 .00661 L
.26 .00678 L
.26333 .00696 L
.26667 .00714 L
.27 .00734 L
.27333 .00753 L
.27667 .00773 L
.28 .00794 L
.28333 .00816 L
.28667 .00838 L
.29 .00861 L
.29333 .00885 L
.29667 .00909 L
.3 .00935 L
.30333 .00961 L
.30667 .00988 L
.31 .01016 L
.31333 .01045 L
.31667 .01074 L
.32 .01105 L
.32333 .01137 L
.32667 .0117 L
.33 .01204 L
.33333 .01239 L
.33667 .01275 L
.34 .01313 L
.34333 .01352 L
.34667 .01392 L
.35 .01434 L
.35333 .01477 L
.35667 .01522 L
.36 .01568 L
.36333 .01616 L
.36667 .01665 L
.37 .01717 L
.37333 .0177 L
.37667 .01825 L
.38 .01882 L
.38333 .01942 L
.38667 .02003 L
.39 .02067 L
.39333 .02133 L
.39667 .02201 L
.4 .02272 L
.40333 .02346 L
.40667 .02423 L
.41 .02502 L
.41333 .02585 L
.41667 .02671 L
.42 .0276 L
.42333 .02852 L
.42667 .02949 L
.43 .03049 L
.43333 .03153 L
.43667 .03261 L
.44 .03373 L
.44333 .0349 L
.44667 .03612 L
.45 .03739 L
.45333 .03871 L
.45667 .04009 L
.46 .04152 L
.46333 .04302 L
.46667 .04458 L
.47 .04621 L
.47333 .04791 L
.47667 .04968 L
.48 .05154 L
.48333 .05348 L
.48667 .0555 L
.49 .05762 L
.49333 .05984 L
.49667 .06217 L
.5 .06461 L
.50333 .06716 L
.50667 .06985 L
.51 .07267 L
.51333 .07563 L
.51667 .07875 L
.52 .08203 L
.52333 .08549 L
.52667 .08914 L
.53 .09299 L
.53333 .09707 L
.53667 .10138 L
.54 .10594 L
.54333 .11078 L
.54667 .11591 L
.55 .12137 L
.55333 .12717 L
.55667 .13333 L
.56 .1399 L
.56333 .14689 L
.56667 .15435 L
.57 .16229 L
.57333 .17074 L
.57667 .17974 L
.58 .18929 L
.58333 .19942 L
.58667 .21011 L
.59 .22135 L
.59333 .23308 L
.59667 .24522 L
.6 .25763 L
.60333 .27011 L
.60667 .2824 L
.61 .29414 L
.61333 .30491 L
.61667 .31419 L
.62 .32142 L
.62333 .32606 L
.62667 .32761 L
.63 .32571 L
.63333 .32024 L
.63667 .3113 L
.64 .29927 L
.64333 .28469 L
.64667 .26828 L
.65 .25074 L
.65333 .23277 L
.65667 .21493 L
.66 .19765 L
.66333 .18126 L
.66667 .16593 L
.67 .15177 L
.67333 .1388 L
.67667 .127 L
.68 .1163 L
.68333 .10664 L
.68667 .09792 L
.69 .09006 L
.69333 .08298 L
.69667 .07658 L
.7 .07081 L
.70333 .06559 L
.70667 .06087 L
.71 .05658 L
.71333 .05268 L
.71667 .04912 L
.72 .04588 L
.72333 .04291 L
.72667 .04019 L
.73 .03769 L
.73333 .03539 L
.73667 .03327 L
.74 .03131 L
.74333 .02949 L
.74667 .02781 L
.75 .02624 L
.75333 .02479 L
.75667 .02343 L
.76 .02217 L
.76333 .02098 L
.76667 .01988 L
.77 .01884 L
.77333 .01787 L
.77667 .01696 L
.78 .0161 L
.78333 .01529 L
.78667 .01453 L
.79 .01382 L
.79333 .01314 L
.79667 .01251 L
.8 .0119 L
.80333 .01134 L
.80667 .0108 L
.81 .01029 L
.81333 .00981 L
.81667 .00935 L
.82 .00892 L
.82333 .00851 L
.82667 .00812 L
.83 .00776 L
.83333 .00741 L
.83667 .00708 L
.84 .00676 L
.84333 .00646 L
.84667 .00618 L
.85 .00591 L
.85333 .00565 L
.85667 .0054 L
.86 .00517 L
.86333 .00495 L
.86667 .00474 L
.87 .00454 L
.87333 .00435 L
.87667 .00417 L
.88 .00399 L
.88333 .00383 L
.88667 .00367 L
.89 .00352 L
.89333 .00338 L
.89667 .00324 L
.9 .00311 L
.90333 .00299 L
.90667 .00287 L
.91 .00276 L
.91333 .00265 L
.91667 .00254 L
.92 .00245 L
.92333 .00235 L
.92667 .00226 L
.93 .00217 L
.93333 .00209 L
.93667 .00201 L
.94 .00194 L
.94333 .00187 L
.94667 .0018 L
.95 .00173 L
.95333 .00167 L
.95667 .00161 L
.96 .00155 L
.96333 .00149 L
.96667 .00144 L
.97 .00139 L
.97333 .00134 L
.97667 .00129 L
.98 .00125 L
.98333 .0012 L
.98667 .00116 L
.99 .00112 L
.99333 .00108 L
.99667 .00105 L
1 .00101 L
1 .00133 L
.99667 .00137 L
.99333 .00142 L
.99 .00147 L
.98667 .00152 L
.98333 .00157 L
.98 .00163 L
.97667 .00169 L
.97333 .00175 L
.97 .00181 L
.96667 .00188 L
.96333 .00195 L
.96 .00202 L
.95667 .0021 L
.95333 .00218 L
.95 .00226 L
.94667 .00235 L
.94333 .00244 L
.94 .00253 L
.93667 .00263 L
.93333 .00274 L
.93 .00285 L
.92667 .00296 L
.92333 .00308 L
.92 .00321 L
.91667 .00334 L
.91333 .00348 L
.91 .00363 L
.90667 .00378 L
.90333 .00394 L
.9 .00411 L
.89667 .00429 L
.89333 .00448 L
.89 .00468 L
.88667 .00489 L
.88333 .0051 L
.88 .00533 L
.87667 .00558 L
.87333 .00583 L
.87 .0061 L
.86667 .00639 L
.86333 .00669 L
.86 .007 L
.85667 .00734 L
.85333 .00769 L
.85 .00806 L
.84667 .00846 L
.84333 .00887 L
.84 .00932 L
.83667 .00978 L
.83333 .01028 L
.83 .0108 L
.82667 .01136 L
.82333 .01195 L
.82 .01257 L
.81667 .01323 L
.81333 .01394 L
.81 .01469 L
.80667 .01549 L
.80333 .01634 L
.8 .01724 L
.79667 .0182 L
.79333 .01923 L
.79 .02033 L
.78667 .0215 L
.78333 .02275 L
.78 .0241 L
.77667 .02553 L
.77333 .02707 L
.77 .02873 L
.76667 .0305 L
.76333 .03241 L
.76 .03447 L
.75667 .03669 L
.75333 .03908 L
.75 .04167 L
.74667 .04447 L
.74333 .0475 L
.74 .0508 L
.73667 .05438 L
.73333 .05828 L
.73 .06253 L
.72667 .06718 L
.72333 .07226 L
.72 .07783 L
.71667 .08395 L
.71333 .09068 L
.71 .09809 L
.70667 .10627 L
.70333 .11531 L
.7 .12532 L
.69667 .1364 L
.69333 .1487 L
.69 .16234 L
.68667 .17749 L
.68333 .19429 L
.68 .21291 L
.67667 .2335 L
.67333 .25619 L
.67 .28109 L
.66667 .3082 L
.66333 .33747 L
.66 .36867 L
.65667 .4014 L
.65333 .43503 L
.65 .46868 L
.64667 .50121 L
.64333 .53133 L
.64 .55762 L
.63667 .57878 L
.63333 .59376 L
.63 .60193 L
.62667 .60312 L
.62333 .5977 L
.62 .58639 L
.61667 .57021 L
.61333 .55026 L
.61 .52765 L
.60667 .50337 L
.60333 .47826 L
.6 .453 L
.59667 .42808 L
.59333 .40388 L
.59 .38065 L
.58667 .35853 L
.58333 .33761 L
.58 .31793 L
.57667 .29946 L
.57333 .28219 L
.57 .26606 L
.56667 .25101 L
.56333 .23698 L
.56 .2239 L
.55667 .2117 L
.55333 .20033 L
.55 .18973 L
.54667 .17982 L
.54333 .17057 L
.54 .16192 L
.53667 .15382 L
.53333 .14624 L
.53 .13913 L
.52667 .13246 L
.52333 .12619 L
.52 .1203 L
.51667 .11476 L
.51333 .10954 L
.51 .10462 L
.50667 .09997 L
.50333 .09559 L
.5 .09144 L
.49667 .08752 L
.49333 .08381 L
.49 .0803 L
.48667 .07696 L
.48333 .0738 L
.48 .0708 L
.47667 .06795 L
.47333 .06525 L
.47 .06267 L
.46667 .06022 L
.46333 .05789 L
.46 .05566 L
.45667 .05355 L
.45333 .05153 L
.45 .0496 L
.44667 .04776 L
.44333 .046 L
.44 .04433 L
.43667 .04272 L
.43333 .04119 L
.43 .03973 L
.42667 .03832 L
.42333 .03698 L
.42 .0357 L
.41667 .03447 L
.41333 .03329 L
.41 .03216 L
.40667 .03107 L
.40333 .03003 L
.4 .02904 L
.39667 .02808 L
.39333 .02716 L
.39 .02628 L
.38667 .02543 L
.38333 .02462 L
.38 .02383 L
.37667 .02308 L
.37333 .02236 L
.37 .02166 L
.36667 .02099 L
.36333 .02035 L
.36 .01973 L
.35667 .01913 L
.35333 .01856 L
.35 .018 L
.34667 .01747 L
.34333 .01696 L
.34 .01646 L
.33667 .01598 L
.33333 .01552 L
.33 .01508 L
.32667 .01465 L
.32333 .01423 L
.32 .01383 L
.31667 .01345 L
.31333 .01308 L
.31 .01272 L
.30667 .01237 L
.30333 .01203 L
.3 .01171 L
.29667 .01139 L
.29333 .01109 L
.29 .0108 L
.28667 .01051 L
.28333 .01024 L
.28 .00997 L
.27667 .00971 L
.27333 .00946 L
.27 .00922 L
.26667 .00899 L
.26333 .00876 L
.26 .00854 L
.25667 .00833 L
.25333 .00812 L
.25 .00792 L
.24667 .00773 L
.24333 .00754 L
.24 .00736 L
.23667 .00718 L
.23333 .00701 L
.23 .00685 L
.22667 .00668 L
.22333 .00653 L
.22 .00638 L
.21667 .00623 L
.21333 .00608 L
.21 .00594 L
.20667 .00581 L
.20333 .00568 L
.2 .00555 L
.19667 .00543 L
.19333 .0053 L
.19 .00519 L
.18667 .00507 L
.18333 .00496 L
.18 .00485 L
.17667 .00475 L
.17333 .00465 L
.17 .00455 L
.16667 .00445 L
.16333 .00436 L
.16 .00426 L
.15667 .00418 L
.15333 .00409 L
.15 .004 L
.14667 .00392 L
.14333 .00384 L
.14 .00376 L
.13667 .00369 L
.13333 .00361 L
.13 .00354 L
.12667 .00347 L
.12333 .0034 L
.12 .00334 L
.11667 .00327 L
.11333 .00321 L
.11 .00315 L
.10667 .00309 L
.10333 .00303 L
.1 .00297 L
.09667 .00292 L
.09333 .00287 L
.09 .00281 L
.08667 .00276 L
.08333 .00271 L
.08 .00266 L
.07667 .00262 L
.07333 .00257 L
.07 .00253 L
.06667 .00248 L
.06333 .00244 L
.06 .0024 L
.05667 .00236 L
.05333 .00232 L
.05 .00228 L
.04667 .00225 L
.04333 .00221 L
.04 .00218 L
.03667 .00214 L
.03333 .00211 L
.03 .00208 L
.02667 .00204 L
.02333 .00201 L
.02 .00198 L
.01667 .00195 L
.01333 .00192 L
.01 .00189 L
.00667 .00187 L
.00333 .00184 L
0 .00181 L
F
.92 g
0 .00112 m
.00333 .00115 L
.00667 .00117 L
.01 .00119 L
.01333 .00122 L
.01667 .00124 L
.02 .00127 L
.02333 .0013 L
.02667 .00132 L
.03 .00135 L
.03333 .00138 L
.03667 .00141 L
.04 .00144 L
.04333 .00148 L
.04667 .00151 L
.05 .00154 L
.05333 .00158 L
.05667 .00161 L
.06 .00165 L
.06333 .00169 L
.06667 .00173 L
.07 .00177 L
.07333 .00181 L
.07667 .00185 L
.08 .00189 L
.08333 .00193 L
.08667 .00198 L
.09 .00202 L
.09333 .00207 L
.09667 .00211 L
.1 .00216 L
.10333 .00221 L
.10667 .00226 L
.11 .00232 L
.11333 .00237 L
.11667 .00242 L
.12 .00248 L
.12333 .00254 L
.12667 .00259 L
.13 .00265 L
.13333 .00271 L
.13667 .00278 L
.14 .00284 L
.14333 .00291 L
.14667 .00297 L
.15 .00304 L
.15333 .00311 L
.15667 .00319 L
.16 .00326 L
.16333 .00334 L
.16667 .00342 L
.17 .0035 L
.17333 .00358 L
.17667 .00367 L
.18 .00375 L
.18333 .00384 L
.18667 .00394 L
.19 .00403 L
.19333 .00413 L
.19667 .00423 L
.2 .00433 L
.20333 .00444 L
.20667 .00455 L
.21 .00466 L
.21333 .00478 L
.21667 .00489 L
.22 .00502 L
.22333 .00514 L
.22667 .00527 L
.23 .0054 L
.23333 .00554 L
.23667 .00568 L
.24 .00583 L
.24333 .00598 L
.24667 .00613 L
.25 .00629 L
.25333 .00646 L
.25667 .00663 L
.26 .0068 L
.26333 .00698 L
.26667 .00716 L
.27 .00736 L
.27333 .00755 L
.27667 .00776 L
.28 .00797 L
.28333 .00818 L
.28667 .00841 L
.29 .00864 L
.29333 .00887 L
.29667 .00912 L
.3 .00937 L
.30333 .00964 L
.30667 .00991 L
.31 .01019 L
.31333 .01047 L
.31667 .01077 L
.32 .01108 L
.32333 .0114 L
.32667 .01173 L
.33 .01207 L
.33333 .01242 L
.33667 .01279 L
.34 .01317 L
.34333 .01356 L
.34667 .01396 L
.35 .01438 L
.35333 .01481 L
.35667 .01526 L
.36 .01572 L
.36333 .0162 L
.36667 .0167 L
.37 .01722 L
.37333 .01775 L
.37667 .0183 L
.38 .01888 L
.38333 .01947 L
.38667 .02009 L
.39 .02073 L
.39333 .02139 L
.39667 .02208 L
.4 .02279 L
.40333 .02353 L
.40667 .0243 L
.41 .0251 L
.41333 .02593 L
.41667 .02679 L
.42 .02768 L
.42333 .02861 L
.42667 .02958 L
.43 .03058 L
.43333 .03163 L
.43667 .03271 L
.44 .03384 L
.44333 .03502 L
.44667 .03625 L
.45 .03752 L
.45333 .03885 L
.45667 .04023 L
.46 .04167 L
.46333 .04318 L
.46667 .04475 L
.47 .04638 L
.47333 .04809 L
.47667 .04988 L
.48 .05174 L
.48333 .05369 L
.48667 .05573 L
.49 .05786 L
.49333 .0601 L
.49667 .06244 L
.5 .06489 L
.50333 .06747 L
.50667 .07017 L
.51 .07301 L
.51333 .07599 L
.51667 .07913 L
.52 .08244 L
.52333 .08592 L
.52667 .0896 L
.53 .09349 L
.53333 .09759 L
.53667 .10194 L
.54 .10654 L
.54333 .11142 L
.54667 .11659 L
.55 .1221 L
.55333 .12794 L
.55667 .13417 L
.56 .14079 L
.56333 .14785 L
.56667 .15537 L
.57 .16339 L
.57333 .17193 L
.57667 .18101 L
.58 .19066 L
.58333 .20089 L
.58667 .21169 L
.59 .22305 L
.59333 .2349 L
.59667 .24717 L
.6 .25971 L
.60333 .27233 L
.60667 .28475 L
.61 .29663 L
.61333 .30752 L
.61667 .31691 L
.62 .32424 L
.62333 .32895 L
.62667 .33054 L
.63 .32865 L
.63333 .32315 L
.63667 .31415 L
.64 .30201 L
.64333 .28732 L
.64667 .27076 L
.65 .25306 L
.65333 .23492 L
.65667 .21691 L
.66 .19947 L
.66333 .18292 L
.66667 .16744 L
.67 .15315 L
.67333 .14005 L
.67667 .12813 L
.68 .11733 L
.68333 .10757 L
.68667 .09877 L
.69 .09083 L
.69333 .08367 L
.69667 .07722 L
.7 .07139 L
.70333 .06612 L
.70667 .06135 L
.71 .05702 L
.71333 .05308 L
.71667 .04949 L
.72 .04622 L
.72333 .04322 L
.72667 .04048 L
.73 .03795 L
.73333 .03563 L
.73667 .03349 L
.74 .03151 L
.74333 .02968 L
.74667 .02798 L
.75 .02641 L
.75333 .02494 L
.75667 .02357 L
.76 .0223 L
.76333 .02111 L
.76667 .01999 L
.77 .01895 L
.77333 .01797 L
.77667 .01705 L
.78 .01618 L
.78333 .01537 L
.78667 .01461 L
.79 .01389 L
.79333 .01321 L
.79667 .01257 L
.8 .01196 L
.80333 .01139 L
.80667 .01085 L
.81 .01034 L
.81333 .00985 L
.81667 .00939 L
.82 .00896 L
.82333 .00855 L
.82667 .00816 L
.83 .00779 L
.83333 .00744 L
.83667 .0071 L
.84 .00679 L
.84333 .00649 L
.84667 .0062 L
.85 .00593 L
.85333 .00567 L
.85667 .00543 L
.86 .00519 L
.86333 .00497 L
.86667 .00476 L
.87 .00456 L
.87333 .00436 L
.87667 .00418 L
.88 .00401 L
.88333 .00384 L
.88667 .00368 L
.89 .00353 L
.89333 .00339 L
.89667 .00325 L
.9 .00312 L
.90333 .003 L
.90667 .00288 L
.91 .00276 L
.91333 .00266 L
.91667 .00255 L
.92 .00245 L
.92333 .00236 L
.92667 .00227 L
.93 .00218 L
.93333 .0021 L
.93667 .00202 L
.94 .00194 L
.94333 .00187 L
.94667 .0018 L
.95 .00174 L
.95333 .00167 L
.95667 .00161 L
.96 .00155 L
.96333 .0015 L
.96667 .00144 L
.97 .00139 L
.97333 .00134 L
.97667 .0013 L
.98 .00125 L
.98333 .00121 L
.98667 .00117 L
.99 .00113 L
.99333 .00109 L
.99667 .00105 L
1 .00102 L
1 .00132 L
.99667 .00137 L
.99333 .00142 L
.99 .00147 L
.98667 .00152 L
.98333 .00157 L
.98 .00163 L
.97667 .00168 L
.97333 .00174 L
.97 .00181 L
.96667 .00187 L
.96333 .00194 L
.96 .00202 L
.95667 .00209 L
.95333 .00217 L
.95 .00225 L
.94667 .00234 L
.94333 .00243 L
.94 .00253 L
.93667 .00263 L
.93333 .00273 L
.93 .00284 L
.92667 .00296 L
.92333 .00308 L
.92 .0032 L
.91667 .00333 L
.91333 .00347 L
.91 .00362 L
.90667 .00377 L
.90333 .00393 L
.9 .0041 L
.89667 .00428 L
.89333 .00447 L
.89 .00467 L
.88667 .00487 L
.88333 .00509 L
.88 .00532 L
.87667 .00556 L
.87333 .00582 L
.87 .00609 L
.86667 .00637 L
.86333 .00667 L
.86 .00698 L
.85667 .00732 L
.85333 .00767 L
.85 .00804 L
.84667 .00843 L
.84333 .00885 L
.84 .00929 L
.83667 .00975 L
.83333 .01025 L
.83 .01077 L
.82667 .01132 L
.82333 .01191 L
.82 .01253 L
.81667 .01319 L
.81333 .0139 L
.81 .01464 L
.80667 .01544 L
.80333 .01628 L
.8 .01718 L
.79667 .01814 L
.79333 .01917 L
.79 .02026 L
.78667 .02143 L
.78333 .02268 L
.78 .02401 L
.77667 .02544 L
.77333 .02698 L
.77 .02862 L
.76667 .03039 L
.76333 .03229 L
.76 .03434 L
.75667 .03655 L
.75333 .03893 L
.75 .0415 L
.74667 .04429 L
.74333 .04731 L
.74 .05059 L
.73667 .05415 L
.73333 .05804 L
.73 .06227 L
.72667 .06689 L
.72333 .07195 L
.72 .07749 L
.71667 .08358 L
.71333 .09028 L
.71 .09765 L
.70667 .10579 L
.70333 .11478 L
.7 .12474 L
.69667 .13577 L
.69333 .148 L
.69 .16157 L
.68667 .17664 L
.68333 .19336 L
.68 .21188 L
.67667 .23237 L
.67333 .25495 L
.67 .27971 L
.66667 .30669 L
.66333 .33581 L
.66 .36685 L
.65667 .39941 L
.65333 .43288 L
.65 .46636 L
.64667 .49874 L
.64333 .5287 L
.64 .55487 L
.63667 .57593 L
.63333 .59085 L
.63 .59899 L
.62667 .60019 L
.62333 .59481 L
.62 .58357 L
.61667 .56748 L
.61333 .54765 L
.61 .52517 L
.60667 .50102 L
.60333 .47605 L
.6 .45092 L
.59667 .42614 L
.59333 .40207 L
.59 .37895 L
.58667 .35695 L
.58333 .33614 L
.58 .31656 L
.57667 .29819 L
.57333 .281 L
.57 .26495 L
.56667 .24998 L
.56333 .23602 L
.56 .223 L
.55667 .21087 L
.55333 .19955 L
.55 .189 L
.54667 .17914 L
.54333 .16993 L
.54 .16132 L
.53667 .15327 L
.53333 .14572 L
.53 .13864 L
.52667 .132 L
.52333 .12576 L
.52 .1199 L
.51667 .11438 L
.51333 .10918 L
.51 .10428 L
.50667 .09965 L
.50333 .09528 L
.5 .09116 L
.49667 .08725 L
.49333 .08356 L
.49 .08005 L
.48667 .07674 L
.48333 .07359 L
.48 .0706 L
.47667 .06776 L
.47333 .06506 L
.47 .06249 L
.46667 .06005 L
.46333 .05773 L
.46 .05551 L
.45667 .0534 L
.45333 .05139 L
.45 .04947 L
.44667 .04764 L
.44333 .04589 L
.44 .04421 L
.43667 .04262 L
.43333 .04109 L
.43 .03963 L
.42667 .03823 L
.42333 .03689 L
.42 .03561 L
.41667 .03438 L
.41333 .03321 L
.41 .03208 L
.40667 .031 L
.40333 .02996 L
.4 .02897 L
.39667 .02801 L
.39333 .0271 L
.39 .02622 L
.38667 .02537 L
.38333 .02456 L
.38 .02378 L
.37667 .02303 L
.37333 .02231 L
.37 .02161 L
.36667 .02095 L
.36333 .0203 L
.36 .01969 L
.35667 .01909 L
.35333 .01852 L
.35 .01797 L
.34667 .01743 L
.34333 .01692 L
.34 .01643 L
.33667 .01595 L
.33333 .01549 L
.33 .01505 L
.32667 .01462 L
.32333 .0142 L
.32 .01381 L
.31667 .01342 L
.31333 .01305 L
.31 .01269 L
.30667 .01234 L
.30333 .01201 L
.3 .01168 L
.29667 .01137 L
.29333 .01107 L
.29 .01077 L
.28667 .01049 L
.28333 .01022 L
.28 .00995 L
.27667 .00969 L
.27333 .00944 L
.27 .0092 L
.26667 .00897 L
.26333 .00874 L
.26 .00852 L
.25667 .00831 L
.25333 .00811 L
.25 .00791 L
.24667 .00771 L
.24333 .00753 L
.24 .00734 L
.23667 .00717 L
.23333 .007 L
.23 .00683 L
.22667 .00667 L
.22333 .00651 L
.22 .00636 L
.21667 .00621 L
.21333 .00607 L
.21 .00593 L
.20667 .0058 L
.20333 .00566 L
.2 .00554 L
.19667 .00541 L
.19333 .00529 L
.19 .00517 L
.18667 .00506 L
.18333 .00495 L
.18 .00484 L
.17667 .00474 L
.17333 .00463 L
.17 .00454 L
.16667 .00444 L
.16333 .00435 L
.16 .00425 L
.15667 .00416 L
.15333 .00408 L
.15 .00399 L
.14667 .00391 L
.14333 .00383 L
.14 .00375 L
.13667 .00368 L
.13333 .0036 L
.13 .00353 L
.12667 .00346 L
.12333 .00339 L
.12 .00333 L
.11667 .00326 L
.11333 .0032 L
.11 .00314 L
.10667 .00308 L
.10333 .00302 L
.1 .00297 L
.09667 .00291 L
.09333 .00286 L
.09 .0028 L
.08667 .00275 L
.08333 .0027 L
.08 .00266 L
.07667 .00261 L
.07333 .00256 L
.07 .00252 L
.06667 .00248 L
.06333 .00243 L
.06 .00239 L
.05667 .00235 L
.05333 .00231 L
.05 .00228 L
.04667 .00224 L
.04333 .0022 L
.04 .00217 L
.03667 .00213 L
.03333 .0021 L
.03 .00207 L
.02667 .00204 L
.02333 .002 L
.02 .00197 L
.01667 .00194 L
.01333 .00191 L
.01 .00189 L
.00667 .00186 L
.00333 .00183 L
0 .00181 L
F
.9 g
0 .00113 m
.00333 .00115 L
.00667 .00118 L
.01 .0012 L
.01333 .00122 L
.01667 .00125 L
.02 .00128 L
.02333 .0013 L
.02667 .00133 L
.03 .00136 L
.03333 .00139 L
.03667 .00142 L
.04 .00145 L
.04333 .00148 L
.04667 .00152 L
.05 .00155 L
.05333 .00159 L
.05667 .00162 L
.06 .00166 L
.06333 .0017 L
.06667 .00173 L
.07 .00177 L
.07333 .00181 L
.07667 .00185 L
.08 .0019 L
.08333 .00194 L
.08667 .00198 L
.09 .00203 L
.09333 .00208 L
.09667 .00212 L
.1 .00217 L
.10333 .00222 L
.10667 .00227 L
.11 .00232 L
.11333 .00238 L
.11667 .00243 L
.12 .00249 L
.12333 .00254 L
.12667 .0026 L
.13 .00266 L
.13333 .00272 L
.13667 .00279 L
.14 .00285 L
.14333 .00292 L
.14667 .00298 L
.15 .00305 L
.15333 .00313 L
.15667 .0032 L
.16 .00327 L
.16333 .00335 L
.16667 .00343 L
.17 .00351 L
.17333 .00359 L
.17667 .00368 L
.18 .00377 L
.18333 .00386 L
.18667 .00395 L
.19 .00404 L
.19333 .00414 L
.19667 .00424 L
.2 .00435 L
.20333 .00445 L
.20667 .00456 L
.21 .00467 L
.21333 .00479 L
.21667 .00491 L
.22 .00503 L
.22333 .00516 L
.22667 .00529 L
.23 .00542 L
.23333 .00556 L
.23667 .0057 L
.24 .00585 L
.24333 .006 L
.24667 .00615 L
.25 .00631 L
.25333 .00647 L
.25667 .00664 L
.26 .00682 L
.26333 .007 L
.26667 .00718 L
.27 .00738 L
.27333 .00757 L
.27667 .00778 L
.28 .00799 L
.28333 .0082 L
.28667 .00843 L
.29 .00866 L
.29333 .0089 L
.29667 .00914 L
.3 .0094 L
.30333 .00966 L
.30667 .00993 L
.31 .01021 L
.31333 .0105 L
.31667 .0108 L
.32 .01111 L
.32333 .01143 L
.32667 .01176 L
.33 .0121 L
.33333 .01246 L
.33667 .01282 L
.34 .0132 L
.34333 .01359 L
.34667 .014 L
.35 .01442 L
.35333 .01485 L
.35667 .0153 L
.36 .01577 L
.36333 .01625 L
.36667 .01675 L
.37 .01726 L
.37333 .0178 L
.37667 .01835 L
.38 .01893 L
.38333 .01953 L
.38667 .02014 L
.39 .02079 L
.39333 .02145 L
.39667 .02214 L
.4 .02286 L
.40333 .0236 L
.40667 .02437 L
.41 .02517 L
.41333 .02601 L
.41667 .02687 L
.42 .02777 L
.42333 .0287 L
.42667 .02967 L
.43 .03068 L
.43333 .03173 L
.43667 .03282 L
.44 .03396 L
.44333 .03514 L
.44667 .03637 L
.45 .03765 L
.45333 .03898 L
.45667 .04038 L
.46 .04183 L
.46333 .04334 L
.46667 .04491 L
.47 .04656 L
.47333 .04828 L
.47667 .05007 L
.48 .05195 L
.48333 .05391 L
.48667 .05596 L
.49 .05811 L
.49333 .06035 L
.49667 .06271 L
.5 .06518 L
.50333 .06777 L
.50667 .07049 L
.51 .07335 L
.51333 .07635 L
.51667 .07951 L
.52 .08284 L
.52333 .08636 L
.52667 .09006 L
.53 .09398 L
.53333 .09811 L
.53667 .10249 L
.54 .10713 L
.54333 .11205 L
.54667 .11727 L
.55 .12282 L
.55333 .12872 L
.55667 .135 L
.56 .14169 L
.56333 .14881 L
.56667 .1564 L
.57 .16449 L
.57333 .17311 L
.57667 .18228 L
.58 .19203 L
.58333 .20236 L
.58667 .21327 L
.59 .22474 L
.59333 .23672 L
.59667 .24911 L
.6 .26179 L
.60333 .27454 L
.60667 .2871 L
.61 .29911 L
.61333 .31013 L
.61667 .31963 L
.62 .32706 L
.62333 .33184 L
.62667 .33347 L
.63 .33159 L
.63333 .32606 L
.63667 .317 L
.64 .30476 L
.64333 .28994 L
.64667 .27323 L
.65 .25538 L
.65333 .23707 L
.65667 .21889 L
.66 .20129 L
.66333 .18458 L
.66667 .16896 L
.67 .15452 L
.67333 .1413 L
.67667 .12927 L
.68 .11836 L
.68333 .1085 L
.68667 .09961 L
.69 .0916 L
.69333 .08437 L
.69667 .07786 L
.7 .07197 L
.70333 .06665 L
.70667 .06183 L
.71 .05746 L
.71333 .05348 L
.71667 .04986 L
.72 .04656 L
.72333 .04354 L
.72667 .04076 L
.73 .03822 L
.73333 .03588 L
.73667 .03372 L
.74 .03172 L
.74333 .02987 L
.74667 .02816 L
.75 .02657 L
.75333 .02509 L
.75667 .02371 L
.76 .02243 L
.76333 .02123 L
.76667 .0201 L
.77 .01905 L
.77333 .01807 L
.77667 .01714 L
.78 .01627 L
.78333 .01545 L
.78667 .01468 L
.79 .01396 L
.79333 .01327 L
.79667 .01263 L
.8 .01202 L
.80333 .01144 L
.80667 .0109 L
.81 .01038 L
.81333 .0099 L
.81667 .00944 L
.82 .009 L
.82333 .00859 L
.82667 .00819 L
.83 .00782 L
.83333 .00747 L
.83667 .00713 L
.84 .00681 L
.84333 .00651 L
.84667 .00623 L
.85 .00595 L
.85333 .00569 L
.85667 .00545 L
.86 .00521 L
.86333 .00499 L
.86667 .00478 L
.87 .00457 L
.87333 .00438 L
.87667 .0042 L
.88 .00402 L
.88333 .00386 L
.88667 .0037 L
.89 .00355 L
.89333 .0034 L
.89667 .00326 L
.9 .00313 L
.90333 .00301 L
.90667 .00289 L
.91 .00277 L
.91333 .00266 L
.91667 .00256 L
.92 .00246 L
.92333 .00237 L
.92667 .00228 L
.93 .00219 L
.93333 .00211 L
.93667 .00203 L
.94 .00195 L
.94333 .00188 L
.94667 .00181 L
.95 .00174 L
.95333 .00168 L
.95667 .00162 L
.96 .00156 L
.96333 .0015 L
.96667 .00145 L
.97 .0014 L
.97333 .00135 L
.97667 .0013 L
.98 .00126 L
.98333 .00121 L
.98667 .00117 L
.99 .00113 L
.99333 .00109 L
.99667 .00105 L
1 .00102 L
1 .00132 L
.99667 .00137 L
.99333 .00141 L
.99 .00146 L
.98667 .00151 L
.98333 .00157 L
.98 .00162 L
.97667 .00168 L
.97333 .00174 L
.97 .0018 L
.96667 .00187 L
.96333 .00194 L
.96 .00201 L
.95667 .00209 L
.95333 .00217 L
.95 .00225 L
.94667 .00234 L
.94333 .00243 L
.94 .00252 L
.93667 .00262 L
.93333 .00272 L
.93 .00283 L
.92667 .00295 L
.92333 .00307 L
.92 .00319 L
.91667 .00333 L
.91333 .00346 L
.91 .00361 L
.90667 .00376 L
.90333 .00392 L
.9 .00409 L
.89667 .00427 L
.89333 .00446 L
.89 .00465 L
.88667 .00486 L
.88333 .00508 L
.88 .00531 L
.87667 .00555 L
.87333 .0058 L
.87 .00607 L
.86667 .00635 L
.86333 .00665 L
.86 .00696 L
.85667 .0073 L
.85333 .00765 L
.85 .00802 L
.84667 .00841 L
.84333 .00882 L
.84 .00926 L
.83667 .00972 L
.83333 .01022 L
.83 .01074 L
.82667 .01129 L
.82333 .01187 L
.82 .01249 L
.81667 .01315 L
.81333 .01385 L
.81 .0146 L
.80667 .01539 L
.80333 .01623 L
.8 .01713 L
.79667 .01808 L
.79333 .0191 L
.79 .02019 L
.78667 .02135 L
.78333 .0226 L
.78 .02393 L
.77667 .02535 L
.77333 .02688 L
.77 .02852 L
.76667 .03028 L
.76333 .03217 L
.76 .03421 L
.75667 .0364 L
.75333 .03878 L
.75 .04134 L
.74667 .04411 L
.74333 .04712 L
.74 .05038 L
.73667 .05393 L
.73333 .05779 L
.73 .062 L
.72667 .0666 L
.72333 .07164 L
.72 .07715 L
.71667 .08321 L
.71333 .08987 L
.71 .09721 L
.70667 .10531 L
.70333 .11426 L
.7 .12416 L
.69667 .13513 L
.69333 .1473 L
.69 .1608 L
.68667 .17579 L
.68333 .19242 L
.68 .21085 L
.67667 .23123 L
.67333 .2537 L
.67 .27833 L
.66667 .30517 L
.66333 .33414 L
.66 .36503 L
.65667 .39743 L
.65333 .43072 L
.65 .46404 L
.64667 .49626 L
.64333 .52608 L
.64 .55212 L
.63667 .57309 L
.63333 .58794 L
.63 .59605 L
.62667 .59726 L
.62333 .59192 L
.62 .58075 L
.61667 .56476 L
.61333 .54504 L
.61 .52268 L
.60667 .49867 L
.60333 .47383 L
.6 .44884 L
.59667 .42419 L
.59333 .40025 L
.59 .37726 L
.58667 .35537 L
.58333 .33467 L
.58 .31519 L
.57667 .29692 L
.57333 .27982 L
.57 .26385 L
.56667 .24895 L
.56333 .23506 L
.56 .22211 L
.55667 .21004 L
.55333 .19878 L
.55 .18827 L
.54667 .17846 L
.54333 .1693 L
.54 .16073 L
.53667 .15271 L
.53333 .14519 L
.53 .13815 L
.52667 .13154 L
.52333 .12533 L
.52 .11949 L
.51667 .11399 L
.51333 .10882 L
.51 .10394 L
.50667 .09933 L
.50333 .09498 L
.5 .09087 L
.49667 .08698 L
.49333 .0833 L
.49 .07981 L
.48667 .07651 L
.48333 .07337 L
.48 .07039 L
.47667 .06756 L
.47333 .06488 L
.47 .06232 L
.46667 .05989 L
.46333 .05757 L
.46 .05536 L
.45667 .05326 L
.45333 .05125 L
.45 .04934 L
.44667 .04751 L
.44333 .04577 L
.44 .0441 L
.43667 .04251 L
.43333 .04099 L
.43 .03953 L
.42667 .03814 L
.42333 .0368 L
.42 .03552 L
.41667 .0343 L
.41333 .03313 L
.41 .032 L
.40667 .03093 L
.40333 .02989 L
.4 .0289 L
.39667 .02795 L
.39333 .02704 L
.39 .02616 L
.38667 .02532 L
.38333 .02451 L
.38 .02373 L
.37667 .02298 L
.37333 .02226 L
.37 .02157 L
.36667 .0209 L
.36333 .02026 L
.36 .01964 L
.35667 .01905 L
.35333 .01848 L
.35 .01793 L
.34667 .0174 L
.34333 .01688 L
.34 .01639 L
.33667 .01591 L
.33333 .01546 L
.33 .01501 L
.32667 .01459 L
.32333 .01417 L
.32 .01378 L
.31667 .01339 L
.31333 .01302 L
.31 .01266 L
.30667 .01232 L
.30333 .01198 L
.3 .01166 L
.29667 .01134 L
.29333 .01104 L
.29 .01075 L
.28667 .01047 L
.28333 .01019 L
.28 .00993 L
.27667 .00967 L
.27333 .00942 L
.27 .00918 L
.26667 .00895 L
.26333 .00872 L
.26 .00851 L
.25667 .00829 L
.25333 .00809 L
.25 .00789 L
.24667 .0077 L
.24333 .00751 L
.24 .00733 L
.23667 .00715 L
.23333 .00698 L
.23 .00682 L
.22667 .00665 L
.22333 .0065 L
.22 .00635 L
.21667 .0062 L
.21333 .00606 L
.21 .00592 L
.20667 .00578 L
.20333 .00565 L
.2 .00552 L
.19667 .0054 L
.19333 .00528 L
.19 .00516 L
.18667 .00505 L
.18333 .00494 L
.18 .00483 L
.17667 .00473 L
.17333 .00462 L
.17 .00452 L
.16667 .00443 L
.16333 .00433 L
.16 .00424 L
.15667 .00415 L
.15333 .00407 L
.15 .00398 L
.14667 .0039 L
.14333 .00382 L
.14 .00374 L
.13667 .00367 L
.13333 .00359 L
.13 .00352 L
.12667 .00345 L
.12333 .00338 L
.12 .00332 L
.11667 .00325 L
.11333 .00319 L
.11 .00313 L
.10667 .00307 L
.10333 .00301 L
.1 .00296 L
.09667 .0029 L
.09333 .00285 L
.09 .0028 L
.08667 .00275 L
.08333 .0027 L
.08 .00265 L
.07667 .0026 L
.07333 .00256 L
.07 .00251 L
.06667 .00247 L
.06333 .00243 L
.06 .00239 L
.05667 .00235 L
.05333 .00231 L
.05 .00227 L
.04667 .00223 L
.04333 .0022 L
.04 .00216 L
.03667 .00213 L
.03333 .00209 L
.03 .00206 L
.02667 .00203 L
.02333 .002 L
.02 .00197 L
.01667 .00194 L
.01333 .00191 L
.01 .00188 L
.00667 .00185 L
.00333 .00182 L
0 .0018 L
F
.88 g
0 .00114 m
.00333 .00116 L
.00667 .00118 L
.01 .00121 L
.01333 .00123 L
.01667 .00126 L
.02 .00128 L
.02333 .00131 L
.02667 .00134 L
.03 .00137 L
.03333 .0014 L
.03667 .00143 L
.04 .00146 L
.04333 .00149 L
.04667 .00152 L
.05 .00156 L
.05333 .00159 L
.05667 .00163 L
.06 .00167 L
.06333 .0017 L
.06667 .00174 L
.07 .00178 L
.07333 .00182 L
.07667 .00186 L
.08 .00191 L
.08333 .00195 L
.08667 .00199 L
.09 .00204 L
.09333 .00208 L
.09667 .00213 L
.1 .00218 L
.10333 .00223 L
.10667 .00228 L
.11 .00233 L
.11333 .00239 L
.11667 .00244 L
.12 .0025 L
.12333 .00255 L
.12667 .00261 L
.13 .00267 L
.13333 .00273 L
.13667 .0028 L
.14 .00286 L
.14333 .00293 L
.14667 .00299 L
.15 .00306 L
.15333 .00314 L
.15667 .00321 L
.16 .00328 L
.16333 .00336 L
.16667 .00344 L
.17 .00352 L
.17333 .0036 L
.17667 .00369 L
.18 .00378 L
.18333 .00387 L
.18667 .00396 L
.19 .00406 L
.19333 .00415 L
.19667 .00426 L
.2 .00436 L
.20333 .00447 L
.20667 .00457 L
.21 .00469 L
.21333 .0048 L
.21667 .00492 L
.22 .00505 L
.22333 .00517 L
.22667 .0053 L
.23 .00544 L
.23333 .00557 L
.23667 .00572 L
.24 .00586 L
.24333 .00601 L
.24667 .00617 L
.25 .00633 L
.25333 .00649 L
.25667 .00666 L
.26 .00684 L
.26333 .00702 L
.26667 .0072 L
.27 .0074 L
.27333 .00759 L
.27667 .0078 L
.28 .00801 L
.28333 .00823 L
.28667 .00845 L
.29 .00868 L
.29333 .00892 L
.29667 .00917 L
.3 .00942 L
.30333 .00969 L
.30667 .00996 L
.31 .01024 L
.31333 .01053 L
.31667 .01083 L
.32 .01114 L
.32333 .01146 L
.32667 .01179 L
.33 .01214 L
.33333 .01249 L
.33667 .01286 L
.34 .01324 L
.34333 .01363 L
.34667 .01404 L
.35 .01446 L
.35333 .01489 L
.35667 .01534 L
.36 .01581 L
.36333 .01629 L
.36667 .01679 L
.37 .01731 L
.37333 .01785 L
.37667 .01841 L
.38 .01898 L
.38333 .01958 L
.38667 .0202 L
.39 .02085 L
.39333 .02151 L
.39667 .02221 L
.4 .02293 L
.40333 .02367 L
.40667 .02445 L
.41 .02525 L
.41333 .02609 L
.41667 .02695 L
.42 .02786 L
.42333 .02879 L
.42667 .02977 L
.43 .03078 L
.43333 .03183 L
.43667 .03293 L
.44 .03407 L
.44333 .03526 L
.44667 .03649 L
.45 .03778 L
.45333 .03912 L
.45667 .04052 L
.46 .04198 L
.46333 .04349 L
.46667 .04508 L
.47 .04673 L
.47333 .04846 L
.47667 .05027 L
.48 .05215 L
.48333 .05412 L
.48667 .05619 L
.49 .05835 L
.49333 .06061 L
.49667 .06298 L
.5 .06546 L
.50333 .06807 L
.50667 .07081 L
.51 .07369 L
.51333 .07671 L
.51667 .0799 L
.52 .08325 L
.52333 .08679 L
.52667 .09052 L
.53 .09447 L
.53333 .09864 L
.53667 .10305 L
.54 .10773 L
.54333 .11269 L
.54667 .11795 L
.55 .12355 L
.55333 .1295 L
.55667 .13583 L
.56 .14258 L
.56333 .14977 L
.56667 .15743 L
.57 .1656 L
.57333 .1743 L
.57667 .18356 L
.58 .1934 L
.58333 .20383 L
.58667 .21485 L
.59 .22643 L
.59333 .23853 L
.59667 .25106 L
.6 .26386 L
.60333 .27676 L
.60667 .28945 L
.61 .3016 L
.61333 .31274 L
.61667 .32236 L
.62 .32988 L
.62333 .33473 L
.62667 .3364 L
.63 .33453 L
.63333 .32897 L
.63667 .31984 L
.64 .30751 L
.64333 .29256 L
.64667 .27571 L
.65 .2577 L
.65333 .23923 L
.65667 .22088 L
.66 .20311 L
.66333 .18624 L
.66667 .17047 L
.67 .1559 L
.67333 .14255 L
.67667 .1304 L
.68 .11939 L
.68333 .10944 L
.68667 .10046 L
.69 .09237 L
.69333 .08507 L
.69667 .07849 L
.7 .07255 L
.70333 .06718 L
.70667 .06232 L
.71 .0579 L
.71333 .05389 L
.71667 .05023 L
.72 .0469 L
.72333 .04385 L
.72667 .04105 L
.73 .03848 L
.73333 .03612 L
.73667 .03394 L
.74 .03193 L
.74333 .03007 L
.74667 .02834 L
.75 .02674 L
.75333 .02524 L
.75667 .02386 L
.76 .02256 L
.76333 .02135 L
.76667 .02022 L
.77 .01916 L
.77333 .01816 L
.77667 .01723 L
.78 .01636 L
.78333 .01553 L
.78667 .01476 L
.79 .01403 L
.79333 .01334 L
.79667 .01269 L
.8 .01207 L
.80333 .0115 L
.80667 .01095 L
.81 .01043 L
.81333 .00994 L
.81667 .00948 L
.82 .00904 L
.82333 .00862 L
.82667 .00823 L
.83 .00785 L
.83333 .0075 L
.83667 .00716 L
.84 .00684 L
.84333 .00654 L
.84667 .00625 L
.85 .00598 L
.85333 .00571 L
.85667 .00547 L
.86 .00523 L
.86333 .00501 L
.86667 .00479 L
.87 .00459 L
.87333 .0044 L
.87667 .00421 L
.88 .00404 L
.88333 .00387 L
.88667 .00371 L
.89 .00356 L
.89333 .00341 L
.89667 .00327 L
.9 .00314 L
.90333 .00302 L
.90667 .0029 L
.91 .00278 L
.91333 .00267 L
.91667 .00257 L
.92 .00247 L
.92333 .00237 L
.92667 .00228 L
.93 .0022 L
.93333 .00211 L
.93667 .00203 L
.94 .00196 L
.94333 .00188 L
.94667 .00181 L
.95 .00175 L
.95333 .00168 L
.95667 .00162 L
.96 .00156 L
.96333 .00151 L
.96667 .00145 L
.97 .0014 L
.97333 .00135 L
.97667 .00131 L
.98 .00126 L
.98333 .00122 L
.98667 .00117 L
.99 .00113 L
.99333 .0011 L
.99667 .00106 L
1 .00102 L
1 .00132 L
.99667 .00136 L
.99333 .00141 L
.99 .00146 L
.98667 .00151 L
.98333 .00156 L
.98 .00162 L
.97667 .00168 L
.97333 .00174 L
.97 .0018 L
.96667 .00187 L
.96333 .00193 L
.96 .00201 L
.95667 .00208 L
.95333 .00216 L
.95 .00224 L
.94667 .00233 L
.94333 .00242 L
.94 .00251 L
.93667 .00261 L
.93333 .00272 L
.93 .00283 L
.92667 .00294 L
.92333 .00306 L
.92 .00319 L
.91667 .00332 L
.91333 .00346 L
.91 .0036 L
.90667 .00375 L
.90333 .00391 L
.9 .00408 L
.89667 .00426 L
.89333 .00444 L
.89 .00464 L
.88667 .00485 L
.88333 .00506 L
.88 .00529 L
.87667 .00553 L
.87333 .00579 L
.87 .00605 L
.86667 .00633 L
.86333 .00663 L
.86 .00694 L
.85667 .00728 L
.85333 .00762 L
.85 .00799 L
.84667 .00838 L
.84333 .0088 L
.84 .00923 L
.83667 .0097 L
.83333 .01019 L
.83 .0107 L
.82667 .01125 L
.82333 .01184 L
.82 .01245 L
.81667 .01311 L
.81333 .01381 L
.81 .01455 L
.80667 .01534 L
.80333 .01618 L
.8 .01707 L
.79667 .01802 L
.79333 .01904 L
.79 .02012 L
.78667 .02128 L
.78333 .02252 L
.78 .02384 L
.77667 .02526 L
.77333 .02678 L
.77 .02841 L
.76667 .03016 L
.76333 .03205 L
.76 .03408 L
.75667 .03626 L
.75333 .03862 L
.75 .04118 L
.74667 .04394 L
.74333 .04693 L
.74 .05018 L
.73667 .05371 L
.73333 .05755 L
.73 .06174 L
.72667 .06632 L
.72333 .07132 L
.72 .07681 L
.71667 .08284 L
.71333 .08947 L
.71 .09677 L
.70667 .10482 L
.70333 .11373 L
.7 .12358 L
.69667 .13449 L
.69333 .1466 L
.69 .16004 L
.68667 .17495 L
.68333 .19149 L
.68 .20983 L
.67667 .2301 L
.67333 .25245 L
.67 .27696 L
.66667 .30366 L
.66333 .33248 L
.66 .36321 L
.65667 .39545 L
.65333 .42857 L
.65 .46172 L
.64667 .49378 L
.64333 .52345 L
.64 .54937 L
.63667 .57024 L
.63333 .58503 L
.63 .59311 L
.62667 .59433 L
.62333 .58903 L
.62 .57793 L
.61667 .56203 L
.61333 .54243 L
.61 .5202 L
.60667 .49632 L
.60333 .47162 L
.6 .44676 L
.59667 .42225 L
.59333 .39843 L
.59 .37556 L
.58667 .3538 L
.58333 .3332 L
.58 .31382 L
.57667 .29564 L
.57333 .27863 L
.57 .26275 L
.56667 .24792 L
.56333 .2341 L
.56 .22122 L
.55667 .2092 L
.55333 .198 L
.55 .18754 L
.54667 .17778 L
.54333 .16866 L
.54 .16013 L
.53667 .15215 L
.53333 .14467 L
.53 .13766 L
.52667 .13108 L
.52333 .1249 L
.52 .11908 L
.51667 .11361 L
.51333 .10846 L
.51 .1036 L
.50667 .09901 L
.50333 .09468 L
.5 .09059 L
.49667 .08671 L
.49333 .08305 L
.49 .07957 L
.48667 .07628 L
.48333 .07315 L
.48 .07019 L
.47667 .06737 L
.47333 .06469 L
.47 .06214 L
.46667 .05972 L
.46333 .05741 L
.46 .05521 L
.45667 .05312 L
.45333 .05112 L
.45 .04921 L
.44667 .04739 L
.44333 .04565 L
.44 .04399 L
.43667 .0424 L
.43333 .04088 L
.43 .03943 L
.42667 .03804 L
.42333 .03671 L
.42 .03544 L
.41667 .03422 L
.41333 .03305 L
.41 .03193 L
.40667 .03085 L
.40333 .02982 L
.4 .02883 L
.39667 .02788 L
.39333 .02697 L
.39 .0261 L
.38667 .02526 L
.38333 .02445 L
.38 .02367 L
.37667 .02293 L
.37333 .02221 L
.37 .02152 L
.36667 .02085 L
.36333 .02022 L
.36 .0196 L
.35667 .01901 L
.35333 .01844 L
.35 .01789 L
.34667 .01736 L
.34333 .01685 L
.34 .01635 L
.33667 .01588 L
.33333 .01542 L
.33 .01498 L
.32667 .01455 L
.32333 .01414 L
.32 .01375 L
.31667 .01336 L
.31333 .01299 L
.31 .01263 L
.30667 .01229 L
.30333 .01196 L
.3 .01163 L
.29667 .01132 L
.29333 .01102 L
.29 .01073 L
.28667 .01044 L
.28333 .01017 L
.28 .00991 L
.27667 .00965 L
.27333 .0094 L
.27 .00916 L
.26667 .00893 L
.26333 .00871 L
.26 .00849 L
.25667 .00828 L
.25333 .00807 L
.25 .00787 L
.24667 .00768 L
.24333 .00749 L
.24 .00731 L
.23667 .00714 L
.23333 .00697 L
.23 .0068 L
.22667 .00664 L
.22333 .00648 L
.22 .00633 L
.21667 .00618 L
.21333 .00604 L
.21 .0059 L
.20667 .00577 L
.20333 .00564 L
.2 .00551 L
.19667 .00539 L
.19333 .00527 L
.19 .00515 L
.18667 .00504 L
.18333 .00493 L
.18 .00482 L
.17667 .00471 L
.17333 .00461 L
.17 .00451 L
.16667 .00442 L
.16333 .00432 L
.16 .00423 L
.15667 .00414 L
.15333 .00406 L
.15 .00397 L
.14667 .00389 L
.14333 .00381 L
.14 .00373 L
.13667 .00366 L
.13333 .00358 L
.13 .00351 L
.12667 .00344 L
.12333 .00338 L
.12 .00331 L
.11667 .00324 L
.11333 .00318 L
.11 .00312 L
.10667 .00306 L
.10333 .003 L
.1 .00295 L
.09667 .00289 L
.09333 .00284 L
.09 .00279 L
.08667 .00274 L
.08333 .00269 L
.08 .00264 L
.07667 .00259 L
.07333 .00255 L
.07 .0025 L
.06667 .00246 L
.06333 .00242 L
.06 .00238 L
.05667 .00234 L
.05333 .0023 L
.05 .00226 L
.04667 .00222 L
.04333 .00219 L
.04 .00215 L
.03667 .00212 L
.03333 .00208 L
.03 .00205 L
.02667 .00202 L
.02333 .00199 L
.02 .00196 L
.01667 .00193 L
.01333 .0019 L
.01 .00187 L
.00667 .00184 L
.00333 .00182 L
0 .00179 L
F
.86 g
0 .00115 m
.00333 .00117 L
.00667 .00119 L
.01 .00122 L
.01333 .00124 L
.01667 .00127 L
.02 .00129 L
.02333 .00132 L
.02667 .00135 L
.03 .00138 L
.03333 .00141 L
.03667 .00144 L
.04 .00147 L
.04333 .0015 L
.04667 .00153 L
.05 .00157 L
.05333 .0016 L
.05667 .00164 L
.06 .00167 L
.06333 .00171 L
.06667 .00175 L
.07 .00179 L
.07333 .00183 L
.07667 .00187 L
.08 .00191 L
.08333 .00196 L
.08667 .002 L
.09 .00205 L
.09333 .00209 L
.09667 .00214 L
.1 .00219 L
.10333 .00224 L
.10667 .00229 L
.11 .00234 L
.11333 .0024 L
.11667 .00245 L
.12 .00251 L
.12333 .00256 L
.12667 .00262 L
.13 .00268 L
.13333 .00274 L
.13667 .00281 L
.14 .00287 L
.14333 .00294 L
.14667 .00301 L
.15 .00307 L
.15333 .00315 L
.15667 .00322 L
.16 .00329 L
.16333 .00337 L
.16667 .00345 L
.17 .00353 L
.17333 .00362 L
.17667 .0037 L
.18 .00379 L
.18333 .00388 L
.18667 .00397 L
.19 .00407 L
.19333 .00417 L
.19667 .00427 L
.2 .00437 L
.20333 .00448 L
.20667 .00459 L
.21 .0047 L
.21333 .00482 L
.21667 .00494 L
.22 .00506 L
.22333 .00519 L
.22667 .00532 L
.23 .00545 L
.23333 .00559 L
.23667 .00573 L
.24 .00588 L
.24333 .00603 L
.24667 .00618 L
.25 .00634 L
.25333 .00651 L
.25667 .00668 L
.26 .00686 L
.26333 .00704 L
.26667 .00722 L
.27 .00742 L
.27333 .00761 L
.27667 .00782 L
.28 .00803 L
.28333 .00825 L
.28667 .00847 L
.29 .00871 L
.29333 .00895 L
.29667 .00919 L
.3 .00945 L
.30333 .00971 L
.30667 .00999 L
.31 .01027 L
.31333 .01056 L
.31667 .01086 L
.32 .01117 L
.32333 .01149 L
.32667 .01182 L
.33 .01217 L
.33333 .01252 L
.33667 .01289 L
.34 .01327 L
.34333 .01367 L
.34667 .01407 L
.35 .01449 L
.35333 .01493 L
.35667 .01538 L
.36 .01585 L
.36333 .01634 L
.36667 .01684 L
.37 .01736 L
.37333 .0179 L
.37667 .01846 L
.38 .01904 L
.38333 .01964 L
.38667 .02026 L
.39 .02091 L
.39333 .02158 L
.39667 .02227 L
.4 .02299 L
.40333 .02374 L
.40667 .02452 L
.41 .02533 L
.41333 .02617 L
.41667 .02704 L
.42 .02794 L
.42333 .02888 L
.42667 .02986 L
.43 .03088 L
.43333 .03194 L
.43667 .03304 L
.44 .03418 L
.44333 .03538 L
.44667 .03662 L
.45 .03791 L
.45333 .03926 L
.45667 .04066 L
.46 .04213 L
.46333 .04365 L
.46667 .04525 L
.47 .04691 L
.47333 .04865 L
.47667 .05046 L
.48 .05236 L
.48333 .05434 L
.48667 .05642 L
.49 .05859 L
.49333 .06086 L
.49667 .06325 L
.5 .06575 L
.50333 .06837 L
.50667 .07113 L
.51 .07403 L
.51333 .07707 L
.51667 .08028 L
.52 .08366 L
.52333 .08722 L
.52667 .09098 L
.53 .09496 L
.53333 .09916 L
.53667 .10361 L
.54 .10832 L
.54333 .11332 L
.54667 .11863 L
.55 .12428 L
.55333 .13028 L
.55667 .13667 L
.56 .14347 L
.56333 .15073 L
.56667 .15846 L
.57 .1667 L
.57333 .17548 L
.57667 .18483 L
.58 .19477 L
.58333 .2053 L
.58667 .21643 L
.59 .22813 L
.59333 .24035 L
.59667 .253 L
.6 .26594 L
.60333 .27897 L
.60667 .2918 L
.61 .30408 L
.61333 .31535 L
.61667 .32508 L
.62 .3327 L
.62333 .33762 L
.62667 .33933 L
.63 .33747 L
.63333 .33188 L
.63667 .32269 L
.64 .31026 L
.64333 .29519 L
.64667 .27819 L
.65 .26002 L
.65333 .24138 L
.65667 .22286 L
.66 .20493 L
.66333 .1879 L
.66667 .17199 L
.67 .15728 L
.67333 .1438 L
.67667 .13153 L
.68 .12042 L
.68333 .11037 L
.68667 .10131 L
.69 .09314 L
.69333 .08577 L
.69667 .07913 L
.7 .07313 L
.70333 .06771 L
.70667 .0628 L
.71 .05834 L
.71333 .05429 L
.71667 .0506 L
.72 .04724 L
.72333 .04416 L
.72667 .04134 L
.73 .03875 L
.73333 .03636 L
.73667 .03417 L
.74 .03214 L
.74333 .03026 L
.74667 .02852 L
.75 .0269 L
.75333 .0254 L
.75667 .024 L
.76 .02269 L
.76333 .02147 L
.76667 .02033 L
.77 .01926 L
.77333 .01826 L
.77667 .01732 L
.78 .01644 L
.78333 .01561 L
.78667 .01483 L
.79 .0141 L
.79333 .0134 L
.79667 .01275 L
.8 .01213 L
.80333 .01155 L
.80667 .011 L
.81 .01048 L
.81333 .00999 L
.81667 .00952 L
.82 .00908 L
.82333 .00866 L
.82667 .00826 L
.83 .00789 L
.83333 .00753 L
.83667 .00719 L
.84 .00687 L
.84333 .00656 L
.84667 .00627 L
.85 .006 L
.85333 .00574 L
.85667 .00549 L
.86 .00525 L
.86333 .00502 L
.86667 .00481 L
.87 .00461 L
.87333 .00441 L
.87667 .00423 L
.88 .00405 L
.88333 .00388 L
.88667 .00372 L
.89 .00357 L
.89333 .00342 L
.89667 .00329 L
.9 .00315 L
.90333 .00303 L
.90667 .00291 L
.91 .00279 L
.91333 .00268 L
.91667 .00258 L
.92 .00248 L
.92333 .00238 L
.92667 .00229 L
.93 .0022 L
.93333 .00212 L
.93667 .00204 L
.94 .00196 L
.94333 .00189 L
.94667 .00182 L
.95 .00175 L
.95333 .00169 L
.95667 .00163 L
.96 .00157 L
.96333 .00151 L
.96667 .00146 L
.97 .00141 L
.97333 .00136 L
.97667 .00131 L
.98 .00126 L
.98333 .00122 L
.98667 .00118 L
.99 .00114 L
.99333 .0011 L
.99667 .00106 L
1 .00103 L
1 .00131 L
.99667 .00136 L
.99333 .00141 L
.99 .00145 L
.98667 .00151 L
.98333 .00156 L
.98 .00161 L
.97667 .00167 L
.97333 .00173 L
.97 .00179 L
.96667 .00186 L
.96333 .00193 L
.96 .002 L
.95667 .00208 L
.95333 .00215 L
.95 .00224 L
.94667 .00232 L
.94333 .00241 L
.94 .00251 L
.93667 .00261 L
.93333 .00271 L
.93 .00282 L
.92667 .00293 L
.92333 .00305 L
.92 .00318 L
.91667 .00331 L
.91333 .00345 L
.91 .00359 L
.90667 .00374 L
.90333 .0039 L
.9 .00407 L
.89667 .00425 L
.89333 .00443 L
.89 .00463 L
.88667 .00483 L
.88333 .00505 L
.88 .00528 L
.87667 .00552 L
.87333 .00577 L
.87 .00604 L
.86667 .00632 L
.86333 .00661 L
.86 .00692 L
.85667 .00725 L
.85333 .0076 L
.85 .00797 L
.84667 .00836 L
.84333 .00877 L
.84 .00921 L
.83667 .00967 L
.83333 .01015 L
.83 .01067 L
.82667 .01122 L
.82333 .0118 L
.82 .01242 L
.81667 .01307 L
.81333 .01376 L
.81 .0145 L
.80667 .01529 L
.80333 .01612 L
.8 .01701 L
.79667 .01796 L
.79333 .01897 L
.79 .02005 L
.78667 .02121 L
.78333 .02244 L
.78 .02376 L
.77667 .02517 L
.77333 .02668 L
.77 .02831 L
.76667 .03005 L
.76333 .03193 L
.76 .03395 L
.75667 .03612 L
.75333 .03847 L
.75 .04101 L
.74667 .04376 L
.74333 .04674 L
.74 .04997 L
.73667 .05348 L
.73333 .0573 L
.73 .06147 L
.72667 .06603 L
.72333 .07101 L
.72 .07647 L
.71667 .08247 L
.71333 .08906 L
.71 .09633 L
.70667 .10434 L
.70333 .1132 L
.7 .123 L
.69667 .13386 L
.69333 .1459 L
.69 .15927 L
.68667 .1741 L
.68333 .19056 L
.68 .2088 L
.67667 .22897 L
.67333 .2512 L
.67 .27558 L
.66667 .30215 L
.66333 .33082 L
.66 .36139 L
.65667 .39346 L
.65333 .42642 L
.65 .4594 L
.64667 .4913 L
.64333 .52083 L
.64 .54662 L
.63667 .5674 L
.63333 .58212 L
.63 .59017 L
.62667 .5914 L
.62333 .58614 L
.62 .57511 L
.61667 .55931 L
.61333 .53982 L
.61 .51771 L
.60667 .49397 L
.60333 .46941 L
.6 .44468 L
.59667 .4203 L
.59333 .39662 L
.59 .37387 L
.58667 .35222 L
.58333 .33173 L
.58 .31245 L
.57667 .29437 L
.57333 .27745 L
.57 .26164 L
.56667 .24689 L
.56333 .23314 L
.56 .22032 L
.55667 .20837 L
.55333 .19722 L
.55 .18682 L
.54667 .1771 L
.54333 .16803 L
.54 .15954 L
.53667 .15159 L
.53333 .14415 L
.53 .13717 L
.52667 .13062 L
.52333 .12446 L
.52 .11867 L
.51667 .11323 L
.51333 .1081 L
.51 .10326 L
.50667 .09869 L
.50333 .09438 L
.5 .0903 L
.49667 .08644 L
.49333 .08279 L
.49 .07933 L
.48667 .07605 L
.48333 .07294 L
.48 .06998 L
.47667 .06718 L
.47333 .06451 L
.47 .06197 L
.46667 .05955 L
.46333 .05725 L
.46 .05506 L
.45667 .05297 L
.45333 .05098 L
.45 .04908 L
.44667 .04727 L
.44333 .04553 L
.44 .04388 L
.43667 .04229 L
.43333 .04078 L
.43 .03933 L
.42667 .03795 L
.42333 .03662 L
.42 .03535 L
.41667 .03414 L
.41333 .03297 L
.41 .03185 L
.40667 .03078 L
.40333 .02975 L
.4 .02877 L
.39667 .02782 L
.39333 .02691 L
.39 .02604 L
.38667 .0252 L
.38333 .02439 L
.38 .02362 L
.37667 .02288 L
.37333 .02216 L
.37 .02147 L
.36667 .02081 L
.36333 .02017 L
.36 .01956 L
.35667 .01897 L
.35333 .0184 L
.35 .01785 L
.34667 .01732 L
.34333 .01681 L
.34 .01632 L
.33667 .01585 L
.33333 .01539 L
.33 .01495 L
.32667 .01452 L
.32333 .01411 L
.32 .01372 L
.31667 .01333 L
.31333 .01296 L
.31 .01261 L
.30667 .01226 L
.30333 .01193 L
.3 .01161 L
.29667 .0113 L
.29333 .01099 L
.29 .0107 L
.28667 .01042 L
.28333 .01015 L
.28 .00988 L
.27667 .00963 L
.27333 .00938 L
.27 .00914 L
.26667 .00891 L
.26333 .00869 L
.26 .00847 L
.25667 .00826 L
.25333 .00805 L
.25 .00785 L
.24667 .00766 L
.24333 .00748 L
.24 .0073 L
.23667 .00712 L
.23333 .00695 L
.23 .00678 L
.22667 .00662 L
.22333 .00647 L
.22 .00632 L
.21667 .00617 L
.21333 .00603 L
.21 .00589 L
.20667 .00576 L
.20333 .00562 L
.2 .0055 L
.19667 .00537 L
.19333 .00525 L
.19 .00514 L
.18667 .00502 L
.18333 .00491 L
.18 .00481 L
.17667 .0047 L
.17333 .0046 L
.17 .0045 L
.16667 .00441 L
.16333 .00431 L
.16 .00422 L
.15667 .00413 L
.15333 .00405 L
.15 .00396 L
.14667 .00388 L
.14333 .0038 L
.14 .00372 L
.13667 .00365 L
.13333 .00357 L
.13 .0035 L
.12667 .00343 L
.12333 .00337 L
.12 .0033 L
.11667 .00324 L
.11333 .00317 L
.11 .00311 L
.10667 .00305 L
.10333 .003 L
.1 .00294 L
.09667 .00288 L
.09333 .00283 L
.09 .00278 L
.08667 .00273 L
.08333 .00268 L
.08 .00263 L
.07667 .00258 L
.07333 .00254 L
.07 .0025 L
.06667 .00245 L
.06333 .00241 L
.06 .00237 L
.05667 .00233 L
.05333 .00229 L
.05 .00225 L
.04667 .00222 L
.04333 .00218 L
.04 .00214 L
.03667 .00211 L
.03333 .00208 L
.03 .00204 L
.02667 .00201 L
.02333 .00198 L
.02 .00195 L
.01667 .00192 L
.01333 .00189 L
.01 .00186 L
.00667 .00184 L
.00333 .00181 L
0 .00178 L
F
.84 g
0 .00115 m
.00333 .00118 L
.00667 .0012 L
.01 .00122 L
.01333 .00125 L
.01667 .00127 L
.02 .0013 L
.02333 .00133 L
.02667 .00135 L
.03 .00138 L
.03333 .00141 L
.03667 .00144 L
.04 .00147 L
.04333 .00151 L
.04667 .00154 L
.05 .00157 L
.05333 .00161 L
.05667 .00165 L
.06 .00168 L
.06333 .00172 L
.06667 .00176 L
.07 .0018 L
.07333 .00184 L
.07667 .00188 L
.08 .00192 L
.08333 .00197 L
.08667 .00201 L
.09 .00206 L
.09333 .0021 L
.09667 .00215 L
.1 .0022 L
.10333 .00225 L
.10667 .0023 L
.11 .00235 L
.11333 .0024 L
.11667 .00246 L
.12 .00252 L
.12333 .00257 L
.12667 .00263 L
.13 .00269 L
.13333 .00275 L
.13667 .00282 L
.14 .00288 L
.14333 .00295 L
.14667 .00302 L
.15 .00309 L
.15333 .00316 L
.15667 .00323 L
.16 .00331 L
.16333 .00338 L
.16667 .00346 L
.17 .00354 L
.17333 .00363 L
.17667 .00371 L
.18 .0038 L
.18333 .00389 L
.18667 .00399 L
.19 .00408 L
.19333 .00418 L
.19667 .00428 L
.2 .00438 L
.20333 .00449 L
.20667 .0046 L
.21 .00472 L
.21333 .00483 L
.21667 .00495 L
.22 .00507 L
.22333 .0052 L
.22667 .00533 L
.23 .00547 L
.23333 .00561 L
.23667 .00575 L
.24 .00589 L
.24333 .00605 L
.24667 .0062 L
.25 .00636 L
.25333 .00653 L
.25667 .0067 L
.26 .00687 L
.26333 .00706 L
.26667 .00724 L
.27 .00744 L
.27333 .00763 L
.27667 .00784 L
.28 .00805 L
.28333 .00827 L
.28667 .0085 L
.29 .00873 L
.29333 .00897 L
.29667 .00922 L
.3 .00947 L
.30333 .00974 L
.30667 .01001 L
.31 .01029 L
.31333 .01059 L
.31667 .01089 L
.32 .0112 L
.32333 .01152 L
.32667 .01186 L
.33 .0122 L
.33333 .01256 L
.33667 .01293 L
.34 .01331 L
.34333 .0137 L
.34667 .01411 L
.35 .01453 L
.35333 .01497 L
.35667 .01543 L
.36 .01589 L
.36333 .01638 L
.36667 .01688 L
.37 .01741 L
.37333 .01795 L
.37667 .01851 L
.38 .01909 L
.38333 .01969 L
.38667 .02032 L
.39 .02097 L
.39333 .02164 L
.39667 .02234 L
.4 .02306 L
.40333 .02381 L
.40667 .02459 L
.41 .0254 L
.41333 .02624 L
.41667 .02712 L
.42 .02803 L
.42333 .02897 L
.42667 .02996 L
.43 .03098 L
.43333 .03204 L
.43667 .03314 L
.44 .0343 L
.44333 .03549 L
.44667 .03674 L
.45 .03804 L
.45333 .03939 L
.45667 .0408 L
.46 .04228 L
.46333 .04381 L
.46667 .04541 L
.47 .04708 L
.47333 .04883 L
.47667 .05066 L
.48 .05256 L
.48333 .05456 L
.48667 .05664 L
.49 .05883 L
.49333 .06112 L
.49667 .06352 L
.5 .06603 L
.50333 .06867 L
.50667 .07145 L
.51 .07437 L
.51333 .07743 L
.51667 .08066 L
.52 .08407 L
.52333 .08766 L
.52667 .09144 L
.53 .09545 L
.53333 .09968 L
.53667 .10417 L
.54 .10892 L
.54333 .11396 L
.54667 .11931 L
.55 .125 L
.55333 .13106 L
.55667 .1375 L
.56 .14437 L
.56333 .15169 L
.56667 .15949 L
.57 .16781 L
.57333 .17667 L
.57667 .1861 L
.58 .19613 L
.58333 .20677 L
.58667 .21801 L
.59 .22982 L
.59333 .24217 L
.59667 .25495 L
.6 .26802 L
.60333 .28118 L
.60667 .29415 L
.61 .30656 L
.61333 .31796 L
.61667 .32781 L
.62 .33552 L
.62333 .34051 L
.62667 .34226 L
.63 .34041 L
.63333 .33479 L
.63667 .32553 L
.64 .31301 L
.64333 .29781 L
.64667 .28067 L
.65 .26234 L
.65333 .24353 L
.65667 .22484 L
.66 .20675 L
.66333 .18957 L
.66667 .1735 L
.67 .15865 L
.67333 .14505 L
.67667 .13267 L
.68 .12144 L
.68333 .1113 L
.68667 .10215 L
.69 .09391 L
.69333 .08647 L
.69667 .07977 L
.7 .07371 L
.70333 .06824 L
.70667 .06328 L
.71 .05878 L
.71333 .0547 L
.71667 .05098 L
.72 .04758 L
.72333 .04447 L
.72667 .04163 L
.73 .03901 L
.73333 .03661 L
.73667 .03439 L
.74 .03234 L
.74333 .03045 L
.74667 .02869 L
.75 .02706 L
.75333 .02555 L
.75667 .02414 L
.76 .02282 L
.76333 .02159 L
.76667 .02044 L
.77 .01937 L
.77333 .01836 L
.77667 .01741 L
.78 .01653 L
.78333 .01569 L
.78667 .0149 L
.79 .01416 L
.79333 .01347 L
.79667 .01281 L
.8 .01219 L
.80333 .0116 L
.80667 .01105 L
.81 .01052 L
.81333 .01003 L
.81667 .00956 L
.82 .00912 L
.82333 .0087 L
.82667 .0083 L
.83 .00792 L
.83333 .00756 L
.83667 .00722 L
.84 .0069 L
.84333 .00659 L
.84667 .0063 L
.85 .00602 L
.85333 .00576 L
.85667 .00551 L
.86 .00527 L
.86333 .00504 L
.86667 .00483 L
.87 .00462 L
.87333 .00443 L
.87667 .00424 L
.88 .00406 L
.88333 .0039 L
.88667 .00374 L
.89 .00358 L
.89333 .00344 L
.89667 .0033 L
.9 .00316 L
.90333 .00304 L
.90667 .00292 L
.91 .0028 L
.91333 .00269 L
.91667 .00259 L
.92 .00249 L
.92333 .00239 L
.92667 .0023 L
.93 .00221 L
.93333 .00213 L
.93667 .00205 L
.94 .00197 L
.94333 .0019 L
.94667 .00183 L
.95 .00176 L
.95333 .00169 L
.95667 .00163 L
.96 .00157 L
.96333 .00152 L
.96667 .00146 L
.97 .00141 L
.97333 .00136 L
.97667 .00131 L
.98 .00127 L
.98333 .00122 L
.98667 .00118 L
.99 .00114 L
.99333 .0011 L
.99667 .00107 L
1 .00103 L
1 .00131 L
.99667 .00136 L
.99333 .0014 L
.99 .00145 L
.98667 .0015 L
.98333 .00155 L
.98 .00161 L
.97667 .00167 L
.97333 .00173 L
.97 .00179 L
.96667 .00186 L
.96333 .00192 L
.96 .002 L
.95667 .00207 L
.95333 .00215 L
.95 .00223 L
.94667 .00232 L
.94333 .00241 L
.94 .0025 L
.93667 .0026 L
.93333 .0027 L
.93 .00281 L
.92667 .00293 L
.92333 .00304 L
.92 .00317 L
.91667 .0033 L
.91333 .00344 L
.91 .00358 L
.90667 .00373 L
.90333 .00389 L
.9 .00406 L
.89667 .00424 L
.89333 .00442 L
.89 .00462 L
.88667 .00482 L
.88333 .00504 L
.88 .00526 L
.87667 .0055 L
.87333 .00575 L
.87 .00602 L
.86667 .0063 L
.86333 .00659 L
.86 .00691 L
.85667 .00723 L
.85333 .00758 L
.85 .00795 L
.84667 .00834 L
.84333 .00875 L
.84 .00918 L
.83667 .00964 L
.83333 .01012 L
.83 .01064 L
.82667 .01118 L
.82333 .01176 L
.82 .01238 L
.81667 .01303 L
.81333 .01372 L
.81 .01446 L
.80667 .01524 L
.80333 .01607 L
.8 .01696 L
.79667 .0179 L
.79333 .01891 L
.79 .01998 L
.78667 .02113 L
.78333 .02236 L
.78 .02367 L
.77667 .02508 L
.77333 .02658 L
.77 .0282 L
.76667 .02994 L
.76333 .0318 L
.76 .03381 L
.75667 .03598 L
.75333 .03832 L
.75 .04085 L
.74667 .04358 L
.74333 .04654 L
.74 .04976 L
.73667 .05326 L
.73333 .05706 L
.73 .06121 L
.72667 .06574 L
.72333 .0707 L
.72 .07613 L
.71667 .0821 L
.71333 .08866 L
.71 .09589 L
.70667 .10386 L
.70333 .11267 L
.7 .12242 L
.69667 .13322 L
.69333 .1452 L
.69 .1585 L
.68667 .17325 L
.68333 .18963 L
.68 .20777 L
.67667 .22783 L
.67333 .24995 L
.67 .27421 L
.66667 .30063 L
.66333 .32916 L
.66 .35957 L
.65667 .39148 L
.65333 .42427 L
.65 .45708 L
.64667 .48882 L
.64333 .51821 L
.64 .54388 L
.63667 .56455 L
.63333 .57921 L
.63 .58723 L
.62667 .58847 L
.62333 .58325 L
.62 .5723 L
.61667 .55659 L
.61333 .53721 L
.61 .51523 L
.60667 .49162 L
.60333 .46719 L
.6 .4426 L
.59667 .41836 L
.59333 .3948 L
.59 .37218 L
.58667 .35064 L
.58333 .33026 L
.58 .31109 L
.57667 .2931 L
.57333 .27626 L
.57 .26054 L
.56667 .24587 L
.56333 .23218 L
.56 .21943 L
.55667 .20753 L
.55333 .19644 L
.55 .18609 L
.54667 .17642 L
.54333 .16739 L
.54 .15894 L
.53667 .15103 L
.53333 .14363 L
.53 .13668 L
.52667 .13016 L
.52333 .12403 L
.52 .11827 L
.51667 .11284 L
.51333 .10773 L
.51 .10292 L
.50667 .09837 L
.50333 .09407 L
.5 .09001 L
.49667 .08617 L
.49333 .08254 L
.49 .07909 L
.48667 .07582 L
.48333 .07272 L
.48 .06978 L
.47667 .06698 L
.47333 .06432 L
.47 .06179 L
.46667 .05939 L
.46333 .0571 L
.46 .05491 L
.45667 .05283 L
.45333 .05084 L
.45 .04895 L
.44667 .04714 L
.44333 .04541 L
.44 .04376 L
.43667 .04219 L
.43333 .04068 L
.43 .03924 L
.42667 .03785 L
.42333 .03653 L
.42 .03527 L
.41667 .03405 L
.41333 .03289 L
.41 .03178 L
.40667 .03071 L
.40333 .02968 L
.4 .0287 L
.39667 .02776 L
.39333 .02685 L
.39 .02598 L
.38667 .02514 L
.38333 .02434 L
.38 .02357 L
.37667 .02282 L
.37333 .02211 L
.37 .02142 L
.36667 .02076 L
.36333 .02013 L
.36 .01951 L
.35667 .01892 L
.35333 .01836 L
.35 .01781 L
.34667 .01728 L
.34333 .01677 L
.34 .01628 L
.33667 .01581 L
.33333 .01536 L
.33 .01492 L
.32667 .01449 L
.32333 .01408 L
.32 .01369 L
.31667 .0133 L
.31333 .01294 L
.31 .01258 L
.30667 .01224 L
.30333 .0119 L
.3 .01158 L
.29667 .01127 L
.29333 .01097 L
.29 .01068 L
.28667 .0104 L
.28333 .01013 L
.28 .00986 L
.27667 .00961 L
.27333 .00936 L
.27 .00912 L
.26667 .00889 L
.26333 .00867 L
.26 .00845 L
.25667 .00824 L
.25333 .00803 L
.25 .00784 L
.24667 .00765 L
.24333 .00746 L
.24 .00728 L
.23667 .0071 L
.23333 .00693 L
.23 .00677 L
.22667 .00661 L
.22333 .00645 L
.22 .0063 L
.21667 .00616 L
.21333 .00601 L
.21 .00588 L
.20667 .00574 L
.20333 .00561 L
.2 .00548 L
.19667 .00536 L
.19333 .00524 L
.19 .00513 L
.18667 .00501 L
.18333 .0049 L
.18 .00479 L
.17667 .00469 L
.17333 .00459 L
.17 .00449 L
.16667 .00439 L
.16333 .0043 L
.16 .00421 L
.15667 .00412 L
.15333 .00404 L
.15 .00395 L
.14667 .00387 L
.14333 .00379 L
.14 .00371 L
.13667 .00364 L
.13333 .00357 L
.13 .00349 L
.12667 .00342 L
.12333 .00336 L
.12 .00329 L
.11667 .00323 L
.11333 .00316 L
.11 .0031 L
.10667 .00304 L
.10333 .00299 L
.1 .00293 L
.09667 .00288 L
.09333 .00282 L
.09 .00277 L
.08667 .00272 L
.08333 .00267 L
.08 .00262 L
.07667 .00258 L
.07333 .00253 L
.07 .00249 L
.06667 .00244 L
.06333 .0024 L
.06 .00236 L
.05667 .00232 L
.05333 .00228 L
.05 .00224 L
.04667 .00221 L
.04333 .00217 L
.04 .00214 L
.03667 .0021 L
.03333 .00207 L
.03 .00204 L
.02667 .002 L
.02333 .00197 L
.02 .00194 L
.01667 .00191 L
.01333 .00188 L
.01 .00186 L
.00667 .00183 L
.00333 .0018 L
0 .00178 L
F
.82 g
0 .00116 m
.00333 .00118 L
.00667 .00121 L
.01 .00123 L
.01333 .00125 L
.01667 .00128 L
.02 .00131 L
.02333 .00133 L
.02667 .00136 L
.03 .00139 L
.03333 .00142 L
.03667 .00145 L
.04 .00148 L
.04333 .00152 L
.04667 .00155 L
.05 .00158 L
.05333 .00162 L
.05667 .00165 L
.06 .00169 L
.06333 .00173 L
.06667 .00177 L
.07 .00181 L
.07333 .00185 L
.07667 .00189 L
.08 .00193 L
.08333 .00197 L
.08667 .00202 L
.09 .00206 L
.09333 .00211 L
.09667 .00216 L
.1 .00221 L
.10333 .00226 L
.10667 .00231 L
.11 .00236 L
.11333 .00241 L
.11667 .00247 L
.12 .00252 L
.12333 .00258 L
.12667 .00264 L
.13 .0027 L
.13333 .00276 L
.13667 .00283 L
.14 .00289 L
.14333 .00296 L
.14667 .00303 L
.15 .0031 L
.15333 .00317 L
.15667 .00324 L
.16 .00332 L
.16333 .00339 L
.16667 .00347 L
.17 .00355 L
.17333 .00364 L
.17667 .00372 L
.18 .00381 L
.18333 .0039 L
.18667 .004 L
.19 .00409 L
.19333 .00419 L
.19667 .00429 L
.2 .0044 L
.20333 .00451 L
.20667 .00462 L
.21 .00473 L
.21333 .00485 L
.21667 .00497 L
.22 .00509 L
.22333 .00522 L
.22667 .00535 L
.23 .00548 L
.23333 .00562 L
.23667 .00576 L
.24 .00591 L
.24333 .00606 L
.24667 .00622 L
.25 .00638 L
.25333 .00655 L
.25667 .00672 L
.26 .00689 L
.26333 .00707 L
.26667 .00726 L
.27 .00746 L
.27333 .00766 L
.27667 .00786 L
.28 .00807 L
.28333 .00829 L
.28667 .00852 L
.29 .00875 L
.29333 .00899 L
.29667 .00924 L
.3 .0095 L
.30333 .00976 L
.30667 .01004 L
.31 .01032 L
.31333 .01061 L
.31667 .01092 L
.32 .01123 L
.32333 .01155 L
.32667 .01189 L
.33 .01223 L
.33333 .01259 L
.33667 .01296 L
.34 .01334 L
.34333 .01374 L
.34667 .01415 L
.35 .01457 L
.35333 .01501 L
.35667 .01547 L
.36 .01594 L
.36333 .01643 L
.36667 .01693 L
.37 .01745 L
.37333 .018 L
.37667 .01856 L
.38 .01914 L
.38333 .01975 L
.38667 .02037 L
.39 .02102 L
.39333 .0217 L
.39667 .0224 L
.4 .02313 L
.40333 .02388 L
.40667 .02466 L
.41 .02548 L
.41333 .02632 L
.41667 .0272 L
.42 .02811 L
.42333 .02906 L
.42667 .03005 L
.43 .03108 L
.43333 .03214 L
.43667 .03325 L
.44 .03441 L
.44333 .03561 L
.44667 .03686 L
.45 .03817 L
.45333 .03953 L
.45667 .04095 L
.46 .04243 L
.46333 .04397 L
.46667 .04558 L
.47 .04726 L
.47333 .04902 L
.47667 .05085 L
.48 .05277 L
.48333 .05477 L
.48667 .05687 L
.49 .05907 L
.49333 .06137 L
.49667 .06379 L
.5 .06632 L
.50333 .06898 L
.50667 .07177 L
.51 .0747 L
.51333 .07779 L
.51667 .08105 L
.52 .08447 L
.52333 .08809 L
.52667 .09191 L
.53 .09594 L
.53333 .10021 L
.53667 .10473 L
.54 .10952 L
.54333 .1146 L
.54667 .11999 L
.55 .12573 L
.55333 .13184 L
.55667 .13834 L
.56 .14526 L
.56333 .15264 L
.56667 .16052 L
.57 .16891 L
.57333 .17785 L
.57667 .18738 L
.58 .1975 L
.58333 .20824 L
.58667 .21959 L
.59 .23152 L
.59333 .24398 L
.59667 .25689 L
.6 .2701 L
.60333 .2834 L
.60667 .29651 L
.61 .30905 L
.61333 .32057 L
.61667 .33053 L
.62 .33834 L
.62333 .3434 L
.62667 .34519 L
.63 .34334 L
.63333 .3377 L
.63667 .32838 L
.64 .31576 L
.64333 .30043 L
.64667 .28315 L
.65 .26466 L
.65333 .24568 L
.65667 .22683 L
.66 .20857 L
.66333 .19123 L
.66667 .17501 L
.67 .16003 L
.67333 .1463 L
.67667 .1338 L
.68 .12247 L
.68333 .11223 L
.68667 .103 L
.69 .09467 L
.69333 .08717 L
.69667 .0804 L
.7 .07429 L
.70333 .06877 L
.70667 .06376 L
.71 .05923 L
.71333 .0551 L
.71667 .05135 L
.72 .04792 L
.72333 .04478 L
.72667 .04191 L
.73 .03928 L
.73333 .03685 L
.73667 .03461 L
.74 .03255 L
.74333 .03064 L
.74667 .02887 L
.75 .02723 L
.75333 .0257 L
.75667 .02428 L
.76 .02295 L
.76333 .02171 L
.76667 .02056 L
.77 .01947 L
.77333 .01846 L
.77667 .0175 L
.78 .01661 L
.78333 .01577 L
.78667 .01498 L
.79 .01423 L
.79333 .01353 L
.79667 .01287 L
.8 .01225 L
.80333 .01166 L
.80667 .0111 L
.81 .01057 L
.81333 .01007 L
.81667 .0096 L
.82 .00915 L
.82333 .00873 L
.82667 .00833 L
.83 .00795 L
.83333 .00759 L
.83667 .00725 L
.84 .00692 L
.84333 .00661 L
.84667 .00632 L
.85 .00604 L
.85333 .00578 L
.85667 .00553 L
.86 .00529 L
.86333 .00506 L
.86667 .00485 L
.87 .00464 L
.87333 .00444 L
.87667 .00426 L
.88 .00408 L
.88333 .00391 L
.88667 .00375 L
.89 .00359 L
.89333 .00345 L
.89667 .00331 L
.9 .00318 L
.90333 .00305 L
.90667 .00293 L
.91 .00281 L
.91333 .0027 L
.91667 .00259 L
.92 .00249 L
.92333 .0024 L
.92667 .00231 L
.93 .00222 L
.93333 .00213 L
.93667 .00205 L
.94 .00198 L
.94333 .0019 L
.94667 .00183 L
.95 .00176 L
.95333 .0017 L
.95667 .00164 L
.96 .00158 L
.96333 .00152 L
.96667 .00147 L
.97 .00142 L
.97333 .00137 L
.97667 .00132 L
.98 .00127 L
.98333 .00123 L
.98667 .00119 L
.99 .00115 L
.99333 .00111 L
.99667 .00107 L
1 .00103 L
1 .00131 L
.99667 .00135 L
.99333 .0014 L
.99 .00145 L
.98667 .0015 L
.98333 .00155 L
.98 .00161 L
.97667 .00166 L
.97333 .00172 L
.97 .00179 L
.96667 .00185 L
.96333 .00192 L
.96 .00199 L
.95667 .00207 L
.95333 .00214 L
.95 .00223 L
.94667 .00231 L
.94333 .0024 L
.94 .0025 L
.93667 .00259 L
.93333 .0027 L
.93 .0028 L
.92667 .00292 L
.92333 .00304 L
.92 .00316 L
.91667 .00329 L
.91333 .00343 L
.91 .00357 L
.90667 .00372 L
.90333 .00388 L
.9 .00405 L
.89667 .00423 L
.89333 .00441 L
.89 .0046 L
.88667 .00481 L
.88333 .00502 L
.88 .00525 L
.87667 .00549 L
.87333 .00574 L
.87 .006 L
.86667 .00628 L
.86333 .00658 L
.86 .00689 L
.85667 .00721 L
.85333 .00756 L
.85 .00793 L
.84667 .00831 L
.84333 .00872 L
.84 .00915 L
.83667 .00961 L
.83333 .01009 L
.83 .01061 L
.82667 .01115 L
.82333 .01173 L
.82 .01234 L
.81667 .01299 L
.81333 .01368 L
.81 .01441 L
.80667 .01519 L
.80333 .01602 L
.8 .0169 L
.79667 .01784 L
.79333 .01884 L
.79 .01991 L
.78667 .02106 L
.78333 .02228 L
.78 .02359 L
.77667 .02499 L
.77333 .02649 L
.77 .0281 L
.76667 .02982 L
.76333 .03168 L
.76 .03368 L
.75667 .03584 L
.75333 .03817 L
.75 .04068 L
.74667 .0434 L
.74333 .04635 L
.74 .04955 L
.73667 .05303 L
.73333 .05682 L
.73 .06095 L
.72667 .06545 L
.72333 .07039 L
.72 .07579 L
.71667 .08173 L
.71333 .08825 L
.71 .09544 L
.70667 .10338 L
.70333 .11214 L
.7 .12184 L
.69667 .13259 L
.69333 .1445 L
.69 .15773 L
.68667 .17241 L
.68333 .18869 L
.68 .20674 L
.67667 .2267 L
.67333 .2487 L
.67 .27283 L
.66667 .29912 L
.66333 .3275 L
.66 .35775 L
.65667 .38949 L
.65333 .42212 L
.65 .45477 L
.64667 .48635 L
.64333 .51558 L
.64 .54113 L
.63667 .56171 L
.63333 .5763 L
.63 .58429 L
.62667 .58554 L
.62333 .58036 L
.62 .56948 L
.61667 .55386 L
.61333 .5346 L
.61 .51275 L
.60667 .48927 L
.60333 .46498 L
.6 .44053 L
.59667 .41641 L
.59333 .39298 L
.59 .37048 L
.58667 .34906 L
.58333 .32879 L
.58 .30972 L
.57667 .29182 L
.57333 .27508 L
.57 .25943 L
.56667 .24484 L
.56333 .23123 L
.56 .21854 L
.55667 .2067 L
.55333 .19566 L
.55 .18536 L
.54667 .17574 L
.54333 .16675 L
.54 .15835 L
.53667 .15048 L
.53333 .1431 L
.53 .13619 L
.52667 .1297 L
.52333 .1236 L
.52 .11786 L
.51667 .11246 L
.51333 .10737 L
.51 .10258 L
.50667 .09805 L
.50333 .09377 L
.5 .08973 L
.49667 .0859 L
.49333 .08228 L
.49 .07885 L
.48667 .07559 L
.48333 .07251 L
.48 .06957 L
.47667 .06679 L
.47333 .06414 L
.47 .06162 L
.46667 .05922 L
.46333 .05694 L
.46 .05476 L
.45667 .05269 L
.45333 .05071 L
.45 .04882 L
.44667 .04702 L
.44333 .0453 L
.44 .04365 L
.43667 .04208 L
.43333 .04058 L
.43 .03914 L
.42667 .03776 L
.42333 .03644 L
.42 .03518 L
.41667 .03397 L
.41333 .03281 L
.41 .0317 L
.40667 .03064 L
.40333 .02961 L
.4 .02863 L
.39667 .02769 L
.39333 .02679 L
.39 .02592 L
.38667 .02509 L
.38333 .02428 L
.38 .02351 L
.37667 .02277 L
.37333 .02206 L
.37 .02138 L
.36667 .02072 L
.36333 .02008 L
.36 .01947 L
.35667 .01888 L
.35333 .01832 L
.35 .01777 L
.34667 .01724 L
.34333 .01674 L
.34 .01625 L
.33667 .01578 L
.33333 .01532 L
.33 .01488 L
.32667 .01446 L
.32333 .01405 L
.32 .01366 L
.31667 .01328 L
.31333 .01291 L
.31 .01255 L
.30667 .01221 L
.30333 .01188 L
.3 .01156 L
.29667 .01125 L
.29333 .01095 L
.29 .01066 L
.28667 .01038 L
.28333 .0101 L
.28 .00984 L
.27667 .00959 L
.27333 .00934 L
.27 .0091 L
.26667 .00887 L
.26333 .00865 L
.26 .00843 L
.25667 .00822 L
.25333 .00802 L
.25 .00782 L
.24667 .00763 L
.24333 .00744 L
.24 .00726 L
.23667 .00709 L
.23333 .00692 L
.23 .00675 L
.22667 .00659 L
.22333 .00644 L
.22 .00629 L
.21667 .00614 L
.21333 .006 L
.21 .00586 L
.20667 .00573 L
.20333 .0056 L
.2 .00547 L
.19667 .00535 L
.19333 .00523 L
.19 .00511 L
.18667 .005 L
.18333 .00489 L
.18 .00478 L
.17667 .00468 L
.17333 .00458 L
.17 .00448 L
.16667 .00438 L
.16333 .00429 L
.16 .0042 L
.15667 .00411 L
.15333 .00403 L
.15 .00394 L
.14667 .00386 L
.14333 .00378 L
.14 .0037 L
.13667 .00363 L
.13333 .00356 L
.13 .00348 L
.12667 .00341 L
.12333 .00335 L
.12 .00328 L
.11667 .00322 L
.11333 .00316 L
.11 .00309 L
.10667 .00304 L
.10333 .00298 L
.1 .00292 L
.09667 .00287 L
.09333 .00281 L
.09 .00276 L
.08667 .00271 L
.08333 .00266 L
.08 .00261 L
.07667 .00257 L
.07333 .00252 L
.07 .00248 L
.06667 .00244 L
.06333 .00239 L
.06 .00235 L
.05667 .00231 L
.05333 .00227 L
.05 .00224 L
.04667 .0022 L
.04333 .00216 L
.04 .00213 L
.03667 .00209 L
.03333 .00206 L
.03 .00203 L
.02667 .002 L
.02333 .00197 L
.02 .00194 L
.01667 .00191 L
.01333 .00188 L
.01 .00185 L
.00667 .00182 L
.00333 .00179 L
0 .00177 L
F
.8 g
0 .00117 m
.00333 .00119 L
.00667 .00121 L
.01 .00124 L
.01333 .00126 L
.01667 .00129 L
.02 .00131 L
.02333 .00134 L
.02667 .00137 L
.03 .0014 L
.03333 .00143 L
.03667 .00146 L
.04 .00149 L
.04333 .00152 L
.04667 .00156 L
.05 .00159 L
.05333 .00163 L
.05667 .00166 L
.06 .0017 L
.06333 .00174 L
.06667 .00177 L
.07 .00181 L
.07333 .00185 L
.07667 .0019 L
.08 .00194 L
.08333 .00198 L
.08667 .00203 L
.09 .00207 L
.09333 .00212 L
.09667 .00217 L
.1 .00222 L
.10333 .00227 L
.10667 .00232 L
.11 .00237 L
.11333 .00242 L
.11667 .00248 L
.12 .00253 L
.12333 .00259 L
.12667 .00265 L
.13 .00271 L
.13333 .00277 L
.13667 .00284 L
.14 .0029 L
.14333 .00297 L
.14667 .00304 L
.15 .00311 L
.15333 .00318 L
.15667 .00325 L
.16 .00333 L
.16333 .0034 L
.16667 .00348 L
.17 .00357 L
.17333 .00365 L
.17667 .00374 L
.18 .00383 L
.18333 .00392 L
.18667 .00401 L
.19 .00411 L
.19333 .0042 L
.19667 .00431 L
.2 .00441 L
.20333 .00452 L
.20667 .00463 L
.21 .00474 L
.21333 .00486 L
.21667 .00498 L
.22 .0051 L
.22333 .00523 L
.22667 .00536 L
.23 .0055 L
.23333 .00564 L
.23667 .00578 L
.24 .00593 L
.24333 .00608 L
.24667 .00624 L
.25 .0064 L
.25333 .00656 L
.25667 .00674 L
.26 .00691 L
.26333 .00709 L
.26667 .00728 L
.27 .00748 L
.27333 .00768 L
.27667 .00788 L
.28 .00809 L
.28333 .00831 L
.28667 .00854 L
.29 .00878 L
.29333 .00902 L
.29667 .00927 L
.3 .00952 L
.30333 .00979 L
.30667 .01006 L
.31 .01035 L
.31333 .01064 L
.31667 .01095 L
.32 .01126 L
.32333 .01158 L
.32667 .01192 L
.33 .01227 L
.33333 .01262 L
.33667 .01299 L
.34 .01338 L
.34333 .01378 L
.34667 .01419 L
.35 .01461 L
.35333 .01505 L
.35667 .01551 L
.36 .01598 L
.36333 .01647 L
.36667 .01698 L
.37 .0175 L
.37333 .01805 L
.37667 .01861 L
.38 .0192 L
.38333 .0198 L
.38667 .02043 L
.39 .02108 L
.39333 .02176 L
.39667 .02246 L
.4 .02319 L
.40333 .02395 L
.40667 .02474 L
.41 .02555 L
.41333 .0264 L
.41667 .02728 L
.42 .0282 L
.42333 .02915 L
.42667 .03014 L
.43 .03117 L
.43333 .03224 L
.43667 .03336 L
.44 .03452 L
.44333 .03573 L
.44667 .03699 L
.45 .0383 L
.45333 .03967 L
.45667 .04109 L
.46 .04258 L
.46333 .04413 L
.46667 .04575 L
.47 .04744 L
.47333 .0492 L
.47667 .05104 L
.48 .05297 L
.48333 .05499 L
.48667 .0571 L
.49 .05931 L
.49333 .06163 L
.49667 .06406 L
.5 .0666 L
.50333 .06928 L
.50667 .07209 L
.51 .07504 L
.51333 .07815 L
.51667 .08143 L
.52 .08488 L
.52333 .08852 L
.52667 .09237 L
.53 .09643 L
.53333 .10073 L
.53667 .10528 L
.54 .11011 L
.54333 .11523 L
.54667 .12067 L
.55 .12646 L
.55333 .13261 L
.55667 .13917 L
.56 .14615 L
.56333 .1536 L
.56667 .16154 L
.57 .17001 L
.57333 .17904 L
.57667 .18865 L
.58 .19887 L
.58333 .20971 L
.58667 .22117 L
.59 .23321 L
.59333 .2458 L
.59667 .25884 L
.6 .27218 L
.60333 .28561 L
.60667 .29886 L
.61 .31153 L
.61333 .32318 L
.61667 .33325 L
.62 .34115 L
.62333 .34629 L
.62667 .34812 L
.63 .34628 L
.63333 .34061 L
.63667 .33122 L
.64 .3185 L
.64333 .30306 L
.64667 .28562 L
.65 .26697 L
.65333 .24783 L
.65667 .22881 L
.66 .21039 L
.66333 .19289 L
.66667 .17653 L
.67 .1614 L
.67333 .14755 L
.67667 .13493 L
.68 .1235 L
.68333 .11317 L
.68667 .10385 L
.69 .09544 L
.69333 .08787 L
.69667 .08104 L
.7 .07487 L
.70333 .0693 L
.70667 .06425 L
.71 .05967 L
.71333 .05551 L
.71667 .05172 L
.72 .04826 L
.72333 .0451 L
.72667 .0422 L
.73 .03954 L
.73333 .03709 L
.73667 .03484 L
.74 .03276 L
.74333 .03083 L
.74667 .02905 L
.75 .02739 L
.75333 .02585 L
.75667 .02442 L
.76 .02308 L
.76333 .02184 L
.76667 .02067 L
.77 .01958 L
.77333 .01856 L
.77667 .0176 L
.78 .0167 L
.78333 .01585 L
.78667 .01505 L
.79 .0143 L
.79333 .0136 L
.79667 .01293 L
.8 .0123 L
.80333 .01171 L
.80667 .01115 L
.81 .01062 L
.81333 .01012 L
.81667 .00964 L
.82 .00919 L
.82333 .00877 L
.82667 .00837 L
.83 .00798 L
.83333 .00762 L
.83667 .00728 L
.84 .00695 L
.84333 .00664 L
.84667 .00635 L
.85 .00607 L
.85333 .0058 L
.85667 .00555 L
.86 .00531 L
.86333 .00508 L
.86667 .00486 L
.87 .00466 L
.87333 .00446 L
.87667 .00427 L
.88 .00409 L
.88333 .00392 L
.88667 .00376 L
.89 .00361 L
.89333 .00346 L
.89667 .00332 L
.9 .00319 L
.90333 .00306 L
.90667 .00294 L
.91 .00282 L
.91333 .00271 L
.91667 .0026 L
.92 .0025 L
.92333 .00241 L
.92667 .00231 L
.93 .00222 L
.93333 .00214 L
.93667 .00206 L
.94 .00198 L
.94333 .00191 L
.94667 .00184 L
.95 .00177 L
.95333 .00171 L
.95667 .00164 L
.96 .00158 L
.96333 .00153 L
.96667 .00147 L
.97 .00142 L
.97333 .00137 L
.97667 .00132 L
.98 .00128 L
.98333 .00123 L
.98667 .00119 L
.99 .00115 L
.99333 .00111 L
.99667 .00107 L
1 .00104 L
1 .0013 L
.99667 .00135 L
.99333 .0014 L
.99 .00144 L
.98667 .00149 L
.98333 .00155 L
.98 .0016 L
.97667 .00166 L
.97333 .00172 L
.97 .00178 L
.96667 .00185 L
.96333 .00191 L
.96 .00199 L
.95667 .00206 L
.95333 .00214 L
.95 .00222 L
.94667 .00231 L
.94333 .0024 L
.94 .00249 L
.93667 .00259 L
.93333 .00269 L
.93 .0028 L
.92667 .00291 L
.92333 .00303 L
.92 .00315 L
.91667 .00328 L
.91333 .00342 L
.91 .00356 L
.90667 .00371 L
.90333 .00387 L
.9 .00404 L
.89667 .00421 L
.89333 .0044 L
.89 .00459 L
.88667 .00479 L
.88333 .00501 L
.88 .00523 L
.87667 .00547 L
.87333 .00572 L
.87 .00599 L
.86667 .00626 L
.86333 .00656 L
.86 .00687 L
.85667 .00719 L
.85333 .00754 L
.85 .0079 L
.84667 .00829 L
.84333 .00869 L
.84 .00912 L
.83667 .00958 L
.83333 .01006 L
.83 .01057 L
.82667 .01112 L
.82333 .01169 L
.82 .0123 L
.81667 .01295 L
.81333 .01363 L
.81 .01436 L
.80667 .01514 L
.80333 .01596 L
.8 .01684 L
.79667 .01778 L
.79333 .01878 L
.79 .01984 L
.78667 .02098 L
.78333 .0222 L
.78 .0235 L
.77667 .02489 L
.77333 .02639 L
.77 .02799 L
.76667 .02971 L
.76333 .03156 L
.76 .03355 L
.75667 .0357 L
.75333 .03802 L
.75 .04052 L
.74667 .04323 L
.74333 .04616 L
.74 .04935 L
.73667 .05281 L
.73333 .05657 L
.73 .06068 L
.72667 .06517 L
.72333 .07008 L
.72 .07545 L
.71667 .08136 L
.71333 .08785 L
.71 .095 L
.70667 .10289 L
.70333 .11161 L
.7 .12126 L
.69667 .13195 L
.69333 .1438 L
.69 .15696 L
.68667 .17156 L
.68333 .18776 L
.68 .20571 L
.67667 .22557 L
.67333 .24745 L
.67 .27146 L
.66667 .29761 L
.66333 .32583 L
.66 .35593 L
.65667 .38751 L
.65333 .41997 L
.65 .45245 L
.64667 .48387 L
.64333 .51296 L
.64 .53838 L
.63667 .55886 L
.63333 .57339 L
.63 .58136 L
.62667 .5826 L
.62333 .57747 L
.62 .56666 L
.61667 .55114 L
.61333 .53199 L
.61 .51026 L
.60667 .48692 L
.60333 .46276 L
.6 .43845 L
.59667 .41446 L
.59333 .39116 L
.59 .36879 L
.58667 .34748 L
.58333 .32732 L
.58 .30835 L
.57667 .29055 L
.57333 .27389 L
.57 .25833 L
.56667 .24381 L
.56333 .23027 L
.56 .21764 L
.55667 .20587 L
.55333 .19488 L
.55 .18463 L
.54667 .17506 L
.54333 .16612 L
.54 .15775 L
.53667 .14992 L
.53333 .14258 L
.53 .1357 L
.52667 .12923 L
.52333 .12316 L
.52 .11745 L
.51667 .11208 L
.51333 .10701 L
.51 .10224 L
.50667 .09773 L
.50333 .09347 L
.5 .08944 L
.49667 .08563 L
.49333 .08203 L
.49 .07861 L
.48667 .07537 L
.48333 .07229 L
.48 .06937 L
.47667 .06659 L
.47333 .06395 L
.47 .06144 L
.46667 .05905 L
.46333 .05678 L
.46 .05461 L
.45667 .05254 L
.45333 .05057 L
.45 .04869 L
.44667 .04689 L
.44333 .04518 L
.44 .04354 L
.43667 .04197 L
.43333 .04047 L
.43 .03904 L
.42667 .03767 L
.42333 .03635 L
.42 .03509 L
.41667 .03389 L
.41333 .03273 L
.41 .03162 L
.40667 .03056 L
.40333 .02954 L
.4 .02857 L
.39667 .02763 L
.39333 .02673 L
.39 .02586 L
.38667 .02503 L
.38333 .02423 L
.38 .02346 L
.37667 .02272 L
.37333 .02201 L
.37 .02133 L
.36667 .02067 L
.36333 .02004 L
.36 .01943 L
.35667 .01884 L
.35333 .01828 L
.35 .01773 L
.34667 .01721 L
.34333 .0167 L
.34 .01621 L
.33667 .01574 L
.33333 .01529 L
.33 .01485 L
.32667 .01443 L
.32333 .01402 L
.32 .01363 L
.31667 .01325 L
.31333 .01288 L
.31 .01253 L
.30667 .01218 L
.30333 .01185 L
.3 .01153 L
.29667 .01122 L
.29333 .01092 L
.29 .01063 L
.28667 .01035 L
.28333 .01008 L
.28 .00982 L
.27667 .00957 L
.27333 .00932 L
.27 .00908 L
.26667 .00885 L
.26333 .00863 L
.26 .00841 L
.25667 .0082 L
.25333 .008 L
.25 .0078 L
.24667 .00761 L
.24333 .00743 L
.24 .00725 L
.23667 .00707 L
.23333 .0069 L
.23 .00674 L
.22667 .00658 L
.22333 .00642 L
.22 .00627 L
.21667 .00613 L
.21333 .00599 L
.21 .00585 L
.20667 .00571 L
.20333 .00558 L
.2 .00546 L
.19667 .00534 L
.19333 .00522 L
.19 .0051 L
.18667 .00499 L
.18333 .00488 L
.18 .00477 L
.17667 .00467 L
.17333 .00457 L
.17 .00447 L
.16667 .00437 L
.16333 .00428 L
.16 .00419 L
.15667 .0041 L
.15333 .00401 L
.15 .00393 L
.14667 .00385 L
.14333 .00377 L
.14 .00369 L
.13667 .00362 L
.13333 .00355 L
.13 .00347 L
.12667 .00341 L
.12333 .00334 L
.12 .00327 L
.11667 .00321 L
.11333 .00315 L
.11 .00309 L
.10667 .00303 L
.10333 .00297 L
.1 .00291 L
.09667 .00286 L
.09333 .00281 L
.09 .00275 L
.08667 .0027 L
.08333 .00265 L
.08 .00261 L
.07667 .00256 L
.07333 .00251 L
.07 .00247 L
.06667 .00243 L
.06333 .00239 L
.06 .00234 L
.05667 .00231 L
.05333 .00227 L
.05 .00223 L
.04667 .00219 L
.04333 .00216 L
.04 .00212 L
.03667 .00209 L
.03333 .00205 L
.03 .00202 L
.02667 .00199 L
.02333 .00196 L
.02 .00193 L
.01667 .0019 L
.01333 .00187 L
.01 .00184 L
.00667 .00181 L
.00333 .00179 L
0 .00176 L
F
.78 g
0 .00118 m
.00333 .0012 L
.00667 .00122 L
.01 .00125 L
.01333 .00127 L
.01667 .0013 L
.02 .00132 L
.02333 .00135 L
.02667 .00138 L
.03 .00141 L
.03333 .00144 L
.03667 .00147 L
.04 .0015 L
.04333 .00153 L
.04667 .00156 L
.05 .0016 L
.05333 .00163 L
.05667 .00167 L
.06 .00171 L
.06333 .00174 L
.06667 .00178 L
.07 .00182 L
.07333 .00186 L
.07667 .0019 L
.08 .00195 L
.08333 .00199 L
.08667 .00204 L
.09 .00208 L
.09333 .00213 L
.09667 .00218 L
.1 .00222 L
.10333 .00227 L
.10667 .00233 L
.11 .00238 L
.11333 .00243 L
.11667 .00249 L
.12 .00254 L
.12333 .0026 L
.12667 .00266 L
.13 .00272 L
.13333 .00278 L
.13667 .00285 L
.14 .00291 L
.14333 .00298 L
.14667 .00305 L
.15 .00312 L
.15333 .00319 L
.15667 .00326 L
.16 .00334 L
.16333 .00342 L
.16667 .0035 L
.17 .00358 L
.17333 .00366 L
.17667 .00375 L
.18 .00384 L
.18333 .00393 L
.18667 .00402 L
.19 .00412 L
.19333 .00422 L
.19667 .00432 L
.2 .00442 L
.20333 .00453 L
.20667 .00464 L
.21 .00476 L
.21333 .00487 L
.21667 .00499 L
.22 .00512 L
.22333 .00525 L
.22667 .00538 L
.23 .00551 L
.23333 .00565 L
.23667 .0058 L
.24 .00594 L
.24333 .0061 L
.24667 .00625 L
.25 .00642 L
.25333 .00658 L
.25667 .00675 L
.26 .00693 L
.26333 .00711 L
.26667 .0073 L
.27 .0075 L
.27333 .0077 L
.27667 .0079 L
.28 .00812 L
.28333 .00834 L
.28667 .00856 L
.29 .0088 L
.29333 .00904 L
.29667 .00929 L
.3 .00955 L
.30333 .00982 L
.30667 .01009 L
.31 .01038 L
.31333 .01067 L
.31667 .01097 L
.32 .01129 L
.32333 .01161 L
.32667 .01195 L
.33 .0123 L
.33333 .01266 L
.33667 .01303 L
.34 .01341 L
.34333 .01381 L
.34667 .01422 L
.35 .01465 L
.35333 .01509 L
.35667 .01555 L
.36 .01602 L
.36333 .01651 L
.36667 .01702 L
.37 .01755 L
.37333 .0181 L
.37667 .01866 L
.38 .01925 L
.38333 .01986 L
.38667 .02049 L
.39 .02114 L
.39333 .02182 L
.39667 .02253 L
.4 .02326 L
.40333 .02402 L
.40667 .02481 L
.41 .02563 L
.41333 .02648 L
.41667 .02737 L
.42 .02829 L
.42333 .02924 L
.42667 .03024 L
.43 .03127 L
.43333 .03235 L
.43667 .03347 L
.44 .03463 L
.44333 .03585 L
.44667 .03711 L
.45 .03843 L
.45333 .0398 L
.45667 .04123 L
.46 .04273 L
.46333 .04429 L
.46667 .04591 L
.47 .04761 L
.47333 .04938 L
.47667 .05124 L
.48 .05318 L
.48333 .05521 L
.48667 .05733 L
.49 .05955 L
.49333 .06188 L
.49667 .06433 L
.5 .06689 L
.50333 .06958 L
.50667 .07241 L
.51 .07538 L
.51333 .07851 L
.51667 .08181 L
.52 .08529 L
.52333 .08895 L
.52667 .09283 L
.53 .09692 L
.53333 .10125 L
.53667 .10584 L
.54 .11071 L
.54333 .11587 L
.54667 .12135 L
.55 .12719 L
.55333 .13339 L
.55667 .14 L
.56 .14705 L
.56333 .15456 L
.56667 .16257 L
.57 .17112 L
.57333 .18023 L
.57667 .18993 L
.58 .20024 L
.58333 .21118 L
.58667 .22274 L
.59 .23491 L
.59333 .24762 L
.59667 .26078 L
.6 .27426 L
.60333 .28783 L
.60667 .30121 L
.61 .31402 L
.61333 .32579 L
.61667 .33598 L
.62 .34397 L
.62333 .34918 L
.62667 .35105 L
.63 .34922 L
.63333 .34352 L
.63667 .33407 L
.64 .32125 L
.64333 .30568 L
.64667 .2881 L
.65 .26929 L
.65333 .24998 L
.65667 .2308 L
.66 .21221 L
.66333 .19455 L
.66667 .17804 L
.67 .16278 L
.67333 .14879 L
.67667 .13606 L
.68 .12453 L
.68333 .1141 L
.68667 .10469 L
.69 .09621 L
.69333 .08857 L
.69667 .08168 L
.7 .07545 L
.70333 .06983 L
.70667 .06473 L
.71 .06011 L
.71333 .05591 L
.71667 .05209 L
.72 .0486 L
.72333 .04541 L
.72667 .04249 L
.73 .0398 L
.73333 .03734 L
.73667 .03506 L
.74 .03297 L
.74333 .03102 L
.74667 .02923 L
.75 .02756 L
.75333 .026 L
.75667 .02456 L
.76 .02321 L
.76333 .02196 L
.76667 .02078 L
.77 .01968 L
.77333 .01865 L
.77667 .01769 L
.78 .01678 L
.78333 .01593 L
.78667 .01513 L
.79 .01437 L
.79333 .01366 L
.79667 .01299 L
.8 .01236 L
.80333 .01176 L
.80667 .0112 L
.81 .01066 L
.81333 .01016 L
.81667 .00968 L
.82 .00923 L
.82333 .0088 L
.82667 .0084 L
.83 .00802 L
.83333 .00765 L
.83667 .00731 L
.84 .00698 L
.84333 .00667 L
.84667 .00637 L
.85 .00609 L
.85333 .00582 L
.85667 .00557 L
.86 .00533 L
.86333 .0051 L
.86667 .00488 L
.87 .00467 L
.87333 .00448 L
.87667 .00429 L
.88 .00411 L
.88333 .00394 L
.88667 .00377 L
.89 .00362 L
.89333 .00347 L
.89667 .00333 L
.9 .0032 L
.90333 .00307 L
.90667 .00295 L
.91 .00283 L
.91333 .00272 L
.91667 .00261 L
.92 .00251 L
.92333 .00241 L
.92667 .00232 L
.93 .00223 L
.93333 .00215 L
.93667 .00207 L
.94 .00199 L
.94333 .00191 L
.94667 .00184 L
.95 .00178 L
.95333 .00171 L
.95667 .00165 L
.96 .00159 L
.96333 .00153 L
.96667 .00148 L
.97 .00143 L
.97333 .00137 L
.97667 .00133 L
.98 .00128 L
.98333 .00124 L
.98667 .00119 L
.99 .00115 L
.99333 .00111 L
.99667 .00108 L
1 .00104 L
1 .0013 L
.99667 .00135 L
.99333 .00139 L
.99 .00144 L
.98667 .00149 L
.98333 .00154 L
.98 .0016 L
.97667 .00165 L
.97333 .00171 L
.97 .00178 L
.96667 .00184 L
.96333 .00191 L
.96 .00198 L
.95667 .00206 L
.95333 .00213 L
.95 .00221 L
.94667 .0023 L
.94333 .00239 L
.94 .00248 L
.93667 .00258 L
.93333 .00268 L
.93 .00279 L
.92667 .0029 L
.92333 .00302 L
.92 .00315 L
.91667 .00328 L
.91333 .00341 L
.91 .00355 L
.90667 .0037 L
.90333 .00386 L
.9 .00403 L
.89667 .0042 L
.89333 .00439 L
.89 .00458 L
.88667 .00478 L
.88333 .005 L
.88 .00522 L
.87667 .00546 L
.87333 .00571 L
.87 .00597 L
.86667 .00625 L
.86333 .00654 L
.86 .00685 L
.85667 .00717 L
.85333 .00752 L
.85 .00788 L
.84667 .00826 L
.84333 .00867 L
.84 .0091 L
.83667 .00955 L
.83333 .01003 L
.83 .01054 L
.82667 .01108 L
.82333 .01165 L
.82 .01226 L
.81667 .0129 L
.81333 .01359 L
.81 .01432 L
.80667 .01509 L
.80333 .01591 L
.8 .01679 L
.79667 .01772 L
.79333 .01871 L
.79 .01978 L
.78667 .02091 L
.78333 .02212 L
.78 .02342 L
.77667 .0248 L
.77333 .02629 L
.77 .02788 L
.76667 .0296 L
.76333 .03144 L
.76 .03342 L
.75667 .03556 L
.75333 .03786 L
.75 .04035 L
.74667 .04305 L
.74333 .04597 L
.74 .04914 L
.73667 .05258 L
.73333 .05633 L
.73 .06042 L
.72667 .06488 L
.72333 .06976 L
.72 .07511 L
.71667 .08099 L
.71333 .08745 L
.71 .09456 L
.70667 .10241 L
.70333 .11108 L
.7 .12068 L
.69667 .13131 L
.69333 .1431 L
.69 .15619 L
.68667 .17071 L
.68333 .18683 L
.68 .20469 L
.67667 .22444 L
.67333 .2462 L
.67 .27008 L
.66667 .29609 L
.66333 .32417 L
.66 .35411 L
.65667 .38553 L
.65333 .41781 L
.65 .45013 L
.64667 .48139 L
.64333 .51033 L
.64 .53563 L
.63667 .55602 L
.63333 .57048 L
.63 .57842 L
.62667 .57967 L
.62333 .57458 L
.62 .56384 L
.61667 .54842 L
.61333 .52938 L
.61 .50778 L
.60667 .48456 L
.60333 .46055 L
.6 .43637 L
.59667 .41252 L
.59333 .38935 L
.59 .36709 L
.58667 .3459 L
.58333 .32585 L
.58 .30698 L
.57667 .28927 L
.57333 .27271 L
.57 .25723 L
.56667 .24278 L
.56333 .22931 L
.56 .21675 L
.55667 .20503 L
.55333 .19411 L
.55 .18391 L
.54667 .17438 L
.54333 .16548 L
.54 .15716 L
.53667 .14936 L
.53333 .14206 L
.53 .13521 L
.52667 .12877 L
.52333 .12273 L
.52 .11705 L
.51667 .11169 L
.51333 .10665 L
.51 .1019 L
.50667 .09741 L
.50333 .09317 L
.5 .08916 L
.49667 .08536 L
.49333 .08177 L
.49 .07837 L
.48667 .07514 L
.48333 .07207 L
.48 .06916 L
.47667 .0664 L
.47333 .06377 L
.47 .06127 L
.46667 .05889 L
.46333 .05662 L
.46 .05446 L
.45667 .0524 L
.45333 .05044 L
.45 .04856 L
.44667 .04677 L
.44333 .04506 L
.44 .04343 L
.43667 .04186 L
.43333 .04037 L
.43 .03894 L
.42667 .03757 L
.42333 .03626 L
.42 .03501 L
.41667 .03381 L
.41333 .03265 L
.41 .03155 L
.40667 .03049 L
.40333 .02947 L
.4 .0285 L
.39667 .02756 L
.39333 .02666 L
.39 .0258 L
.38667 .02497 L
.38333 .02417 L
.38 .02341 L
.37667 .02267 L
.37333 .02196 L
.37 .02128 L
.36667 .02062 L
.36333 .01999 L
.36 .01938 L
.35667 .0188 L
.35333 .01824 L
.35 .01769 L
.34667 .01717 L
.34333 .01666 L
.34 .01618 L
.33667 .01571 L
.33333 .01526 L
.33 .01482 L
.32667 .0144 L
.32333 .01399 L
.32 .0136 L
.31667 .01322 L
.31333 .01285 L
.31 .0125 L
.30667 .01216 L
.30333 .01183 L
.3 .01151 L
.29667 .0112 L
.29333 .0109 L
.29 .01061 L
.28667 .01033 L
.28333 .01006 L
.28 .0098 L
.27667 .00955 L
.27333 .0093 L
.27 .00906 L
.26667 .00883 L
.26333 .00861 L
.26 .00839 L
.25667 .00818 L
.25333 .00798 L
.25 .00778 L
.24667 .00759 L
.24333 .00741 L
.24 .00723 L
.23667 .00706 L
.23333 .00689 L
.23 .00672 L
.22667 .00656 L
.22333 .00641 L
.22 .00626 L
.21667 .00611 L
.21333 .00597 L
.21 .00583 L
.20667 .0057 L
.20333 .00557 L
.2 .00545 L
.19667 .00532 L
.19333 .0052 L
.19 .00509 L
.18667 .00498 L
.18333 .00487 L
.18 .00476 L
.17667 .00466 L
.17333 .00455 L
.17 .00446 L
.16667 .00436 L
.16333 .00427 L
.16 .00418 L
.15667 .00409 L
.15333 .004 L
.15 .00392 L
.14667 .00384 L
.14333 .00376 L
.14 .00368 L
.13667 .00361 L
.13333 .00354 L
.13 .00347 L
.12667 .0034 L
.12333 .00333 L
.12 .00326 L
.11667 .0032 L
.11333 .00314 L
.11 .00308 L
.10667 .00302 L
.10333 .00296 L
.1 .0029 L
.09667 .00285 L
.09333 .0028 L
.09 .00275 L
.08667 .00269 L
.08333 .00265 L
.08 .0026 L
.07667 .00255 L
.07333 .00251 L
.07 .00246 L
.06667 .00242 L
.06333 .00238 L
.06 .00234 L
.05667 .0023 L
.05333 .00226 L
.05 .00222 L
.04667 .00218 L
.04333 .00215 L
.04 .00211 L
.03667 .00208 L
.03333 .00205 L
.03 .00201 L
.02667 .00198 L
.02333 .00195 L
.02 .00192 L
.01667 .00189 L
.01333 .00186 L
.01 .00183 L
.00667 .00181 L
.00333 .00178 L
0 .00175 L
F
.76 g
0 .00118 m
.00333 .00121 L
.00667 .00123 L
.01 .00125 L
.01333 .00128 L
.01667 .0013 L
.02 .00133 L
.02333 .00136 L
.02667 .00139 L
.03 .00141 L
.03333 .00144 L
.03667 .00147 L
.04 .00151 L
.04333 .00154 L
.04667 .00157 L
.05 .00161 L
.05333 .00164 L
.05667 .00168 L
.06 .00171 L
.06333 .00175 L
.06667 .00179 L
.07 .00183 L
.07333 .00187 L
.07667 .00191 L
.08 .00196 L
.08333 .002 L
.08667 .00204 L
.09 .00209 L
.09333 .00214 L
.09667 .00218 L
.1 .00223 L
.10333 .00228 L
.10667 .00233 L
.11 .00239 L
.11333 .00244 L
.11667 .0025 L
.12 .00255 L
.12333 .00261 L
.12667 .00267 L
.13 .00273 L
.13333 .00279 L
.13667 .00286 L
.14 .00292 L
.14333 .00299 L
.14667 .00306 L
.15 .00313 L
.15333 .0032 L
.15667 .00327 L
.16 .00335 L
.16333 .00343 L
.16667 .00351 L
.17 .00359 L
.17333 .00367 L
.17667 .00376 L
.18 .00385 L
.18333 .00394 L
.18667 .00403 L
.19 .00413 L
.19333 .00423 L
.19667 .00433 L
.2 .00444 L
.20333 .00455 L
.20667 .00466 L
.21 .00477 L
.21333 .00489 L
.21667 .00501 L
.22 .00513 L
.22333 .00526 L
.22667 .00539 L
.23 .00553 L
.23333 .00567 L
.23667 .00581 L
.24 .00596 L
.24333 .00611 L
.24667 .00627 L
.25 .00643 L
.25333 .0066 L
.25667 .00677 L
.26 .00695 L
.26333 .00713 L
.26667 .00732 L
.27 .00752 L
.27333 .00772 L
.27667 .00792 L
.28 .00814 L
.28333 .00836 L
.28667 .00859 L
.29 .00882 L
.29333 .00906 L
.29667 .00931 L
.3 .00957 L
.30333 .00984 L
.30667 .01012 L
.31 .0104 L
.31333 .0107 L
.31667 .011 L
.32 .01132 L
.32333 .01164 L
.32667 .01198 L
.33 .01233 L
.33333 .01269 L
.33667 .01306 L
.34 .01345 L
.34333 .01385 L
.34667 .01426 L
.35 .01469 L
.35333 .01513 L
.35667 .01559 L
.36 .01607 L
.36333 .01656 L
.36667 .01707 L
.37 .0176 L
.37333 .01815 L
.37667 .01871 L
.38 .0193 L
.38333 .01991 L
.38667 .02055 L
.39 .0212 L
.39333 .02189 L
.39667 .02259 L
.4 .02333 L
.40333 .02409 L
.40667 .02488 L
.41 .02571 L
.41333 .02656 L
.41667 .02745 L
.42 .02837 L
.42333 .02933 L
.42667 .03033 L
.43 .03137 L
.43333 .03245 L
.43667 .03358 L
.44 .03475 L
.44333 .03597 L
.44667 .03724 L
.45 .03856 L
.45333 .03994 L
.45667 .04138 L
.46 .04288 L
.46333 .04444 L
.46667 .04608 L
.47 .04779 L
.47333 .04957 L
.47667 .05143 L
.48 .05338 L
.48333 .05542 L
.48667 .05756 L
.49 .05979 L
.49333 .06214 L
.49667 .0646 L
.5 .06718 L
.50333 .06988 L
.50667 .07273 L
.51 .07572 L
.51333 .07888 L
.51667 .08219 L
.52 .08569 L
.52333 .08939 L
.52667 .09329 L
.53 .09741 L
.53333 .10178 L
.53667 .1064 L
.54 .1113 L
.54333 .11651 L
.54667 .12203 L
.55 .12791 L
.55333 .13417 L
.55667 .14084 L
.56 .14794 L
.56333 .15552 L
.56667 .1636 L
.57 .17222 L
.57333 .18141 L
.57667 .1912 L
.58 .20161 L
.58333 .21265 L
.58667 .22432 L
.59 .2366 L
.59333 .24944 L
.59667 .26273 L
.6 .27633 L
.60333 .29004 L
.60667 .30356 L
.61 .3165 L
.61333 .3284 L
.61667 .3387 L
.62 .34679 L
.62333 .35207 L
.62667 .35398 L
.63 .35216 L
.63333 .34643 L
.63667 .33691 L
.64 .324 L
.64333 .30831 L
.64667 .29058 L
.65 .27161 L
.65333 .25214 L
.65667 .23278 L
.66 .21403 L
.66333 .19621 L
.66667 .17955 L
.67 .16415 L
.67333 .15004 L
.67667 .1372 L
.68 .12555 L
.68333 .11503 L
.68667 .10554 L
.69 .09698 L
.69333 .08927 L
.69667 .08231 L
.7 .07603 L
.70333 .07035 L
.70667 .06521 L
.71 .06055 L
.71333 .05631 L
.71667 .05246 L
.72 .04894 L
.72333 .04572 L
.72667 .04277 L
.73 .04007 L
.73333 .03758 L
.73667 .03529 L
.74 .03317 L
.74333 .03122 L
.74667 .0294 L
.75 .02772 L
.75333 .02616 L
.75667 .0247 L
.76 .02334 L
.76333 .02208 L
.76667 .0209 L
.77 .01979 L
.77333 .01875 L
.77667 .01778 L
.78 .01687 L
.78333 .01601 L
.78667 .0152 L
.79 .01444 L
.79333 .01373 L
.79667 .01305 L
.8 .01242 L
.80333 .01182 L
.80667 .01125 L
.81 .01071 L
.81333 .0102 L
.81667 .00973 L
.82 .00927 L
.82333 .00884 L
.82667 .00843 L
.83 .00805 L
.83333 .00768 L
.83667 .00733 L
.84 .007 L
.84333 .00669 L
.84667 .00639 L
.85 .00611 L
.85333 .00584 L
.85667 .00559 L
.86 .00535 L
.86333 .00512 L
.86667 .0049 L
.87 .00469 L
.87333 .00449 L
.87667 .0043 L
.88 .00412 L
.88333 .00395 L
.88667 .00379 L
.89 .00363 L
.89333 .00348 L
.89667 .00334 L
.9 .00321 L
.90333 .00308 L
.90667 .00296 L
.91 .00284 L
.91333 .00273 L
.91667 .00262 L
.92 .00252 L
.92333 .00242 L
.92667 .00233 L
.93 .00224 L
.93333 .00215 L
.93667 .00207 L
.94 .002 L
.94333 .00192 L
.94667 .00185 L
.95 .00178 L
.95333 .00172 L
.95667 .00165 L
.96 .00159 L
.96333 .00154 L
.96667 .00148 L
.97 .00143 L
.97333 .00138 L
.97667 .00133 L
.98 .00128 L
.98333 .00124 L
.98667 .0012 L
.99 .00116 L
.99333 .00112 L
.99667 .00108 L
1 .00104 L
1 .0013 L
.99667 .00134 L
.99333 .00139 L
.99 .00144 L
.98667 .00149 L
.98333 .00154 L
.98 .00159 L
.97667 .00165 L
.97333 .00171 L
.97 .00177 L
.96667 .00184 L
.96333 .0019 L
.96 .00198 L
.95667 .00205 L
.95333 .00213 L
.95 .00221 L
.94667 .00229 L
.94333 .00238 L
.94 .00248 L
.93667 .00257 L
.93333 .00268 L
.93 .00278 L
.92667 .0029 L
.92333 .00301 L
.92 .00314 L
.91667 .00327 L
.91333 .0034 L
.91 .00355 L
.90667 .0037 L
.90333 .00385 L
.9 .00402 L
.89667 .00419 L
.89333 .00437 L
.89 .00457 L
.88667 .00477 L
.88333 .00498 L
.88 .00521 L
.87667 .00544 L
.87333 .00569 L
.87 .00595 L
.86667 .00623 L
.86333 .00652 L
.86 .00683 L
.85667 .00715 L
.85333 .00749 L
.85 .00786 L
.84667 .00824 L
.84333 .00864 L
.84 .00907 L
.83667 .00952 L
.83333 .01 L
.83 .01051 L
.82667 .01105 L
.82333 .01162 L
.82 .01222 L
.81667 .01286 L
.81333 .01354 L
.81 .01427 L
.80667 .01504 L
.80333 .01586 L
.8 .01673 L
.79667 .01766 L
.79333 .01865 L
.79 .01971 L
.78667 .02083 L
.78333 .02204 L
.78 .02333 L
.77667 .02471 L
.77333 .02619 L
.77 .02778 L
.76667 .02948 L
.76333 .03132 L
.76 .03329 L
.75667 .03542 L
.75333 .03771 L
.75 .04019 L
.74667 .04287 L
.74333 .04578 L
.74 .04893 L
.73667 .05236 L
.73333 .05609 L
.73 .06015 L
.72667 .06459 L
.72333 .06945 L
.72 .07477 L
.71667 .08062 L
.71333 .08704 L
.71 .09412 L
.70667 .10193 L
.70333 .11055 L
.7 .1201 L
.69667 .13068 L
.69333 .14241 L
.69 .15542 L
.68667 .16987 L
.68333 .1859 L
.68 .20366 L
.67667 .2233 L
.67333 .24495 L
.67 .26871 L
.66667 .29458 L
.66333 .32251 L
.66 .35229 L
.65667 .38354 L
.65333 .41566 L
.65 .44781 L
.64667 .47891 L
.64333 .50771 L
.64 .53288 L
.63667 .55317 L
.63333 .56757 L
.63 .57548 L
.62667 .57674 L
.62333 .57169 L
.62 .56102 L
.61667 .54569 L
.61333 .52677 L
.61 .50529 L
.60667 .48221 L
.60333 .45833 L
.6 .43429 L
.59667 .41057 L
.59333 .38753 L
.59 .3654 L
.58667 .34432 L
.58333 .32438 L
.58 .30561 L
.57667 .288 L
.57333 .27152 L
.57 .25612 L
.56667 .24175 L
.56333 .22835 L
.56 .21585 L
.55667 .2042 L
.55333 .19333 L
.55 .18318 L
.54667 .1737 L
.54333 .16485 L
.54 .15656 L
.53667 .1488 L
.53333 .14153 L
.53 .13471 L
.52667 .12831 L
.52333 .1223 L
.52 .11664 L
.51667 .11131 L
.51333 .10629 L
.51 .10156 L
.50667 .09709 L
.50333 .09286 L
.5 .08887 L
.49667 .08509 L
.49333 .08152 L
.49 .07812 L
.48667 .07491 L
.48333 .07186 L
.48 .06896 L
.47667 .0662 L
.47333 .06359 L
.47 .06109 L
.46667 .05872 L
.46333 .05646 L
.46 .05431 L
.45667 .05226 L
.45333 .0503 L
.45 .04843 L
.44667 .04665 L
.44333 .04494 L
.44 .04331 L
.43667 .04176 L
.43333 .04027 L
.43 .03884 L
.42667 .03748 L
.42333 .03617 L
.42 .03492 L
.41667 .03372 L
.41333 .03257 L
.41 .03147 L
.40667 .03042 L
.40333 .0294 L
.4 .02843 L
.39667 .0275 L
.39333 .0266 L
.39 .02574 L
.38667 .02491 L
.38333 .02412 L
.38 .02335 L
.37667 .02262 L
.37333 .02191 L
.37 .02123 L
.36667 .02058 L
.36333 .01995 L
.36 .01934 L
.35667 .01876 L
.35333 .0182 L
.35 .01765 L
.34667 .01713 L
.34333 .01663 L
.34 .01614 L
.33667 .01567 L
.33333 .01522 L
.33 .01479 L
.32667 .01437 L
.32333 .01396 L
.32 .01357 L
.31667 .01319 L
.31333 .01282 L
.31 .01247 L
.30667 .01213 L
.30333 .0118 L
.3 .01148 L
.29667 .01117 L
.29333 .01088 L
.29 .01059 L
.28667 .01031 L
.28333 .01004 L
.28 .00978 L
.27667 .00952 L
.27333 .00928 L
.27 .00904 L
.26667 .00881 L
.26333 .00859 L
.26 .00837 L
.25667 .00817 L
.25333 .00796 L
.25 .00777 L
.24667 .00758 L
.24333 .00739 L
.24 .00721 L
.23667 .00704 L
.23333 .00687 L
.23 .00671 L
.22667 .00655 L
.22333 .00639 L
.22 .00624 L
.21667 .0061 L
.21333 .00596 L
.21 .00582 L
.20667 .00569 L
.20333 .00556 L
.2 .00543 L
.19667 .00531 L
.19333 .00519 L
.19 .00508 L
.18667 .00496 L
.18333 .00485 L
.18 .00475 L
.17667 .00464 L
.17333 .00454 L
.17 .00445 L
.16667 .00435 L
.16333 .00426 L
.16 .00417 L
.15667 .00408 L
.15333 .00399 L
.15 .00391 L
.14667 .00383 L
.14333 .00375 L
.14 .00367 L
.13667 .0036 L
.13333 .00353 L
.13 .00346 L
.12667 .00339 L
.12333 .00332 L
.12 .00325 L
.11667 .00319 L
.11333 .00313 L
.11 .00307 L
.10667 .00301 L
.10333 .00295 L
.1 .0029 L
.09667 .00284 L
.09333 .00279 L
.09 .00274 L
.08667 .00269 L
.08333 .00264 L
.08 .00259 L
.07667 .00254 L
.07333 .0025 L
.07 .00245 L
.06667 .00241 L
.06333 .00237 L
.06 .00233 L
.05667 .00229 L
.05333 .00225 L
.05 .00221 L
.04667 .00218 L
.04333 .00214 L
.04 .0021 L
.03667 .00207 L
.03333 .00204 L
.03 .00201 L
.02667 .00197 L
.02333 .00194 L
.02 .00191 L
.01667 .00188 L
.01333 .00185 L
.01 .00183 L
.00667 .0018 L
.00333 .00177 L
0 .00175 L
F
.74 g
0 .00119 m
.00333 .00121 L
.00667 .00124 L
.01 .00126 L
.01333 .00129 L
.01667 .00131 L
.02 .00134 L
.02333 .00136 L
.02667 .00139 L
.03 .00142 L
.03333 .00145 L
.03667 .00148 L
.04 .00151 L
.04333 .00155 L
.04667 .00158 L
.05 .00161 L
.05333 .00165 L
.05667 .00169 L
.06 .00172 L
.06333 .00176 L
.06667 .0018 L
.07 .00184 L
.07333 .00188 L
.07667 .00192 L
.08 .00196 L
.08333 .00201 L
.08667 .00205 L
.09 .0021 L
.09333 .00214 L
.09667 .00219 L
.1 .00224 L
.10333 .00229 L
.10667 .00234 L
.11 .0024 L
.11333 .00245 L
.11667 .0025 L
.12 .00256 L
.12333 .00262 L
.12667 .00268 L
.13 .00274 L
.13333 .0028 L
.13667 .00287 L
.14 .00293 L
.14333 .003 L
.14667 .00307 L
.15 .00314 L
.15333 .00321 L
.15667 .00328 L
.16 .00336 L
.16333 .00344 L
.16667 .00352 L
.17 .0036 L
.17333 .00368 L
.17667 .00377 L
.18 .00386 L
.18333 .00395 L
.18667 .00405 L
.19 .00414 L
.19333 .00424 L
.19667 .00435 L
.2 .00445 L
.20333 .00456 L
.20667 .00467 L
.21 .00478 L
.21333 .0049 L
.21667 .00502 L
.22 .00515 L
.22333 .00528 L
.22667 .00541 L
.23 .00554 L
.23333 .00568 L
.23667 .00583 L
.24 .00598 L
.24333 .00613 L
.24667 .00629 L
.25 .00645 L
.25333 .00662 L
.25667 .00679 L
.26 .00697 L
.26333 .00715 L
.26667 .00734 L
.27 .00754 L
.27333 .00774 L
.27667 .00795 L
.28 .00816 L
.28333 .00838 L
.28667 .00861 L
.29 .00884 L
.29333 .00909 L
.29667 .00934 L
.3 .0096 L
.30333 .00987 L
.30667 .01014 L
.31 .01043 L
.31333 .01073 L
.31667 .01103 L
.32 .01135 L
.32333 .01167 L
.32667 .01201 L
.33 .01236 L
.33333 .01272 L
.33667 .0131 L
.34 .01348 L
.34333 .01389 L
.34667 .0143 L
.35 .01473 L
.35333 .01517 L
.35667 .01563 L
.36 .01611 L
.36333 .0166 L
.36667 .01712 L
.37 .01765 L
.37333 .0182 L
.37667 .01877 L
.38 .01936 L
.38333 .01997 L
.38667 .0206 L
.39 .02126 L
.39333 .02195 L
.39667 .02266 L
.4 .0234 L
.40333 .02416 L
.40667 .02496 L
.41 .02578 L
.41333 .02664 L
.41667 .02753 L
.42 .02846 L
.42333 .02942 L
.42667 .03043 L
.43 .03147 L
.43333 .03255 L
.43667 .03368 L
.44 .03486 L
.44333 .03608 L
.44667 .03736 L
.45 .03869 L
.45333 .04008 L
.45667 .04152 L
.46 .04303 L
.46333 .0446 L
.46667 .04624 L
.47 .04796 L
.47333 .04975 L
.47667 .05163 L
.48 .05359 L
.48333 .05564 L
.48667 .05779 L
.49 .06003 L
.49333 .06239 L
.49667 .06487 L
.5 .06746 L
.50333 .07019 L
.50667 .07305 L
.51 .07606 L
.51333 .07924 L
.51667 .08258 L
.52 .0861 L
.52333 .08982 L
.52667 .09375 L
.53 .0979 L
.53333 .1023 L
.53667 .10696 L
.54 .1119 L
.54333 .11714 L
.54667 .12271 L
.55 .12864 L
.55333 .13495 L
.55667 .14167 L
.56 .14884 L
.56333 .15648 L
.56667 .16463 L
.57 .17332 L
.57333 .1826 L
.57667 .19247 L
.58 .20298 L
.58333 .21412 L
.58667 .2259 L
.59 .2383 L
.59333 .25125 L
.59667 .26467 L
.6 .27841 L
.60333 .29226 L
.60667 .30591 L
.61 .31899 L
.61333 .33101 L
.61667 .34142 L
.62 .34961 L
.62333 .35496 L
.62667 .35692 L
.63 .3551 L
.63333 .34934 L
.63667 .33976 L
.64 .32675 L
.64333 .31093 L
.64667 .29306 L
.65 .27393 L
.65333 .25429 L
.65667 .23476 L
.66 .21584 L
.66333 .19787 L
.66667 .18107 L
.67 .16553 L
.67333 .15129 L
.67667 .13833 L
.68 .12658 L
.68333 .11596 L
.68667 .10639 L
.69 .09775 L
.69333 .08997 L
.69667 .08295 L
.7 .07661 L
.70333 .07088 L
.70667 .0657 L
.71 .06099 L
.71333 .05672 L
.71667 .05283 L
.72 .04928 L
.72333 .04603 L
.72667 .04306 L
.73 .04033 L
.73333 .03782 L
.73667 .03551 L
.74 .03338 L
.74333 .03141 L
.74667 .02958 L
.75 .02788 L
.75333 .02631 L
.75667 .02484 L
.76 .02348 L
.76333 .0222 L
.76667 .02101 L
.77 .01989 L
.77333 .01885 L
.77667 .01787 L
.78 .01695 L
.78333 .01609 L
.78667 .01527 L
.79 .01451 L
.79333 .01379 L
.79667 .01311 L
.8 .01247 L
.80333 .01187 L
.80667 .0113 L
.81 .01076 L
.81333 .01025 L
.81667 .00977 L
.82 .00931 L
.82333 .00888 L
.82667 .00847 L
.83 .00808 L
.83333 .00771 L
.83667 .00736 L
.84 .00703 L
.84333 .00672 L
.84667 .00642 L
.85 .00614 L
.85333 .00587 L
.85667 .00561 L
.86 .00537 L
.86333 .00514 L
.86667 .00492 L
.87 .00471 L
.87333 .00451 L
.87667 .00432 L
.88 .00414 L
.88333 .00396 L
.88667 .0038 L
.89 .00364 L
.89333 .0035 L
.89667 .00335 L
.9 .00322 L
.90333 .00309 L
.90667 .00297 L
.91 .00285 L
.91333 .00274 L
.91667 .00263 L
.92 .00253 L
.92333 .00243 L
.92667 .00234 L
.93 .00225 L
.93333 .00216 L
.93667 .00208 L
.94 .002 L
.94333 .00193 L
.94667 .00186 L
.95 .00179 L
.95333 .00172 L
.95667 .00166 L
.96 .0016 L
.96333 .00154 L
.96667 .00149 L
.97 .00143 L
.97333 .00138 L
.97667 .00133 L
.98 .00129 L
.98333 .00124 L
.98667 .0012 L
.99 .00116 L
.99333 .00112 L
.99667 .00108 L
1 .00105 L
1 .00129 L
.99667 .00134 L
.99333 .00138 L
.99 .00143 L
.98667 .00148 L
.98333 .00153 L
.98 .00159 L
.97667 .00165 L
.97333 .00171 L
.97 .00177 L
.96667 .00183 L
.96333 .0019 L
.96 .00197 L
.95667 .00204 L
.95333 .00212 L
.95 .0022 L
.94667 .00229 L
.94333 .00238 L
.94 .00247 L
.93667 .00257 L
.93333 .00267 L
.93 .00278 L
.92667 .00289 L
.92333 .00301 L
.92 .00313 L
.91667 .00326 L
.91333 .00339 L
.91 .00354 L
.90667 .00369 L
.90333 .00384 L
.9 .00401 L
.89667 .00418 L
.89333 .00436 L
.89 .00455 L
.88667 .00476 L
.88333 .00497 L
.88 .00519 L
.87667 .00543 L
.87333 .00567 L
.87 .00594 L
.86667 .00621 L
.86333 .0065 L
.86 .00681 L
.85667 .00713 L
.85333 .00747 L
.85 .00783 L
.84667 .00821 L
.84333 .00862 L
.84 .00904 L
.83667 .00949 L
.83333 .00997 L
.83 .01048 L
.82667 .01101 L
.82333 .01158 L
.82 .01218 L
.81667 .01282 L
.81333 .0135 L
.81 .01422 L
.80667 .01499 L
.80333 .0158 L
.8 .01667 L
.79667 .0176 L
.79333 .01858 L
.79 .01964 L
.78667 .02076 L
.78333 .02196 L
.78 .02325 L
.77667 .02462 L
.77333 .02609 L
.77 .02767 L
.76667 .02937 L
.76333 .0312 L
.76 .03316 L
.75667 .03528 L
.75333 .03756 L
.75 .04003 L
.74667 .0427 L
.74333 .04559 L
.74 .04872 L
.73667 .05213 L
.73333 .05584 L
.73 .05989 L
.72667 .06431 L
.72333 .06914 L
.72 .07443 L
.71667 .08025 L
.71333 .08664 L
.71 .09368 L
.70667 .10144 L
.70333 .11002 L
.7 .11952 L
.69667 .13004 L
.69333 .14171 L
.69 .15465 L
.68667 .16902 L
.68333 .18496 L
.68 .20263 L
.67667 .22217 L
.67333 .24371 L
.67 .26733 L
.66667 .29307 L
.66333 .32085 L
.66 .35047 L
.65667 .38156 L
.65333 .41351 L
.65 .44549 L
.64667 .47643 L
.64333 .50509 L
.64 .53013 L
.63667 .55033 L
.63333 .56466 L
.63 .57254 L
.62667 .57381 L
.62333 .5688 L
.62 .5582 L
.61667 .54297 L
.61333 .52416 L
.61 .50281 L
.60667 .47986 L
.60333 .45612 L
.6 .43221 L
.59667 .40863 L
.59333 .38571 L
.59 .3637 L
.58667 .34274 L
.58333 .32291 L
.58 .30424 L
.57667 .28673 L
.57333 .27033 L
.57 .25502 L
.56667 .24072 L
.56333 .22739 L
.56 .21496 L
.55667 .20337 L
.55333 .19255 L
.55 .18245 L
.54667 .17302 L
.54333 .16421 L
.54 .15596 L
.53667 .14824 L
.53333 .14101 L
.53 .13422 L
.52667 .12785 L
.52333 .12186 L
.52 .11623 L
.51667 .11093 L
.51333 .10593 L
.51 .10122 L
.50667 .09677 L
.50333 .09256 L
.5 .08859 L
.49667 .08482 L
.49333 .08126 L
.49 .07788 L
.48667 .07468 L
.48333 .07164 L
.48 .06875 L
.47667 .06601 L
.47333 .0634 L
.47 .06092 L
.46667 .05856 L
.46333 .0563 L
.46 .05416 L
.45667 .05211 L
.45333 .05016 L
.45 .0483 L
.44667 .04652 L
.44333 .04482 L
.44 .0432 L
.43667 .04165 L
.43333 .04016 L
.43 .03874 L
.42667 .03738 L
.42333 .03608 L
.42 .03484 L
.41667 .03364 L
.41333 .0325 L
.41 .0314 L
.40667 .03034 L
.40333 .02933 L
.4 .02836 L
.39667 .02743 L
.39333 .02654 L
.39 .02568 L
.38667 .02486 L
.38333 .02406 L
.38 .0233 L
.37667 .02257 L
.37333 .02186 L
.37 .02118 L
.36667 .02053 L
.36333 .0199 L
.36 .0193 L
.35667 .01872 L
.35333 .01815 L
.35 .01761 L
.34667 .01709 L
.34333 .01659 L
.34 .01611 L
.33667 .01564 L
.33333 .01519 L
.33 .01475 L
.32667 .01433 L
.32333 .01393 L
.32 .01354 L
.31667 .01316 L
.31333 .0128 L
.31 .01244 L
.30667 .0121 L
.30333 .01177 L
.3 .01146 L
.29667 .01115 L
.29333 .01085 L
.29 .01056 L
.28667 .01029 L
.28333 .01002 L
.28 .00976 L
.27667 .0095 L
.27333 .00926 L
.27 .00902 L
.26667 .00879 L
.26333 .00857 L
.26 .00836 L
.25667 .00815 L
.25333 .00795 L
.25 .00775 L
.24667 .00756 L
.24333 .00737 L
.24 .0072 L
.23667 .00702 L
.23333 .00685 L
.23 .00669 L
.22667 .00653 L
.22333 .00638 L
.22 .00623 L
.21667 .00608 L
.21333 .00594 L
.21 .00581 L
.20667 .00567 L
.20333 .00554 L
.2 .00542 L
.19667 .0053 L
.19333 .00518 L
.19 .00506 L
.18667 .00495 L
.18333 .00484 L
.18 .00474 L
.17667 .00463 L
.17333 .00453 L
.17 .00443 L
.16667 .00434 L
.16333 .00425 L
.16 .00416 L
.15667 .00407 L
.15333 .00398 L
.15 .0039 L
.14667 .00382 L
.14333 .00374 L
.14 .00366 L
.13667 .00359 L
.13333 .00352 L
.13 .00345 L
.12667 .00338 L
.12333 .00331 L
.12 .00324 L
.11667 .00318 L
.11333 .00312 L
.11 .00306 L
.10667 .003 L
.10333 .00294 L
.1 .00289 L
.09667 .00283 L
.09333 .00278 L
.09 .00273 L
.08667 .00268 L
.08333 .00263 L
.08 .00258 L
.07667 .00254 L
.07333 .00249 L
.07 .00245 L
.06667 .0024 L
.06333 .00236 L
.06 .00232 L
.05667 .00228 L
.05333 .00224 L
.05 .0022 L
.04667 .00217 L
.04333 .00213 L
.04 .0021 L
.03667 .00206 L
.03333 .00203 L
.03 .002 L
.02667 .00197 L
.02333 .00193 L
.02 .0019 L
.01667 .00188 L
.01333 .00185 L
.01 .00182 L
.00667 .00179 L
.00333 .00176 L
0 .00174 L
F
.72 g
0 .0012 m
.00333 .00122 L
.00667 .00124 L
.01 .00127 L
.01333 .00129 L
.01667 .00132 L
.02 .00135 L
.02333 .00137 L
.02667 .0014 L
.03 .00143 L
.03333 .00146 L
.03667 .00149 L
.04 .00152 L
.04333 .00155 L
.04667 .00159 L
.05 .00162 L
.05333 .00166 L
.05667 .00169 L
.06 .00173 L
.06333 .00177 L
.06667 .00181 L
.07 .00185 L
.07333 .00189 L
.07667 .00193 L
.08 .00197 L
.08333 .00202 L
.08667 .00206 L
.09 .00211 L
.09333 .00215 L
.09667 .0022 L
.1 .00225 L
.10333 .0023 L
.10667 .00235 L
.11 .0024 L
.11333 .00246 L
.11667 .00251 L
.12 .00257 L
.12333 .00263 L
.12667 .00269 L
.13 .00275 L
.13333 .00281 L
.13667 .00287 L
.14 .00294 L
.14333 .00301 L
.14667 .00308 L
.15 .00315 L
.15333 .00322 L
.15667 .00329 L
.16 .00337 L
.16333 .00345 L
.16667 .00353 L
.17 .00361 L
.17333 .0037 L
.17667 .00378 L
.18 .00387 L
.18333 .00396 L
.18667 .00406 L
.19 .00416 L
.19333 .00426 L
.19667 .00436 L
.2 .00446 L
.20333 .00457 L
.20667 .00468 L
.21 .0048 L
.21333 .00492 L
.21667 .00504 L
.22 .00516 L
.22333 .00529 L
.22667 .00542 L
.23 .00556 L
.23333 .0057 L
.23667 .00584 L
.24 .00599 L
.24333 .00615 L
.24667 .0063 L
.25 .00647 L
.25333 .00664 L
.25667 .00681 L
.26 .00699 L
.26333 .00717 L
.26667 .00736 L
.27 .00756 L
.27333 .00776 L
.27667 .00797 L
.28 .00818 L
.28333 .0084 L
.28667 .00863 L
.29 .00887 L
.29333 .00911 L
.29667 .00936 L
.3 .00962 L
.30333 .00989 L
.30667 .01017 L
.31 .01046 L
.31333 .01075 L
.31667 .01106 L
.32 .01138 L
.32333 .01171 L
.32667 .01204 L
.33 .01239 L
.33333 .01276 L
.33667 .01313 L
.34 .01352 L
.34333 .01392 L
.34667 .01434 L
.35 .01477 L
.35333 .01521 L
.35667 .01568 L
.36 .01615 L
.36333 .01665 L
.36667 .01716 L
.37 .01769 L
.37333 .01824 L
.37667 .01882 L
.38 .01941 L
.38333 .02002 L
.38667 .02066 L
.39 .02132 L
.39333 .02201 L
.39667 .02272 L
.4 .02346 L
.40333 .02423 L
.40667 .02503 L
.41 .02586 L
.41333 .02672 L
.41667 .02761 L
.42 .02855 L
.42333 .02951 L
.42667 .03052 L
.43 .03157 L
.43333 .03266 L
.43667 .03379 L
.44 .03497 L
.44333 .0362 L
.44667 .03748 L
.45 .03882 L
.45333 .04021 L
.45667 .04166 L
.46 .04318 L
.46333 .04476 L
.46667 .04641 L
.47 .04814 L
.47333 .04994 L
.47667 .05182 L
.48 .05379 L
.48333 .05585 L
.48667 .05801 L
.49 .06028 L
.49333 .06265 L
.49667 .06514 L
.5 .06775 L
.50333 .07049 L
.50667 .07337 L
.51 .0764 L
.51333 .0796 L
.51667 .08296 L
.52 .08651 L
.52333 .09025 L
.52667 .09421 L
.53 .09839 L
.53333 .10282 L
.53667 .10752 L
.54 .11249 L
.54333 .11778 L
.54667 .12339 L
.55 .12937 L
.55333 .13573 L
.55667 .1425 L
.56 .14973 L
.56333 .15744 L
.56667 .16566 L
.57 .17443 L
.57333 .18378 L
.57667 .19375 L
.58 .20435 L
.58333 .21559 L
.58667 .22748 L
.59 .23999 L
.59333 .25307 L
.59667 .26662 L
.6 .28049 L
.60333 .29447 L
.60667 .30826 L
.61 .32147 L
.61333 .33362 L
.61667 .34415 L
.62 .35243 L
.62333 .35785 L
.62667 .35985 L
.63 .35804 L
.63333 .35225 L
.63667 .3426 L
.64 .3295 L
.64333 .31355 L
.64667 .29554 L
.65 .27625 L
.65333 .25644 L
.65667 .23675 L
.66 .21766 L
.66333 .19954 L
.66667 .18258 L
.67 .1669 L
.67333 .15254 L
.67667 .13946 L
.68 .12761 L
.68333 .1169 L
.68667 .10723 L
.69 .09852 L
.69333 .09067 L
.69667 .08358 L
.7 .07719 L
.70333 .07141 L
.70667 .06618 L
.71 .06143 L
.71333 .05712 L
.71667 .0532 L
.72 .04962 L
.72333 .04635 L
.72667 .04335 L
.73 .0406 L
.73333 .03807 L
.73667 .03574 L
.74 .03359 L
.74333 .0316 L
.74667 .02976 L
.75 .02805 L
.75333 .02646 L
.75667 .02498 L
.76 .02361 L
.76333 .02232 L
.76667 .02112 L
.77 .02 L
.77333 .01895 L
.77667 .01796 L
.78 .01704 L
.78333 .01617 L
.78667 .01535 L
.79 .01458 L
.79333 .01386 L
.79667 .01317 L
.8 .01253 L
.80333 .01192 L
.80667 .01135 L
.81 .01081 L
.81333 .01029 L
.81667 .00981 L
.82 .00935 L
.82333 .00891 L
.82667 .0085 L
.83 .00811 L
.83333 .00774 L
.83667 .00739 L
.84 .00706 L
.84333 .00674 L
.84667 .00644 L
.85 .00616 L
.85333 .00589 L
.85667 .00563 L
.86 .00539 L
.86333 .00515 L
.86667 .00493 L
.87 .00472 L
.87333 .00452 L
.87667 .00433 L
.88 .00415 L
.88333 .00398 L
.88667 .00381 L
.89 .00366 L
.89333 .00351 L
.89667 .00336 L
.9 .00323 L
.90333 .0031 L
.90667 .00298 L
.91 .00286 L
.91333 .00274 L
.91667 .00264 L
.92 .00253 L
.92333 .00244 L
.92667 .00234 L
.93 .00225 L
.93333 .00217 L
.93667 .00209 L
.94 .00201 L
.94333 .00193 L
.94667 .00186 L
.95 .00179 L
.95333 .00173 L
.95667 .00166 L
.96 .0016 L
.96333 .00155 L
.96667 .00149 L
.97 .00144 L
.97333 .00139 L
.97667 .00134 L
.98 .00129 L
.98333 .00125 L
.98667 .0012 L
.99 .00116 L
.99333 .00112 L
.99667 .00109 L
1 .00105 L
1 .00129 L
.99667 .00134 L
.99333 .00138 L
.99 .00143 L
.98667 .00148 L
.98333 .00153 L
.98 .00159 L
.97667 .00164 L
.97333 .0017 L
.97 .00176 L
.96667 .00183 L
.96333 .0019 L
.96 .00197 L
.95667 .00204 L
.95333 .00212 L
.95 .0022 L
.94667 .00228 L
.94333 .00237 L
.94 .00246 L
.93667 .00256 L
.93333 .00266 L
.93 .00277 L
.92667 .00288 L
.92333 .003 L
.92 .00312 L
.91667 .00325 L
.91333 .00338 L
.91 .00353 L
.90667 .00368 L
.90333 .00383 L
.9 .004 L
.89667 .00417 L
.89333 .00435 L
.89 .00454 L
.88667 .00474 L
.88333 .00495 L
.88 .00518 L
.87667 .00541 L
.87333 .00566 L
.87 .00592 L
.86667 .00619 L
.86333 .00648 L
.86 .00679 L
.85667 .00711 L
.85333 .00745 L
.85 .00781 L
.84667 .00819 L
.84333 .00859 L
.84 .00902 L
.83667 .00947 L
.83333 .00994 L
.83 .01044 L
.82667 .01098 L
.82333 .01154 L
.82 .01214 L
.81667 .01278 L
.81333 .01346 L
.81 .01418 L
.80667 .01494 L
.80333 .01575 L
.8 .01662 L
.79667 .01754 L
.79333 .01852 L
.79 .01957 L
.78667 .02069 L
.78333 .02188 L
.78 .02316 L
.77667 .02453 L
.77333 .026 L
.77 .02757 L
.76667 .02926 L
.76333 .03108 L
.76 .03303 L
.75667 .03514 L
.75333 .03741 L
.75 .03986 L
.74667 .04252 L
.74333 .0454 L
.74 .04852 L
.73667 .05191 L
.73333 .0556 L
.73 .05962 L
.72667 .06402 L
.72333 .06883 L
.72 .07409 L
.71667 .07988 L
.71333 .08623 L
.71 .09324 L
.70667 .10096 L
.70333 .1095 L
.7 .11894 L
.69667 .1294 L
.69333 .14101 L
.69 .15388 L
.68667 .16818 L
.68333 .18403 L
.68 .2016 L
.67667 .22104 L
.67333 .24246 L
.67 .26595 L
.66667 .29155 L
.66333 .31919 L
.66 .34865 L
.65667 .37958 L
.65333 .41136 L
.65 .44317 L
.64667 .47396 L
.64333 .50246 L
.64 .52738 L
.63667 .54748 L
.63333 .56176 L
.63 .5696 L
.62667 .57088 L
.62333 .56591 L
.62 .55538 L
.61667 .54025 L
.61333 .52155 L
.61 .50032 L
.60667 .47751 L
.60333 .4539 L
.6 .43013 L
.59667 .40668 L
.59333 .3839 L
.59 .36201 L
.58667 .34116 L
.58333 .32144 L
.58 .30287 L
.57667 .28545 L
.57333 .26915 L
.57 .25391 L
.56667 .2397 L
.56333 .22643 L
.56 .21407 L
.55667 .20253 L
.55333 .19177 L
.55 .18173 L
.54667 .17234 L
.54333 .16357 L
.54 .15537 L
.53667 .14769 L
.53333 .14049 L
.53 .13373 L
.52667 .12739 L
.52333 .12143 L
.52 .11582 L
.51667 .11055 L
.51333 .10557 L
.51 .10088 L
.50667 .09645 L
.50333 .09226 L
.5 .0883 L
.49667 .08455 L
.49333 .08101 L
.49 .07764 L
.48667 .07445 L
.48333 .07142 L
.48 .06855 L
.47667 .06582 L
.47333 .06322 L
.47 .06074 L
.46667 .05839 L
.46333 .05615 L
.46 .05401 L
.45667 .05197 L
.45333 .05003 L
.45 .04817 L
.44667 .0464 L
.44333 .04471 L
.44 .04309 L
.43667 .04154 L
.43333 .04006 L
.43 .03865 L
.42667 .03729 L
.42333 .03599 L
.42 .03475 L
.41667 .03356 L
.41333 .03242 L
.41 .03132 L
.40667 .03027 L
.40333 .02926 L
.4 .0283 L
.39667 .02737 L
.39333 .02648 L
.39 .02562 L
.38667 .0248 L
.38333 .02401 L
.38 .02325 L
.37667 .02252 L
.37333 .02181 L
.37 .02114 L
.36667 .02049 L
.36333 .01986 L
.36 .01926 L
.35667 .01867 L
.35333 .01811 L
.35 .01758 L
.34667 .01706 L
.34333 .01655 L
.34 .01607 L
.33667 .0156 L
.33333 .01516 L
.33 .01472 L
.32667 .0143 L
.32333 .0139 L
.32 .01351 L
.31667 .01313 L
.31333 .01277 L
.31 .01242 L
.30667 .01208 L
.30333 .01175 L
.3 .01143 L
.29667 .01112 L
.29333 .01083 L
.29 .01054 L
.28667 .01026 L
.28333 .00999 L
.28 .00973 L
.27667 .00948 L
.27333 .00924 L
.27 .009 L
.26667 .00877 L
.26333 .00855 L
.26 .00834 L
.25667 .00813 L
.25333 .00793 L
.25 .00773 L
.24667 .00754 L
.24333 .00736 L
.24 .00718 L
.23667 .00701 L
.23333 .00684 L
.23 .00668 L
.22667 .00652 L
.22333 .00636 L
.22 .00621 L
.21667 .00607 L
.21333 .00593 L
.21 .00579 L
.20667 .00566 L
.20333 .00553 L
.2 .00541 L
.19667 .00528 L
.19333 .00517 L
.19 .00505 L
.18667 .00494 L
.18333 .00483 L
.18 .00472 L
.17667 .00462 L
.17333 .00452 L
.17 .00442 L
.16667 .00433 L
.16333 .00424 L
.16 .00415 L
.15667 .00406 L
.15333 .00397 L
.15 .00389 L
.14667 .00381 L
.14333 .00373 L
.14 .00365 L
.13667 .00358 L
.13333 .00351 L
.13 .00344 L
.12667 .00337 L
.12333 .0033 L
.12 .00324 L
.11667 .00317 L
.11333 .00311 L
.11 .00305 L
.10667 .00299 L
.10333 .00293 L
.1 .00288 L
.09667 .00282 L
.09333 .00277 L
.09 .00272 L
.08667 .00267 L
.08333 .00262 L
.08 .00257 L
.07667 .00253 L
.07333 .00248 L
.07 .00244 L
.06667 .00239 L
.06333 .00235 L
.06 .00231 L
.05667 .00227 L
.05333 .00223 L
.05 .0022 L
.04667 .00216 L
.04333 .00212 L
.04 .00209 L
.03667 .00206 L
.03333 .00202 L
.03 .00199 L
.02667 .00196 L
.02333 .00193 L
.02 .0019 L
.01667 .00187 L
.01333 .00184 L
.01 .00181 L
.00667 .00178 L
.00333 .00176 L
0 .00173 L
F
.7 g
0 .00121 m
.00333 .00123 L
.00667 .00125 L
.01 .00128 L
.01333 .0013 L
.01667 .00133 L
.02 .00135 L
.02333 .00138 L
.02667 .00141 L
.03 .00144 L
.03333 .00147 L
.03667 .0015 L
.04 .00153 L
.04333 .00156 L
.04667 .0016 L
.05 .00163 L
.05333 .00167 L
.05667 .0017 L
.06 .00174 L
.06333 .00178 L
.06667 .00182 L
.07 .00186 L
.07333 .0019 L
.07667 .00194 L
.08 .00198 L
.08333 .00202 L
.08667 .00207 L
.09 .00212 L
.09333 .00216 L
.09667 .00221 L
.1 .00226 L
.10333 .00231 L
.10667 .00236 L
.11 .00241 L
.11333 .00247 L
.11667 .00252 L
.12 .00258 L
.12333 .00264 L
.12667 .0027 L
.13 .00276 L
.13333 .00282 L
.13667 .00288 L
.14 .00295 L
.14333 .00302 L
.14667 .00309 L
.15 .00316 L
.15333 .00323 L
.15667 .0033 L
.16 .00338 L
.16333 .00346 L
.16667 .00354 L
.17 .00362 L
.17333 .00371 L
.17667 .00379 L
.18 .00388 L
.18333 .00398 L
.18667 .00407 L
.19 .00417 L
.19333 .00427 L
.19667 .00437 L
.2 .00448 L
.20333 .00459 L
.20667 .0047 L
.21 .00481 L
.21333 .00493 L
.21667 .00505 L
.22 .00518 L
.22333 .00531 L
.22667 .00544 L
.23 .00558 L
.23333 .00572 L
.23667 .00586 L
.24 .00601 L
.24333 .00616 L
.24667 .00632 L
.25 .00649 L
.25333 .00665 L
.25667 .00683 L
.26 .00701 L
.26333 .00719 L
.26667 .00738 L
.27 .00758 L
.27333 .00778 L
.27667 .00799 L
.28 .0082 L
.28333 .00842 L
.28667 .00865 L
.29 .00889 L
.29333 .00914 L
.29667 .00939 L
.3 .00965 L
.30333 .00992 L
.30667 .0102 L
.31 .01048 L
.31333 .01078 L
.31667 .01109 L
.32 .01141 L
.32333 .01174 L
.32667 .01208 L
.33 .01243 L
.33333 .01279 L
.33667 .01317 L
.34 .01356 L
.34333 .01396 L
.34667 .01438 L
.35 .01481 L
.35333 .01525 L
.35667 .01572 L
.36 .0162 L
.36333 .01669 L
.36667 .01721 L
.37 .01774 L
.37333 .01829 L
.37667 .01887 L
.38 .01946 L
.38333 .02008 L
.38667 .02072 L
.39 .02138 L
.39333 .02207 L
.39667 .02279 L
.4 .02353 L
.40333 .0243 L
.40667 .0251 L
.41 .02593 L
.41333 .0268 L
.41667 .0277 L
.42 .02863 L
.42333 .0296 L
.42667 .03061 L
.43 .03166 L
.43333 .03276 L
.43667 .0339 L
.44 .03508 L
.44333 .03632 L
.44667 .03761 L
.45 .03895 L
.45333 .04035 L
.45667 .04181 L
.46 .04333 L
.46333 .04492 L
.46667 .04658 L
.47 .04831 L
.47333 .05012 L
.47667 .05202 L
.48 .054 L
.48333 .05607 L
.48667 .05824 L
.49 .06052 L
.49333 .0629 L
.49667 .0654 L
.5 .06803 L
.50333 .07079 L
.50667 .07369 L
.51 .07674 L
.51333 .07996 L
.51667 .08334 L
.52 .08692 L
.52333 .09069 L
.52667 .09467 L
.53 .09888 L
.53333 .10335 L
.53667 .10807 L
.54 .11309 L
.54333 .11841 L
.54667 .12407 L
.55 .13009 L
.55333 .13651 L
.55667 .14334 L
.56 .15062 L
.56333 .15839 L
.56667 .16669 L
.57 .17553 L
.57333 .18497 L
.57667 .19502 L
.58 .20571 L
.58333 .21706 L
.58667 .22906 L
.59 .24169 L
.59333 .25489 L
.59667 .26856 L
.6 .28257 L
.60333 .29668 L
.60667 .31061 L
.61 .32395 L
.61333 .33623 L
.61667 .34687 L
.62 .35525 L
.62333 .36074 L
.62667 .36278 L
.63 .36097 L
.63333 .35516 L
.63667 .34545 L
.64 .33225 L
.64333 .31618 L
.64667 .29801 L
.65 .27857 L
.65333 .25859 L
.65667 .23873 L
.66 .21948 L
.66333 .2012 L
.66667 .18409 L
.67 .16828 L
.67333 .15379 L
.67667 .1406 L
.68 .12864 L
.68333 .11783 L
.68667 .10808 L
.69 .09929 L
.69333 .09137 L
.69667 .08422 L
.7 .07777 L
.70333 .07194 L
.70667 .06666 L
.71 .06188 L
.71333 .05753 L
.71667 .05357 L
.72 .04996 L
.72333 .04666 L
.72667 .04364 L
.73 .04086 L
.73333 .03831 L
.73667 .03596 L
.74 .03379 L
.74333 .03179 L
.74667 .02993 L
.75 .02821 L
.75333 .02661 L
.75667 .02512 L
.76 .02374 L
.76333 .02244 L
.76667 .02123 L
.77 .0201 L
.77333 .01904 L
.77667 .01805 L
.78 .01712 L
.78333 .01625 L
.78667 .01542 L
.79 .01465 L
.79333 .01392 L
.79667 .01323 L
.8 .01259 L
.80333 .01197 L
.80667 .0114 L
.81 .01085 L
.81333 .01034 L
.81667 .00985 L
.82 .00939 L
.82333 .00895 L
.82667 .00854 L
.83 .00814 L
.83333 .00777 L
.83667 .00742 L
.84 .00709 L
.84333 .00677 L
.84667 .00647 L
.85 .00618 L
.85333 .00591 L
.85667 .00565 L
.86 .00541 L
.86333 .00517 L
.86667 .00495 L
.87 .00474 L
.87333 .00454 L
.87667 .00435 L
.88 .00416 L
.88333 .00399 L
.88667 .00383 L
.89 .00367 L
.89333 .00352 L
.89667 .00338 L
.9 .00324 L
.90333 .00311 L
.90667 .00299 L
.91 .00287 L
.91333 .00275 L
.91667 .00265 L
.92 .00254 L
.92333 .00244 L
.92667 .00235 L
.93 .00226 L
.93333 .00217 L
.93667 .00209 L
.94 .00201 L
.94333 .00194 L
.94667 .00187 L
.95 .0018 L
.95333 .00173 L
.95667 .00167 L
.96 .00161 L
.96333 .00155 L
.96667 .0015 L
.97 .00144 L
.97333 .00139 L
.97667 .00134 L
.98 .0013 L
.98333 .00125 L
.98667 .00121 L
.99 .00117 L
.99333 .00113 L
.99667 .00109 L
1 .00105 L
1 .00129 L
.99667 .00133 L
.99333 .00138 L
.99 .00143 L
.98667 .00147 L
.98333 .00153 L
.98 .00158 L
.97667 .00164 L
.97333 .0017 L
.97 .00176 L
.96667 .00182 L
.96333 .00189 L
.96 .00196 L
.95667 .00203 L
.95333 .00211 L
.95 .00219 L
.94667 .00228 L
.94333 .00236 L
.94 .00246 L
.93667 .00255 L
.93333 .00266 L
.93 .00276 L
.92667 .00287 L
.92333 .00299 L
.92 .00311 L
.91667 .00324 L
.91333 .00338 L
.91 .00352 L
.90667 .00367 L
.90333 .00382 L
.9 .00399 L
.89667 .00416 L
.89333 .00434 L
.89 .00453 L
.88667 .00473 L
.88333 .00494 L
.88 .00516 L
.87667 .0054 L
.87333 .00564 L
.87 .0059 L
.86667 .00618 L
.86333 .00646 L
.86 .00677 L
.85667 .00709 L
.85333 .00743 L
.85 .00779 L
.84667 .00817 L
.84333 .00857 L
.84 .00899 L
.83667 .00944 L
.83333 .00991 L
.83 .01041 L
.82667 .01094 L
.82333 .01151 L
.82 .0121 L
.81667 .01274 L
.81333 .01341 L
.81 .01413 L
.80667 .01489 L
.80333 .0157 L
.8 .01656 L
.79667 .01748 L
.79333 .01845 L
.79 .0195 L
.78667 .02061 L
.78333 .0218 L
.78 .02308 L
.77667 .02444 L
.77333 .0259 L
.77 .02746 L
.76667 .02915 L
.76333 .03095 L
.76 .0329 L
.75667 .03499 L
.75333 .03726 L
.75 .0397 L
.74667 .04234 L
.74333 .0452 L
.74 .04831 L
.73667 .05168 L
.73333 .05536 L
.73 .05936 L
.72667 .06373 L
.72333 .06851 L
.72 .07375 L
.71667 .07951 L
.71333 .08583 L
.71 .09279 L
.70667 .10048 L
.70333 .10897 L
.7 .11836 L
.69667 .12877 L
.69333 .14031 L
.69 .15311 L
.68667 .16733 L
.68333 .1831 L
.68 .20058 L
.67667 .2199 L
.67333 .24121 L
.67 .26458 L
.66667 .29004 L
.66333 .31753 L
.66 .34683 L
.65667 .37759 L
.65333 .40921 L
.65 .44085 L
.64667 .47148 L
.64333 .49984 L
.64 .52464 L
.63667 .54463 L
.63333 .55885 L
.63 .56666 L
.62667 .56795 L
.62333 .56302 L
.62 .55256 L
.61667 .53752 L
.61333 .51894 L
.61 .49784 L
.60667 .47516 L
.60333 .45169 L
.6 .42806 L
.59667 .40474 L
.59333 .38208 L
.59 .36031 L
.58667 .33958 L
.58333 .31997 L
.58 .30151 L
.57667 .28418 L
.57333 .26796 L
.57 .25281 L
.56667 .23867 L
.56333 .22548 L
.56 .21317 L
.55667 .2017 L
.55333 .19099 L
.55 .181 L
.54667 .17166 L
.54333 .16294 L
.54 .15477 L
.53667 .14713 L
.53333 .13996 L
.53 .13324 L
.52667 .12693 L
.52333 .121 L
.52 .11542 L
.51667 .11016 L
.51333 .10521 L
.51 .10054 L
.50667 .09613 L
.50333 .09196 L
.5 .08802 L
.49667 .08428 L
.49333 .08075 L
.49 .0774 L
.48667 .07422 L
.48333 .07121 L
.48 .06834 L
.47667 .06562 L
.47333 .06303 L
.47 .06057 L
.46667 .05822 L
.46333 .05599 L
.46 .05386 L
.45667 .05183 L
.45333 .04989 L
.45 .04804 L
.44667 .04627 L
.44333 .04459 L
.44 .04297 L
.43667 .04143 L
.43333 .03996 L
.43 .03855 L
.42667 .0372 L
.42333 .0359 L
.42 .03466 L
.41667 .03348 L
.41333 .03234 L
.41 .03125 L
.40667 .0302 L
.40333 .02919 L
.4 .02823 L
.39667 .0273 L
.39333 .02642 L
.39 .02556 L
.38667 .02474 L
.38333 .02395 L
.38 .02319 L
.37667 .02246 L
.37333 .02176 L
.37 .02109 L
.36667 .02044 L
.36333 .01981 L
.36 .01921 L
.35667 .01863 L
.35333 .01807 L
.35 .01754 L
.34667 .01702 L
.34333 .01652 L
.34 .01604 L
.33667 .01557 L
.33333 .01512 L
.33 .01469 L
.32667 .01427 L
.32333 .01387 L
.32 .01348 L
.31667 .0131 L
.31333 .01274 L
.31 .01239 L
.30667 .01205 L
.30333 .01172 L
.3 .01141 L
.29667 .0111 L
.29333 .0108 L
.29 .01052 L
.28667 .01024 L
.28333 .00997 L
.28 .00971 L
.27667 .00946 L
.27333 .00922 L
.27 .00898 L
.26667 .00875 L
.26333 .00853 L
.26 .00832 L
.25667 .00811 L
.25333 .00791 L
.25 .00771 L
.24667 .00752 L
.24333 .00734 L
.24 .00716 L
.23667 .00699 L
.23333 .00682 L
.23 .00666 L
.22667 .0065 L
.22333 .00635 L
.22 .0062 L
.21667 .00606 L
.21333 .00592 L
.21 .00578 L
.20667 .00565 L
.20333 .00552 L
.2 .00539 L
.19667 .00527 L
.19333 .00515 L
.19 .00504 L
.18667 .00493 L
.18333 .00482 L
.18 .00471 L
.17667 .00461 L
.17333 .00451 L
.17 .00441 L
.16667 .00432 L
.16333 .00422 L
.16 .00413 L
.15667 .00405 L
.15333 .00396 L
.15 .00388 L
.14667 .0038 L
.14333 .00372 L
.14 .00364 L
.13667 .00357 L
.13333 .0035 L
.13 .00343 L
.12667 .00336 L
.12333 .00329 L
.12 .00323 L
.11667 .00316 L
.11333 .0031 L
.11 .00304 L
.10667 .00298 L
.10333 .00292 L
.1 .00287 L
.09667 .00282 L
.09333 .00276 L
.09 .00271 L
.08667 .00266 L
.08333 .00261 L
.08 .00256 L
.07667 .00252 L
.07333 .00247 L
.07 .00243 L
.06667 .00239 L
.06333 .00235 L
.06 .0023 L
.05667 .00226 L
.05333 .00223 L
.05 .00219 L
.04667 .00215 L
.04333 .00212 L
.04 .00208 L
.03667 .00205 L
.03333 .00201 L
.03 .00198 L
.02667 .00195 L
.02333 .00192 L
.02 .00189 L
.01667 .00186 L
.01333 .00183 L
.01 .0018 L
.00667 .00178 L
.00333 .00175 L
0 .00172 L
F
.68 g
0 .00121 m
.00333 .00124 L
.00667 .00126 L
.01 .00128 L
.01333 .00131 L
.01667 .00133 L
.02 .00136 L
.02333 .00139 L
.02667 .00142 L
.03 .00145 L
.03333 .00148 L
.03667 .00151 L
.04 .00154 L
.04333 .00157 L
.04667 .0016 L
.05 .00164 L
.05333 .00167 L
.05667 .00171 L
.06 .00175 L
.06333 .00178 L
.06667 .00182 L
.07 .00186 L
.07333 .0019 L
.07667 .00195 L
.08 .00199 L
.08333 .00203 L
.08667 .00208 L
.09 .00212 L
.09333 .00217 L
.09667 .00222 L
.1 .00227 L
.10333 .00232 L
.10667 .00237 L
.11 .00242 L
.11333 .00248 L
.11667 .00253 L
.12 .00259 L
.12333 .00265 L
.12667 .00271 L
.13 .00277 L
.13333 .00283 L
.13667 .00289 L
.14 .00296 L
.14333 .00303 L
.14667 .0031 L
.15 .00317 L
.15333 .00324 L
.15667 .00331 L
.16 .00339 L
.16333 .00347 L
.16667 .00355 L
.17 .00363 L
.17333 .00372 L
.17667 .00381 L
.18 .0039 L
.18333 .00399 L
.18667 .00408 L
.19 .00418 L
.19333 .00428 L
.19667 .00438 L
.2 .00449 L
.20333 .0046 L
.20667 .00471 L
.21 .00483 L
.21333 .00494 L
.21667 .00507 L
.22 .00519 L
.22333 .00532 L
.22667 .00545 L
.23 .00559 L
.23333 .00573 L
.23667 .00588 L
.24 .00603 L
.24333 .00618 L
.24667 .00634 L
.25 .0065 L
.25333 .00667 L
.25667 .00685 L
.26 .00702 L
.26333 .00721 L
.26667 .0074 L
.27 .0076 L
.27333 .0078 L
.27667 .00801 L
.28 .00822 L
.28333 .00845 L
.28667 .00868 L
.29 .00891 L
.29333 .00916 L
.29667 .00941 L
.3 .00967 L
.30333 .00994 L
.30667 .01022 L
.31 .01051 L
.31333 .01081 L
.31667 .01112 L
.32 .01144 L
.32333 .01177 L
.32667 .01211 L
.33 .01246 L
.33333 .01282 L
.33667 .0132 L
.34 .01359 L
.34333 .01399 L
.34667 .01441 L
.35 .01485 L
.35333 .01529 L
.35667 .01576 L
.36 .01624 L
.36333 .01674 L
.36667 .01725 L
.37 .01779 L
.37333 .01834 L
.37667 .01892 L
.38 .01952 L
.38333 .02013 L
.38667 .02078 L
.39 .02144 L
.39333 .02213 L
.39667 .02285 L
.4 .0236 L
.40333 .02437 L
.40667 .02517 L
.41 .02601 L
.41333 .02688 L
.41667 .02778 L
.42 .02872 L
.42333 .02969 L
.42667 .03071 L
.43 .03176 L
.43333 .03286 L
.43667 .03401 L
.44 .0352 L
.44333 .03644 L
.44667 .03773 L
.45 .03908 L
.45333 .04048 L
.45667 .04195 L
.46 .04348 L
.46333 .04508 L
.46667 .04674 L
.47 .04849 L
.47333 .05031 L
.47667 .05221 L
.48 .0542 L
.48333 .05629 L
.48667 .05847 L
.49 .06076 L
.49333 .06316 L
.49667 .06567 L
.5 .06832 L
.50333 .07109 L
.50667 .07401 L
.51 .07708 L
.51333 .08032 L
.51667 .08373 L
.52 .08732 L
.52333 .09112 L
.52667 .09513 L
.53 .09938 L
.53333 .10387 L
.53667 .10863 L
.54 .11368 L
.54333 .11905 L
.54667 .12475 L
.55 .13082 L
.55333 .13728 L
.55667 .14417 L
.56 .15152 L
.56333 .15935 L
.56667 .16771 L
.57 .17664 L
.57333 .18615 L
.57667 .19629 L
.58 .20708 L
.58333 .21853 L
.58667 .23064 L
.59 .24338 L
.59333 .2567 L
.59667 .27051 L
.6 .28465 L
.60333 .2989 L
.60667 .31296 L
.61 .32644 L
.61333 .33884 L
.61667 .34959 L
.62 .35807 L
.62333 .36363 L
.62667 .36571 L
.63 .36391 L
.63333 .35807 L
.63667 .3483 L
.64 .33499 L
.64333 .3188 L
.64667 .30049 L
.65 .28088 L
.65333 .26074 L
.65667 .24071 L
.66 .2213 L
.66333 .20286 L
.66667 .18561 L
.67 .16966 L
.67333 .15504 L
.67667 .14173 L
.68 .12966 L
.68333 .11876 L
.68667 .10892 L
.69 .10006 L
.69333 .09207 L
.69667 .08486 L
.7 .07835 L
.70333 .07247 L
.70667 .06715 L
.71 .06232 L
.71333 .05793 L
.71667 .05394 L
.72 .0503 L
.72333 .04697 L
.72667 .04392 L
.73 .04113 L
.73333 .03855 L
.73667 .03619 L
.74 .034 L
.74333 .03198 L
.74667 .03011 L
.75 .02838 L
.75333 .02676 L
.75667 .02527 L
.76 .02387 L
.76333 .02256 L
.76667 .02135 L
.77 .02021 L
.77333 .01914 L
.77667 .01814 L
.78 .01721 L
.78333 .01633 L
.78667 .0155 L
.79 .01472 L
.79333 .01399 L
.79667 .01329 L
.8 .01264 L
.80333 .01203 L
.80667 .01145 L
.81 .0109 L
.81333 .01038 L
.81667 .00989 L
.82 .00943 L
.82333 .00899 L
.82667 .00857 L
.83 .00818 L
.83333 .0078 L
.83667 .00745 L
.84 .00711 L
.84333 .00679 L
.84667 .00649 L
.85 .0062 L
.85333 .00593 L
.85667 .00567 L
.86 .00543 L
.86333 .00519 L
.86667 .00497 L
.87 .00476 L
.87333 .00455 L
.87667 .00436 L
.88 .00418 L
.88333 .004 L
.88667 .00384 L
.89 .00368 L
.89333 .00353 L
.89667 .00339 L
.9 .00325 L
.90333 .00312 L
.90667 .00299 L
.91 .00288 L
.91333 .00276 L
.91667 .00265 L
.92 .00255 L
.92333 .00245 L
.92667 .00236 L
.93 .00227 L
.93333 .00218 L
.93667 .0021 L
.94 .00202 L
.94333 .00195 L
.94667 .00187 L
.95 .0018 L
.95333 .00174 L
.95667 .00167 L
.96 .00161 L
.96333 .00156 L
.96667 .0015 L
.97 .00145 L
.97333 .0014 L
.97667 .00135 L
.98 .0013 L
.98333 .00126 L
.98667 .00121 L
.99 .00117 L
.99333 .00113 L
.99667 .00109 L
1 .00106 L
1 .00128 L
.99667 .00133 L
.99333 .00137 L
.99 .00142 L
.98667 .00147 L
.98333 .00152 L
.98 .00158 L
.97667 .00163 L
.97333 .00169 L
.97 .00175 L
.96667 .00182 L
.96333 .00189 L
.96 .00196 L
.95667 .00203 L
.95333 .00211 L
.95 .00219 L
.94667 .00227 L
.94333 .00236 L
.94 .00245 L
.93667 .00255 L
.93333 .00265 L
.93 .00275 L
.92667 .00287 L
.92333 .00298 L
.92 .0031 L
.91667 .00323 L
.91333 .00337 L
.91 .00351 L
.90667 .00366 L
.90333 .00381 L
.9 .00398 L
.89667 .00415 L
.89333 .00433 L
.89 .00452 L
.88667 .00472 L
.88333 .00493 L
.88 .00515 L
.87667 .00538 L
.87333 .00563 L
.87 .00589 L
.86667 .00616 L
.86333 .00645 L
.86 .00675 L
.85667 .00707 L
.85333 .00741 L
.85 .00776 L
.84667 .00814 L
.84333 .00854 L
.84 .00896 L
.83667 .00941 L
.83333 .00988 L
.83 .01038 L
.82667 .01091 L
.82333 .01147 L
.82 .01207 L
.81667 .0127 L
.81333 .01337 L
.81 .01408 L
.80667 .01484 L
.80333 .01564 L
.8 .0165 L
.79667 .01742 L
.79333 .01839 L
.79 .01943 L
.78667 .02054 L
.78333 .02172 L
.78 .02299 L
.77667 .02435 L
.77333 .0258 L
.77 .02736 L
.76667 .02903 L
.76333 .03083 L
.76 .03277 L
.75667 .03485 L
.75333 .0371 L
.75 .03953 L
.74667 .04216 L
.74333 .04501 L
.74 .0481 L
.73667 .05146 L
.73333 .05511 L
.73 .0591 L
.72667 .06345 L
.72333 .0682 L
.72 .07341 L
.71667 .07913 L
.71333 .08542 L
.71 .09235 L
.70667 .09999 L
.70333 .10844 L
.7 .11778 L
.69667 .12813 L
.69333 .13961 L
.69 .15235 L
.68667 .16648 L
.68333 .18217 L
.68 .19955 L
.67667 .21877 L
.67333 .23996 L
.67 .2632 L
.66667 .28853 L
.66333 .31586 L
.66 .34502 L
.65667 .37561 L
.65333 .40706 L
.65 .43854 L
.64667 .469 L
.64333 .49722 L
.64 .52189 L
.63667 .54179 L
.63333 .55594 L
.63 .56373 L
.62667 .56502 L
.62333 .56013 L
.62 .54974 L
.61667 .5348 L
.61333 .51633 L
.61 .49536 L
.60667 .47281 L
.60333 .44948 L
.6 .42598 L
.59667 .40279 L
.59333 .38026 L
.59 .35862 L
.58667 .33801 L
.58333 .3185 L
.58 .30014 L
.57667 .28291 L
.57333 .26678 L
.57 .25171 L
.56667 .23764 L
.56333 .22452 L
.56 .21228 L
.55667 .20087 L
.55333 .19021 L
.55 .18027 L
.54667 .17098 L
.54333 .1623 L
.54 .15418 L
.53667 .14657 L
.53333 .13944 L
.53 .13275 L
.52667 .12647 L
.52333 .12057 L
.52 .11501 L
.51667 .10978 L
.51333 .10485 L
.51 .1002 L
.50667 .09581 L
.50333 .09166 L
.5 .08773 L
.49667 .08402 L
.49333 .0805 L
.49 .07716 L
.48667 .074 L
.48333 .07099 L
.48 .06814 L
.47667 .06543 L
.47333 .06285 L
.47 .06039 L
.46667 .05806 L
.46333 .05583 L
.46 .05371 L
.45667 .05168 L
.45333 .04975 L
.45 .04791 L
.44667 .04615 L
.44333 .04447 L
.44 .04286 L
.43667 .04133 L
.43333 .03986 L
.43 .03845 L
.42667 .0371 L
.42333 .03581 L
.42 .03458 L
.41667 .03339 L
.41333 .03226 L
.41 .03117 L
.40667 .03013 L
.40333 .02912 L
.4 .02816 L
.39667 .02724 L
.39333 .02635 L
.39 .0255 L
.38667 .02468 L
.38333 .0239 L
.38 .02314 L
.37667 .02241 L
.37333 .02171 L
.37 .02104 L
.36667 .02039 L
.36333 .01977 L
.36 .01917 L
.35667 .01859 L
.35333 .01803 L
.35 .0175 L
.34667 .01698 L
.34333 .01648 L
.34 .016 L
.33667 .01554 L
.33333 .01509 L
.33 .01466 L
.32667 .01424 L
.32333 .01384 L
.32 .01345 L
.31667 .01307 L
.31333 .01271 L
.31 .01236 L
.30667 .01202 L
.30333 .0117 L
.3 .01138 L
.29667 .01108 L
.29333 .01078 L
.29 .01049 L
.28667 .01022 L
.28333 .00995 L
.28 .00969 L
.27667 .00944 L
.27333 .0092 L
.27 .00896 L
.26667 .00873 L
.26333 .00851 L
.26 .0083 L
.25667 .00809 L
.25333 .00789 L
.25 .0077 L
.24667 .00751 L
.24333 .00732 L
.24 .00715 L
.23667 .00697 L
.23333 .00681 L
.23 .00664 L
.22667 .00649 L
.22333 .00633 L
.22 .00619 L
.21667 .00604 L
.21333 .0059 L
.21 .00577 L
.20667 .00563 L
.20333 .0055 L
.2 .00538 L
.19667 .00526 L
.19333 .00514 L
.19 .00503 L
.18667 .00491 L
.18333 .00481 L
.18 .0047 L
.17667 .0046 L
.17333 .0045 L
.17 .0044 L
.16667 .00431 L
.16333 .00421 L
.16 .00412 L
.15667 .00404 L
.15333 .00395 L
.15 .00387 L
.14667 .00379 L
.14333 .00371 L
.14 .00363 L
.13667 .00356 L
.13333 .00349 L
.13 .00342 L
.12667 .00335 L
.12333 .00328 L
.12 .00322 L
.11667 .00315 L
.11333 .00309 L
.11 .00303 L
.10667 .00297 L
.10333 .00292 L
.1 .00286 L
.09667 .00281 L
.09333 .00275 L
.09 .0027 L
.08667 .00265 L
.08333 .0026 L
.08 .00256 L
.07667 .00251 L
.07333 .00247 L
.07 .00242 L
.06667 .00238 L
.06333 .00234 L
.06 .0023 L
.05667 .00226 L
.05333 .00222 L
.05 .00218 L
.04667 .00214 L
.04333 .00211 L
.04 .00207 L
.03667 .00204 L
.03333 .00201 L
.03 .00197 L
.02667 .00194 L
.02333 .00191 L
.02 .00188 L
.01667 .00185 L
.01333 .00182 L
.01 .0018 L
.00667 .00177 L
.00333 .00174 L
0 .00172 L
F
.66 g
0 .00122 m
.00333 .00124 L
.00667 .00127 L
.01 .00129 L
.01333 .00132 L
.01667 .00134 L
.02 .00137 L
.02333 .0014 L
.02667 .00142 L
.03 .00145 L
.03333 .00148 L
.03667 .00151 L
.04 .00155 L
.04333 .00158 L
.04667 .00161 L
.05 .00165 L
.05333 .00168 L
.05667 .00172 L
.06 .00175 L
.06333 .00179 L
.06667 .00183 L
.07 .00187 L
.07333 .00191 L
.07667 .00195 L
.08 .002 L
.08333 .00204 L
.08667 .00209 L
.09 .00213 L
.09333 .00218 L
.09667 .00223 L
.1 .00228 L
.10333 .00233 L
.10667 .00238 L
.11 .00243 L
.11333 .00249 L
.11667 .00254 L
.12 .0026 L
.12333 .00266 L
.12667 .00272 L
.13 .00278 L
.13333 .00284 L
.13667 .0029 L
.14 .00297 L
.14333 .00304 L
.14667 .00311 L
.15 .00318 L
.15333 .00325 L
.15667 .00333 L
.16 .0034 L
.16333 .00348 L
.16667 .00356 L
.17 .00365 L
.17333 .00373 L
.17667 .00382 L
.18 .00391 L
.18333 .004 L
.18667 .0041 L
.19 .00419 L
.19333 .00429 L
.19667 .0044 L
.2 .0045 L
.20333 .00461 L
.20667 .00472 L
.21 .00484 L
.21333 .00496 L
.21667 .00508 L
.22 .00521 L
.22333 .00534 L
.22667 .00547 L
.23 .00561 L
.23333 .00575 L
.23667 .00589 L
.24 .00604 L
.24333 .0062 L
.24667 .00636 L
.25 .00652 L
.25333 .00669 L
.25667 .00686 L
.26 .00704 L
.26333 .00723 L
.26667 .00742 L
.27 .00762 L
.27333 .00782 L
.27667 .00803 L
.28 .00825 L
.28333 .00847 L
.28667 .0087 L
.29 .00894 L
.29333 .00918 L
.29667 .00944 L
.3 .0097 L
.30333 .00997 L
.30667 .01025 L
.31 .01054 L
.31333 .01084 L
.31667 .01115 L
.32 .01147 L
.32333 .0118 L
.32667 .01214 L
.33 .01249 L
.33333 .01286 L
.33667 .01323 L
.34 .01363 L
.34333 .01403 L
.34667 .01445 L
.35 .01488 L
.35333 .01533 L
.35667 .0158 L
.36 .01628 L
.36333 .01678 L
.36667 .0173 L
.37 .01784 L
.37333 .01839 L
.37667 .01897 L
.38 .01957 L
.38333 .02019 L
.38667 .02083 L
.39 .0215 L
.39333 .0222 L
.39667 .02292 L
.4 .02366 L
.40333 .02444 L
.40667 .02525 L
.41 .02609 L
.41333 .02696 L
.41667 .02786 L
.42 .0288 L
.42333 .02978 L
.42667 .0308 L
.43 .03186 L
.43333 .03296 L
.43667 .03411 L
.44 .03531 L
.44333 .03656 L
.44667 .03785 L
.45 .03921 L
.45333 .04062 L
.45667 .04209 L
.46 .04363 L
.46333 .04523 L
.46667 .04691 L
.47 .04866 L
.47333 .05049 L
.47667 .0524 L
.48 .05441 L
.48333 .0565 L
.48667 .0587 L
.49 .061 L
.49333 .06341 L
.49667 .06594 L
.5 .0686 L
.50333 .0714 L
.50667 .07433 L
.51 .07742 L
.51333 .08068 L
.51667 .08411 L
.52 .08773 L
.52333 .09155 L
.52667 .09559 L
.53 .09987 L
.53333 .10439 L
.53667 .10919 L
.54 .11428 L
.54333 .11969 L
.54667 .12543 L
.55 .13155 L
.55333 .13806 L
.55667 .14501 L
.56 .15241 L
.56333 .16031 L
.56667 .16874 L
.57 .17774 L
.57333 .18734 L
.57667 .19757 L
.58 .20845 L
.58333 .22 L
.58667 .23222 L
.59 .24508 L
.59333 .25852 L
.59667 .27246 L
.6 .28673 L
.60333 .30111 L
.60667 .31531 L
.61 .32892 L
.61333 .34145 L
.61667 .35232 L
.62 .36089 L
.62333 .36652 L
.62667 .36864 L
.63 .36685 L
.63333 .36098 L
.63667 .35114 L
.64 .33774 L
.64333 .32142 L
.64667 .30297 L
.65 .2832 L
.65333 .26289 L
.65667 .2427 L
.66 .22312 L
.66333 .20452 L
.66667 .18712 L
.67 .17103 L
.67333 .15629 L
.67667 .14286 L
.68 .13069 L
.68333 .11969 L
.68667 .10977 L
.69 .10083 L
.69333 .09276 L
.69667 .08549 L
.7 .07893 L
.70333 .073 L
.70667 .06763 L
.71 .06276 L
.71333 .05834 L
.71667 .05431 L
.72 .05064 L
.72333 .04728 L
.72667 .04421 L
.73 .04139 L
.73333 .0388 L
.73667 .03641 L
.74 .03421 L
.74333 .03217 L
.74667 .03029 L
.75 .02854 L
.75333 .02692 L
.75667 .02541 L
.76 .024 L
.76333 .02269 L
.76667 .02146 L
.77 .02031 L
.77333 .01924 L
.77667 .01823 L
.78 .01729 L
.78333 .0164 L
.78667 .01557 L
.79 .01479 L
.79333 .01405 L
.79667 .01335 L
.8 .0127 L
.80333 .01208 L
.80667 .0115 L
.81 .01095 L
.81333 .01042 L
.81667 .00993 L
.82 .00947 L
.82333 .00902 L
.82667 .00861 L
.83 .00821 L
.83333 .00783 L
.83667 .00748 L
.84 .00714 L
.84333 .00682 L
.84667 .00652 L
.85 .00623 L
.85333 .00595 L
.85667 .00569 L
.86 .00544 L
.86333 .00521 L
.86667 .00499 L
.87 .00477 L
.87333 .00457 L
.87667 .00438 L
.88 .00419 L
.88333 .00402 L
.88667 .00385 L
.89 .00369 L
.89333 .00354 L
.89667 .0034 L
.9 .00326 L
.90333 .00313 L
.90667 .003 L
.91 .00289 L
.91333 .00277 L
.91667 .00266 L
.92 .00256 L
.92333 .00246 L
.92667 .00237 L
.93 .00227 L
.93333 .00219 L
.93667 .00211 L
.94 .00203 L
.94333 .00195 L
.94667 .00188 L
.95 .00181 L
.95333 .00174 L
.95667 .00168 L
.96 .00162 L
.96333 .00156 L
.96667 .00151 L
.97 .00145 L
.97333 .0014 L
.97667 .00135 L
.98 .0013 L
.98333 .00126 L
.98667 .00122 L
.99 .00117 L
.99333 .00113 L
.99667 .0011 L
1 .00106 L
1 .00128 L
.99667 .00132 L
.99333 .00137 L
.99 .00142 L
.98667 .00147 L
.98333 .00152 L
.98 .00157 L
.97667 .00163 L
.97333 .00169 L
.97 .00175 L
.96667 .00181 L
.96333 .00188 L
.96 .00195 L
.95667 .00202 L
.95333 .0021 L
.95 .00218 L
.94667 .00226 L
.94333 .00235 L
.94 .00244 L
.93667 .00254 L
.93333 .00264 L
.93 .00275 L
.92667 .00286 L
.92333 .00297 L
.92 .0031 L
.91667 .00322 L
.91333 .00336 L
.91 .0035 L
.90667 .00365 L
.90333 .0038 L
.9 .00396 L
.89667 .00414 L
.89333 .00432 L
.89 .00451 L
.88667 .0047 L
.88333 .00491 L
.88 .00513 L
.87667 .00537 L
.87333 .00561 L
.87 .00587 L
.86667 .00614 L
.86333 .00643 L
.86 .00673 L
.85667 .00705 L
.85333 .00739 L
.85 .00774 L
.84667 .00812 L
.84333 .00851 L
.84 .00893 L
.83667 .00938 L
.83333 .00985 L
.83 .01035 L
.82667 .01087 L
.82333 .01143 L
.82 .01203 L
.81667 .01266 L
.81333 .01332 L
.81 .01403 L
.80667 .01479 L
.80333 .01559 L
.8 .01645 L
.79667 .01736 L
.79333 .01833 L
.79 .01936 L
.78667 .02046 L
.78333 .02164 L
.78 .02291 L
.77667 .02426 L
.77333 .0257 L
.77 .02725 L
.76667 .02892 L
.76333 .03071 L
.76 .03264 L
.75667 .03471 L
.75333 .03695 L
.75 .03937 L
.74667 .04199 L
.74333 .04482 L
.74 .04789 L
.73667 .05123 L
.73333 .05487 L
.73 .05883 L
.72667 .06316 L
.72333 .06789 L
.72 .07307 L
.71667 .07876 L
.71333 .08502 L
.71 .09191 L
.70667 .09951 L
.70333 .10791 L
.7 .1172 L
.69667 .12749 L
.69333 .13891 L
.69 .15158 L
.68667 .16564 L
.68333 .18123 L
.68 .19852 L
.67667 .21764 L
.67333 .23871 L
.67 .26183 L
.66667 .28701 L
.66333 .3142 L
.66 .3432 L
.65667 .37362 L
.65333 .4049 L
.65 .43622 L
.64667 .46652 L
.64333 .49459 L
.64 .51914 L
.63667 .53894 L
.63333 .55303 L
.63 .56079 L
.62667 .56209 L
.62333 .55724 L
.62 .54693 L
.61667 .53208 L
.61333 .51372 L
.61 .49287 L
.60667 .47046 L
.60333 .44726 L
.6 .4239 L
.59667 .40085 L
.59333 .37844 L
.59 .35692 L
.58667 .33643 L
.58333 .31703 L
.58 .29877 L
.57667 .28163 L
.57333 .26559 L
.57 .2506 L
.56667 .23661 L
.56333 .22356 L
.56 .21139 L
.55667 .20003 L
.55333 .18944 L
.55 .17954 L
.54667 .1703 L
.54333 .16167 L
.54 .15358 L
.53667 .14601 L
.53333 .13892 L
.53 .13226 L
.52667 .12601 L
.52333 .12013 L
.52 .1146 L
.51667 .1094 L
.51333 .10449 L
.51 .09986 L
.50667 .09549 L
.50333 .09135 L
.5 .08744 L
.49667 .08375 L
.49333 .08024 L
.49 .07692 L
.48667 .07377 L
.48333 .07078 L
.48 .06793 L
.47667 .06523 L
.47333 .06266 L
.47 .06022 L
.46667 .05789 L
.46333 .05567 L
.46 .05356 L
.45667 .05154 L
.45333 .04962 L
.45 .04778 L
.44667 .04603 L
.44333 .04435 L
.44 .04275 L
.43667 .04122 L
.43333 .03975 L
.43 .03835 L
.42667 .03701 L
.42333 .03572 L
.42 .03449 L
.41667 .03331 L
.41333 .03218 L
.41 .03109 L
.40667 .03005 L
.40333 .02905 L
.4 .0281 L
.39667 .02718 L
.39333 .02629 L
.39 .02544 L
.38667 .02463 L
.38333 .02384 L
.38 .02309 L
.37667 .02236 L
.37333 .02166 L
.37 .02099 L
.36667 .02035 L
.36333 .01973 L
.36 .01913 L
.35667 .01855 L
.35333 .01799 L
.35 .01746 L
.34667 .01694 L
.34333 .01644 L
.34 .01596 L
.33667 .0155 L
.33333 .01506 L
.33 .01462 L
.32667 .01421 L
.32333 .01381 L
.32 .01342 L
.31667 .01305 L
.31333 .01268 L
.31 .01234 L
.30667 .012 L
.30333 .01167 L
.3 .01136 L
.29667 .01105 L
.29333 .01076 L
.29 .01047 L
.28667 .01019 L
.28333 .00993 L
.28 .00967 L
.27667 .00942 L
.27333 .00918 L
.27 .00894 L
.26667 .00871 L
.26333 .00849 L
.26 .00828 L
.25667 .00807 L
.25333 .00787 L
.25 .00768 L
.24667 .00749 L
.24333 .00731 L
.24 .00713 L
.23667 .00696 L
.23333 .00679 L
.23 .00663 L
.22667 .00647 L
.22333 .00632 L
.22 .00617 L
.21667 .00603 L
.21333 .00589 L
.21 .00575 L
.20667 .00562 L
.20333 .00549 L
.2 .00537 L
.19667 .00525 L
.19333 .00513 L
.19 .00501 L
.18667 .0049 L
.18333 .00479 L
.18 .00469 L
.17667 .00459 L
.17333 .00449 L
.17 .00439 L
.16667 .00429 L
.16333 .0042 L
.16 .00411 L
.15667 .00403 L
.15333 .00394 L
.15 .00386 L
.14667 .00378 L
.14333 .0037 L
.14 .00362 L
.13667 .00355 L
.13333 .00348 L
.13 .00341 L
.12667 .00334 L
.12333 .00327 L
.12 .00321 L
.11667 .00314 L
.11333 .00308 L
.11 .00302 L
.10667 .00296 L
.10333 .00291 L
.1 .00285 L
.09667 .0028 L
.09333 .00275 L
.09 .00269 L
.08667 .00264 L
.08333 .0026 L
.08 .00255 L
.07667 .0025 L
.07333 .00246 L
.07 .00241 L
.06667 .00237 L
.06333 .00233 L
.06 .00229 L
.05667 .00225 L
.05333 .00221 L
.05 .00217 L
.04667 .00214 L
.04333 .0021 L
.04 .00207 L
.03667 .00203 L
.03333 .002 L
.03 .00197 L
.02667 .00193 L
.02333 .0019 L
.02 .00187 L
.01667 .00184 L
.01333 .00182 L
.01 .00179 L
.00667 .00176 L
.00333 .00173 L
0 .00171 L
F
.64 g
0 .00123 m
.00333 .00125 L
.00667 .00127 L
.01 .0013 L
.01333 .00132 L
.01667 .00135 L
.02 .00138 L
.02333 .0014 L
.02667 .00143 L
.03 .00146 L
.03333 .00149 L
.03667 .00152 L
.04 .00155 L
.04333 .00159 L
.04667 .00162 L
.05 .00165 L
.05333 .00169 L
.05667 .00173 L
.06 .00176 L
.06333 .0018 L
.06667 .00184 L
.07 .00188 L
.07333 .00192 L
.07667 .00196 L
.08 .00201 L
.08333 .00205 L
.08667 .00209 L
.09 .00214 L
.09333 .00219 L
.09667 .00224 L
.1 .00229 L
.10333 .00234 L
.10667 .00239 L
.11 .00244 L
.11333 .00249 L
.11667 .00255 L
.12 .00261 L
.12333 .00267 L
.12667 .00273 L
.13 .00279 L
.13333 .00285 L
.13667 .00291 L
.14 .00298 L
.14333 .00305 L
.14667 .00312 L
.15 .00319 L
.15333 .00326 L
.15667 .00334 L
.16 .00341 L
.16333 .00349 L
.16667 .00357 L
.17 .00366 L
.17333 .00374 L
.17667 .00383 L
.18 .00392 L
.18333 .00401 L
.18667 .00411 L
.19 .00421 L
.19333 .00431 L
.19667 .00441 L
.2 .00452 L
.20333 .00463 L
.20667 .00474 L
.21 .00485 L
.21333 .00497 L
.21667 .00509 L
.22 .00522 L
.22333 .00535 L
.22667 .00548 L
.23 .00562 L
.23333 .00576 L
.23667 .00591 L
.24 .00606 L
.24333 .00621 L
.24667 .00637 L
.25 .00654 L
.25333 .00671 L
.25667 .00688 L
.26 .00706 L
.26333 .00725 L
.26667 .00744 L
.27 .00764 L
.27333 .00784 L
.27667 .00805 L
.28 .00827 L
.28333 .00849 L
.28667 .00872 L
.29 .00896 L
.29333 .00921 L
.29667 .00946 L
.3 .00972 L
.30333 .01 L
.30667 .01028 L
.31 .01057 L
.31333 .01087 L
.31667 .01118 L
.32 .0115 L
.32333 .01183 L
.32667 .01217 L
.33 .01252 L
.33333 .01289 L
.33667 .01327 L
.34 .01366 L
.34333 .01407 L
.34667 .01449 L
.35 .01492 L
.35333 .01537 L
.35667 .01584 L
.36 .01633 L
.36333 .01683 L
.36667 .01735 L
.37 .01788 L
.37333 .01844 L
.37667 .01902 L
.38 .01962 L
.38333 .02025 L
.38667 .02089 L
.39 .02156 L
.39333 .02226 L
.39667 .02298 L
.4 .02373 L
.40333 .02451 L
.40667 .02532 L
.41 .02616 L
.41333 .02704 L
.41667 .02794 L
.42 .02889 L
.42333 .02987 L
.42667 .0309 L
.43 .03196 L
.43333 .03307 L
.43667 .03422 L
.44 .03542 L
.44333 .03667 L
.44667 .03798 L
.45 .03934 L
.45333 .04076 L
.45667 .04224 L
.46 .04378 L
.46333 .04539 L
.46667 .04708 L
.47 .04884 L
.47333 .05068 L
.47667 .0526 L
.48 .05461 L
.48333 .05672 L
.48667 .05893 L
.49 .06124 L
.49333 .06367 L
.49667 .06621 L
.5 .06889 L
.50333 .0717 L
.50667 .07465 L
.51 .07776 L
.51333 .08104 L
.51667 .08449 L
.52 .08814 L
.52333 .09199 L
.52667 .09605 L
.53 .10036 L
.53333 .10491 L
.53667 .10975 L
.54 .11487 L
.54333 .12032 L
.54667 .12611 L
.55 .13228 L
.55333 .13884 L
.55667 .14584 L
.56 .1533 L
.56333 .16127 L
.56667 .16977 L
.57 .17884 L
.57333 .18852 L
.57667 .19884 L
.58 .20982 L
.58333 .22147 L
.58667 .2338 L
.59 .24677 L
.59333 .26034 L
.59667 .2744 L
.6 .28881 L
.60333 .30333 L
.60667 .31766 L
.61 .33141 L
.61333 .34406 L
.61667 .35504 L
.62 .3637 L
.62333 .36941 L
.62667 .37157 L
.63 .36979 L
.63333 .36389 L
.63667 .35399 L
.64 .34049 L
.64333 .32405 L
.64667 .30545 L
.65 .28552 L
.65333 .26505 L
.65667 .24468 L
.66 .22494 L
.66333 .20618 L
.66667 .18863 L
.67 .17241 L
.67333 .15754 L
.67667 .14399 L
.68 .13172 L
.68333 .12063 L
.68667 .11062 L
.69 .1016 L
.69333 .09346 L
.69667 .08613 L
.7 .07951 L
.70333 .07353 L
.70667 .06811 L
.71 .0632 L
.71333 .05874 L
.71667 .05468 L
.72 .05098 L
.72333 .04759 L
.72667 .0445 L
.73 .04165 L
.73333 .03904 L
.73667 .03664 L
.74 .03442 L
.74333 .03237 L
.74667 .03047 L
.75 .0287 L
.75333 .02707 L
.75667 .02555 L
.76 .02413 L
.76333 .02281 L
.76667 .02157 L
.77 .02042 L
.77333 .01934 L
.77667 .01833 L
.78 .01738 L
.78333 .01648 L
.78667 .01565 L
.79 .01486 L
.79333 .01411 L
.79667 .01342 L
.8 .01276 L
.80333 .01213 L
.80667 .01155 L
.81 .01099 L
.81333 .01047 L
.81667 .00997 L
.82 .0095 L
.82333 .00906 L
.82667 .00864 L
.83 .00824 L
.83333 .00786 L
.83667 .00751 L
.84 .00717 L
.84333 .00685 L
.84667 .00654 L
.85 .00625 L
.85333 .00597 L
.85667 .00571 L
.86 .00546 L
.86333 .00523 L
.86667 .005 L
.87 .00479 L
.87333 .00459 L
.87667 .00439 L
.88 .00421 L
.88333 .00403 L
.88667 .00386 L
.89 .00371 L
.89333 .00355 L
.89667 .00341 L
.9 .00327 L
.90333 .00314 L
.90667 .00301 L
.91 .00289 L
.91333 .00278 L
.91667 .00267 L
.92 .00257 L
.92333 .00247 L
.92667 .00237 L
.93 .00228 L
.93333 .0022 L
.93667 .00211 L
.94 .00203 L
.94333 .00196 L
.94667 .00188 L
.95 .00182 L
.95333 .00175 L
.95667 .00169 L
.96 .00162 L
.96333 .00157 L
.96667 .00151 L
.97 .00146 L
.97333 .00141 L
.97667 .00136 L
.98 .00131 L
.98333 .00126 L
.98667 .00122 L
.99 .00118 L
.99333 .00114 L
.99667 .0011 L
1 .00106 L
1 .00128 L
.99667 .00132 L
.99333 .00137 L
.99 .00141 L
.98667 .00146 L
.98333 .00152 L
.98 .00157 L
.97667 .00163 L
.97333 .00168 L
.97 .00174 L
.96667 .00181 L
.96333 .00188 L
.96 .00195 L
.95667 .00202 L
.95333 .0021 L
.95 .00218 L
.94667 .00226 L
.94333 .00235 L
.94 .00244 L
.93667 .00253 L
.93333 .00264 L
.93 .00274 L
.92667 .00285 L
.92333 .00297 L
.92 .00309 L
.91667 .00322 L
.91333 .00335 L
.91 .00349 L
.90667 .00364 L
.90333 .00379 L
.9 .00395 L
.89667 .00412 L
.89333 .0043 L
.89 .00449 L
.88667 .00469 L
.88333 .0049 L
.88 .00512 L
.87667 .00535 L
.87333 .0056 L
.87 .00585 L
.86667 .00612 L
.86333 .00641 L
.86 .00671 L
.85667 .00703 L
.85333 .00736 L
.85 .00772 L
.84667 .00809 L
.84333 .00849 L
.84 .00891 L
.83667 .00935 L
.83333 .00982 L
.83 .01031 L
.82667 .01084 L
.82333 .0114 L
.82 .01199 L
.81667 .01262 L
.81333 .01328 L
.81 .01399 L
.80667 .01474 L
.80333 .01554 L
.8 .01639 L
.79667 .01729 L
.79333 .01826 L
.79 .01929 L
.78667 .02039 L
.78333 .02156 L
.78 .02282 L
.77667 .02416 L
.77333 .0256 L
.77 .02715 L
.76667 .02881 L
.76333 .03059 L
.76 .03251 L
.75667 .03457 L
.75333 .0368 L
.75 .03921 L
.74667 .04181 L
.74333 .04463 L
.74 .04769 L
.73667 .05101 L
.73333 .05463 L
.73 .05857 L
.72667 .06287 L
.72333 .06758 L
.72 .07273 L
.71667 .07839 L
.71333 .08462 L
.71 .09147 L
.70667 .09903 L
.70333 .10738 L
.7 .11662 L
.69667 .12686 L
.69333 .13821 L
.69 .15081 L
.68667 .16479 L
.68333 .1803 L
.68 .19749 L
.67667 .21651 L
.67333 .23746 L
.67 .26045 L
.66667 .2855 L
.66333 .31254 L
.66 .34138 L
.65667 .37164 L
.65333 .40275 L
.65 .4339 L
.64667 .46404 L
.64333 .49197 L
.64 .51639 L
.63667 .5361 L
.63333 .55012 L
.63 .55785 L
.62667 .55916 L
.62333 .55435 L
.62 .54411 L
.61667 .52935 L
.61333 .51111 L
.61 .49039 L
.60667 .46811 L
.60333 .44505 L
.6 .42182 L
.59667 .3989 L
.59333 .37663 L
.59 .35523 L
.58667 .33485 L
.58333 .31556 L
.58 .2974 L
.57667 .28036 L
.57333 .26441 L
.57 .2495 L
.56667 .23558 L
.56333 .2226 L
.56 .21049 L
.55667 .1992 L
.55333 .18866 L
.55 .17882 L
.54667 .16962 L
.54333 .16103 L
.54 .15299 L
.53667 .14545 L
.53333 .13839 L
.53 .13177 L
.52667 .12555 L
.52333 .1197 L
.52 .1142 L
.51667 .10901 L
.51333 .10413 L
.51 .09952 L
.50667 .09516 L
.50333 .09105 L
.5 .08716 L
.49667 .08348 L
.49333 .07999 L
.49 .07668 L
.48667 .07354 L
.48333 .07056 L
.48 .06773 L
.47667 .06504 L
.47333 .06248 L
.47 .06004 L
.46667 .05772 L
.46333 .05551 L
.46 .05341 L
.45667 .0514 L
.45333 .04948 L
.45 .04765 L
.44667 .0459 L
.44333 .04423 L
.44 .04264 L
.43667 .04111 L
.43333 .03965 L
.43 .03825 L
.42667 .03691 L
.42333 .03563 L
.42 .0344 L
.41667 .03323 L
.41333 .0321 L
.41 .03102 L
.40667 .02998 L
.40333 .02898 L
.4 .02803 L
.39667 .02711 L
.39333 .02623 L
.39 .02538 L
.38667 .02457 L
.38333 .02379 L
.38 .02303 L
.37667 .02231 L
.37333 .02161 L
.37 .02095 L
.36667 .0203 L
.36333 .01968 L
.36 .01908 L
.35667 .01851 L
.35333 .01795 L
.35 .01742 L
.34667 .0169 L
.34333 .01641 L
.34 .01593 L
.33667 .01547 L
.33333 .01502 L
.33 .01459 L
.32667 .01418 L
.32333 .01378 L
.32 .01339 L
.31667 .01302 L
.31333 .01266 L
.31 .01231 L
.30667 .01197 L
.30333 .01165 L
.3 .01133 L
.29667 .01103 L
.29333 .01073 L
.29 .01045 L
.28667 .01017 L
.28333 .00991 L
.28 .00965 L
.27667 .0094 L
.27333 .00916 L
.27 .00892 L
.26667 .00869 L
.26333 .00848 L
.26 .00826 L
.25667 .00806 L
.25333 .00786 L
.25 .00766 L
.24667 .00747 L
.24333 .00729 L
.24 .00711 L
.23667 .00694 L
.23333 .00678 L
.23 .00661 L
.22667 .00646 L
.22333 .0063 L
.22 .00616 L
.21667 .00601 L
.21333 .00587 L
.21 .00574 L
.20667 .00561 L
.20333 .00548 L
.2 .00535 L
.19667 .00523 L
.19333 .00512 L
.19 .005 L
.18667 .00489 L
.18333 .00478 L
.18 .00468 L
.17667 .00457 L
.17333 .00447 L
.17 .00438 L
.16667 .00428 L
.16333 .00419 L
.16 .0041 L
.15667 .00402 L
.15333 .00393 L
.15 .00385 L
.14667 .00377 L
.14333 .00369 L
.14 .00361 L
.13667 .00354 L
.13333 .00347 L
.13 .0034 L
.12667 .00333 L
.12333 .00326 L
.12 .0032 L
.11667 .00314 L
.11333 .00307 L
.11 .00301 L
.10667 .00296 L
.10333 .0029 L
.1 .00284 L
.09667 .00279 L
.09333 .00274 L
.09 .00269 L
.08667 .00264 L
.08333 .00259 L
.08 .00254 L
.07667 .00249 L
.07333 .00245 L
.07 .0024 L
.06667 .00236 L
.06333 .00232 L
.06 .00228 L
.05667 .00224 L
.05333 .0022 L
.05 .00216 L
.04667 .00213 L
.04333 .00209 L
.04 .00206 L
.03667 .00202 L
.03333 .00199 L
.03 .00196 L
.02667 .00193 L
.02333 .0019 L
.02 .00187 L
.01667 .00184 L
.01333 .00181 L
.01 .00178 L
.00667 .00175 L
.00333 .00173 L
0 .0017 L
F
.62 g
0 .00123 m
.00333 .00126 L
.00667 .00128 L
.01 .00131 L
.01333 .00133 L
.01667 .00136 L
.02 .00138 L
.02333 .00141 L
.02667 .00144 L
.03 .00147 L
.03333 .0015 L
.03667 .00153 L
.04 .00156 L
.04333 .00159 L
.04667 .00163 L
.05 .00166 L
.05333 .0017 L
.05667 .00173 L
.06 .00177 L
.06333 .00181 L
.06667 .00185 L
.07 .00189 L
.07333 .00193 L
.07667 .00197 L
.08 .00201 L
.08333 .00206 L
.08667 .0021 L
.09 .00215 L
.09333 .0022 L
.09667 .00224 L
.1 .00229 L
.10333 .00234 L
.10667 .0024 L
.11 .00245 L
.11333 .0025 L
.11667 .00256 L
.12 .00262 L
.12333 .00268 L
.12667 .00274 L
.13 .0028 L
.13333 .00286 L
.13667 .00292 L
.14 .00299 L
.14333 .00306 L
.14667 .00313 L
.15 .0032 L
.15333 .00327 L
.15667 .00335 L
.16 .00342 L
.16333 .0035 L
.16667 .00358 L
.17 .00367 L
.17333 .00375 L
.17667 .00384 L
.18 .00393 L
.18333 .00402 L
.18667 .00412 L
.19 .00422 L
.19333 .00432 L
.19667 .00442 L
.2 .00453 L
.20333 .00464 L
.20667 .00475 L
.21 .00487 L
.21333 .00499 L
.21667 .00511 L
.22 .00524 L
.22333 .00537 L
.22667 .0055 L
.23 .00564 L
.23333 .00578 L
.23667 .00593 L
.24 .00608 L
.24333 .00623 L
.24667 .00639 L
.25 .00656 L
.25333 .00673 L
.25667 .0069 L
.26 .00708 L
.26333 .00727 L
.26667 .00746 L
.27 .00766 L
.27333 .00786 L
.27667 .00807 L
.28 .00829 L
.28333 .00851 L
.28667 .00874 L
.29 .00898 L
.29333 .00923 L
.29667 .00949 L
.3 .00975 L
.30333 .01002 L
.30667 .0103 L
.31 .01059 L
.31333 .01089 L
.31667 .0112 L
.32 .01153 L
.32333 .01186 L
.32667 .0122 L
.33 .01256 L
.33333 .01292 L
.33667 .0133 L
.34 .0137 L
.34333 .0141 L
.34667 .01453 L
.35 .01496 L
.35333 .01541 L
.35667 .01588 L
.36 .01637 L
.36333 .01687 L
.36667 .01739 L
.37 .01793 L
.37333 .01849 L
.37667 .01907 L
.38 .01968 L
.38333 .0203 L
.38667 .02095 L
.39 .02162 L
.39333 .02232 L
.39667 .02305 L
.4 .0238 L
.40333 .02458 L
.40667 .02539 L
.41 .02624 L
.41333 .02711 L
.41667 .02803 L
.42 .02898 L
.42333 .02996 L
.42667 .03099 L
.43 .03206 L
.43333 .03317 L
.43667 .03433 L
.44 .03554 L
.44333 .03679 L
.44667 .0381 L
.45 .03947 L
.45333 .04089 L
.45667 .04238 L
.46 .04393 L
.46333 .04555 L
.46667 .04724 L
.47 .04901 L
.47333 .05086 L
.47667 .05279 L
.48 .05482 L
.48333 .05694 L
.48667 .05916 L
.49 .06148 L
.49333 .06392 L
.49667 .06648 L
.5 .06917 L
.50333 .072 L
.50667 .07497 L
.51 .0781 L
.51333 .0814 L
.51667 .08488 L
.52 .08854 L
.52333 .09242 L
.52667 .09651 L
.53 .10085 L
.53333 .10544 L
.53667 .1103 L
.54 .11547 L
.54333 .12096 L
.54667 .12679 L
.55 .133 L
.55333 .13962 L
.55667 .14667 L
.56 .1542 L
.56333 .16223 L
.56667 .1708 L
.57 .17995 L
.57333 .18971 L
.57667 .20012 L
.58 .21119 L
.58333 .22294 L
.58667 .23538 L
.59 .24847 L
.59333 .26216 L
.59667 .27635 L
.6 .29088 L
.60333 .30554 L
.60667 .32001 L
.61 .33389 L
.61333 .34667 L
.61667 .35776 L
.62 .36652 L
.62333 .37229 L
.62667 .3745 L
.63 .37273 L
.63333 .3668 L
.63667 .35683 L
.64 .34324 L
.64333 .32667 L
.64667 .30793 L
.65 .28784 L
.65333 .2672 L
.65667 .24667 L
.66 .22676 L
.66333 .20785 L
.66667 .19015 L
.67 .17378 L
.67333 .15879 L
.67667 .14513 L
.68 .13275 L
.68333 .12156 L
.68667 .11146 L
.69 .10236 L
.69333 .09416 L
.69667 .08677 L
.7 .08009 L
.70333 .07406 L
.70667 .0686 L
.71 .06364 L
.71333 .05914 L
.71667 .05505 L
.72 .05132 L
.72333 .04791 L
.72667 .04478 L
.73 .04192 L
.73333 .03929 L
.73667 .03686 L
.74 .03462 L
.74333 .03256 L
.74667 .03064 L
.75 .02887 L
.75333 .02722 L
.75667 .02569 L
.76 .02426 L
.76333 .02293 L
.76667 .02169 L
.77 .02052 L
.77333 .01944 L
.77667 .01842 L
.78 .01746 L
.78333 .01656 L
.78667 .01572 L
.79 .01493 L
.79333 .01418 L
.79667 .01348 L
.8 .01281 L
.80333 .01219 L
.80667 .0116 L
.81 .01104 L
.81333 .01051 L
.81667 .01001 L
.82 .00954 L
.82333 .0091 L
.82667 .00867 L
.83 .00827 L
.83333 .0079 L
.83667 .00754 L
.84 .00719 L
.84333 .00687 L
.84667 .00656 L
.85 .00627 L
.85333 .006 L
.85667 .00573 L
.86 .00548 L
.86333 .00525 L
.86667 .00502 L
.87 .00481 L
.87333 .0046 L
.87667 .00441 L
.88 .00422 L
.88333 .00405 L
.88667 .00388 L
.89 .00372 L
.89333 .00357 L
.89667 .00342 L
.9 .00328 L
.90333 .00315 L
.90667 .00302 L
.91 .0029 L
.91333 .00279 L
.91667 .00268 L
.92 .00258 L
.92333 .00248 L
.92667 .00238 L
.93 .00229 L
.93333 .0022 L
.93667 .00212 L
.94 .00204 L
.94333 .00196 L
.94667 .00189 L
.95 .00182 L
.95333 .00175 L
.95667 .00169 L
.96 .00163 L
.96333 .00157 L
.96667 .00151 L
.97 .00146 L
.97333 .00141 L
.97667 .00136 L
.98 .00131 L
.98333 .00127 L
.98667 .00122 L
.99 .00118 L
.99333 .00114 L
.99667 .0011 L
1 .00107 L
1 .00127 L
.99667 .00132 L
.99333 .00136 L
.99 .00141 L
.98667 .00146 L
.98333 .00151 L
.98 .00156 L
.97667 .00162 L
.97333 .00168 L
.97 .00174 L
.96667 .0018 L
.96333 .00187 L
.96 .00194 L
.95667 .00201 L
.95333 .00209 L
.95 .00217 L
.94667 .00225 L
.94333 .00234 L
.94 .00243 L
.93667 .00253 L
.93333 .00263 L
.93 .00273 L
.92667 .00284 L
.92333 .00296 L
.92 .00308 L
.91667 .00321 L
.91333 .00334 L
.91 .00348 L
.90667 .00363 L
.90333 .00378 L
.9 .00394 L
.89667 .00411 L
.89333 .00429 L
.89 .00448 L
.88667 .00468 L
.88333 .00489 L
.88 .00511 L
.87667 .00534 L
.87333 .00558 L
.87 .00584 L
.86667 .00611 L
.86333 .00639 L
.86 .00669 L
.85667 .00701 L
.85333 .00734 L
.85 .0077 L
.84667 .00807 L
.84333 .00846 L
.84 .00888 L
.83667 .00932 L
.83333 .00979 L
.83 .01028 L
.82667 .01081 L
.82333 .01136 L
.82 .01195 L
.81667 .01257 L
.81333 .01324 L
.81 .01394 L
.80667 .01469 L
.80333 .01549 L
.8 .01633 L
.79667 .01723 L
.79333 .0182 L
.79 .01922 L
.78667 .02032 L
.78333 .02148 L
.78 .02274 L
.77667 .02407 L
.77333 .02551 L
.77 .02704 L
.76667 .02869 L
.76333 .03047 L
.76 .03238 L
.75667 .03443 L
.75333 .03665 L
.75 .03904 L
.74667 .04163 L
.74333 .04444 L
.74 .04748 L
.73667 .05079 L
.73333 .05438 L
.73 .0583 L
.72667 .06258 L
.72333 .06727 L
.72 .07239 L
.71667 .07802 L
.71333 .08421 L
.71 .09103 L
.70667 .09854 L
.70333 .10685 L
.7 .11604 L
.69667 .12622 L
.69333 .13751 L
.69 .15004 L
.68667 .16394 L
.68333 .17937 L
.68 .19647 L
.67667 .21537 L
.67333 .23621 L
.67 .25908 L
.66667 .28399 L
.66333 .31088 L
.66 .33956 L
.65667 .36966 L
.65333 .4006 L
.65 .43158 L
.64667 .46156 L
.64333 .48934 L
.64 .51364 L
.63667 .53325 L
.63333 .54721 L
.63 .55491 L
.62667 .55623 L
.62333 .55146 L
.62 .54129 L
.61667 .52663 L
.61333 .5085 L
.61 .4879 L
.60667 .46576 L
.60333 .44283 L
.6 .41974 L
.59667 .39696 L
.59333 .37481 L
.59 .35353 L
.58667 .33327 L
.58333 .31409 L
.58 .29603 L
.57667 .27908 L
.57333 .26322 L
.57 .24839 L
.56667 .23455 L
.56333 .22164 L
.56 .2096 L
.55667 .19836 L
.55333 .18788 L
.55 .17809 L
.54667 .16894 L
.54333 .16039 L
.54 .15239 L
.53667 .1449 L
.53333 .13787 L
.53 .13128 L
.52667 .12509 L
.52333 .11927 L
.52 .11379 L
.51667 .10863 L
.51333 .10377 L
.51 .09918 L
.50667 .09484 L
.50333 .09075 L
.5 .08687 L
.49667 .08321 L
.49333 .07973 L
.49 .07644 L
.48667 .07331 L
.48333 .07034 L
.48 .06752 L
.47667 .06484 L
.47333 .06229 L
.47 .05987 L
.46667 .05756 L
.46333 .05536 L
.46 .05326 L
.45667 .05126 L
.45333 .04934 L
.45 .04752 L
.44667 .04578 L
.44333 .04412 L
.44 .04252 L
.43667 .041 L
.43333 .03955 L
.43 .03815 L
.42667 .03682 L
.42333 .03554 L
.42 .03432 L
.41667 .03315 L
.41333 .03202 L
.41 .03094 L
.40667 .02991 L
.40333 .02891 L
.4 .02796 L
.39667 .02705 L
.39333 .02617 L
.39 .02532 L
.38667 .02451 L
.38333 .02373 L
.38 .02298 L
.37667 .02226 L
.37333 .02157 L
.37 .0209 L
.36667 .02025 L
.36333 .01964 L
.36 .01904 L
.35667 .01847 L
.35333 .01791 L
.35 .01738 L
.34667 .01687 L
.34333 .01637 L
.34 .01589 L
.33667 .01543 L
.33333 .01499 L
.33 .01456 L
.32667 .01415 L
.32333 .01375 L
.32 .01336 L
.31667 .01299 L
.31333 .01263 L
.31 .01228 L
.30667 .01194 L
.30333 .01162 L
.3 .01131 L
.29667 .011 L
.29333 .01071 L
.29 .01042 L
.28667 .01015 L
.28333 .00988 L
.28 .00963 L
.27667 .00938 L
.27333 .00914 L
.27 .0089 L
.26667 .00868 L
.26333 .00846 L
.26 .00824 L
.25667 .00804 L
.25333 .00784 L
.25 .00764 L
.24667 .00746 L
.24333 .00727 L
.24 .0071 L
.23667 .00693 L
.23333 .00676 L
.23 .0066 L
.22667 .00644 L
.22333 .00629 L
.22 .00614 L
.21667 .006 L
.21333 .00586 L
.21 .00572 L
.20667 .00559 L
.20333 .00546 L
.2 .00534 L
.19667 .00522 L
.19333 .0051 L
.19 .00499 L
.18667 .00488 L
.18333 .00477 L
.18 .00466 L
.17667 .00456 L
.17333 .00446 L
.17 .00437 L
.16667 .00427 L
.16333 .00418 L
.16 .00409 L
.15667 .00401 L
.15333 .00392 L
.15 .00384 L
.14667 .00376 L
.14333 .00368 L
.14 .0036 L
.13667 .00353 L
.13333 .00346 L
.13 .00339 L
.12667 .00332 L
.12333 .00325 L
.12 .00319 L
.11667 .00313 L
.11333 .00306 L
.11 .003 L
.10667 .00295 L
.10333 .00289 L
.1 .00283 L
.09667 .00278 L
.09333 .00273 L
.09 .00268 L
.08667 .00263 L
.08333 .00258 L
.08 .00253 L
.07667 .00249 L
.07333 .00244 L
.07 .0024 L
.06667 .00235 L
.06333 .00231 L
.06 .00227 L
.05667 .00223 L
.05333 .00219 L
.05 .00216 L
.04667 .00212 L
.04333 .00208 L
.04 .00205 L
.03667 .00202 L
.03333 .00198 L
.03 .00195 L
.02667 .00192 L
.02333 .00189 L
.02 .00186 L
.01667 .00183 L
.01333 .0018 L
.01 .00177 L
.00667 .00175 L
.00333 .00172 L
0 .00169 L
F
.6 g
0 .00124 m
.00333 .00127 L
.00667 .00129 L
.01 .00131 L
.01333 .00134 L
.01667 .00136 L
.02 .00139 L
.02333 .00142 L
.02667 .00145 L
.03 .00148 L
.03333 .00151 L
.03667 .00154 L
.04 .00157 L
.04333 .0016 L
.04667 .00164 L
.05 .00167 L
.05333 .00171 L
.05667 .00174 L
.06 .00178 L
.06333 .00182 L
.06667 .00186 L
.07 .0019 L
.07333 .00194 L
.07667 .00198 L
.08 .00202 L
.08333 .00207 L
.08667 .00211 L
.09 .00216 L
.09333 .0022 L
.09667 .00225 L
.1 .0023 L
.10333 .00235 L
.10667 .00241 L
.11 .00246 L
.11333 .00251 L
.11667 .00257 L
.12 .00263 L
.12333 .00268 L
.12667 .00274 L
.13 .00281 L
.13333 .00287 L
.13667 .00293 L
.14 .003 L
.14333 .00307 L
.14667 .00314 L
.15 .00321 L
.15333 .00328 L
.15667 .00336 L
.16 .00343 L
.16333 .00351 L
.16667 .0036 L
.17 .00368 L
.17333 .00376 L
.17667 .00385 L
.18 .00394 L
.18333 .00404 L
.18667 .00413 L
.19 .00423 L
.19333 .00433 L
.19667 .00444 L
.2 .00454 L
.20333 .00465 L
.20667 .00476 L
.21 .00488 L
.21333 .005 L
.21667 .00512 L
.22 .00525 L
.22333 .00538 L
.22667 .00551 L
.23 .00565 L
.23333 .00579 L
.23667 .00594 L
.24 .00609 L
.24333 .00625 L
.24667 .00641 L
.25 .00657 L
.25333 .00674 L
.25667 .00692 L
.26 .0071 L
.26333 .00729 L
.26667 .00748 L
.27 .00768 L
.27333 .00788 L
.27667 .00809 L
.28 .00831 L
.28333 .00854 L
.28667 .00877 L
.29 .00901 L
.29333 .00925 L
.29667 .00951 L
.3 .00977 L
.30333 .01005 L
.30667 .01033 L
.31 .01062 L
.31333 .01092 L
.31667 .01123 L
.32 .01156 L
.32333 .01189 L
.32667 .01223 L
.33 .01259 L
.33333 .01296 L
.33667 .01334 L
.34 .01373 L
.34333 .01414 L
.34667 .01456 L
.35 .015 L
.35333 .01546 L
.35667 .01592 L
.36 .01641 L
.36333 .01692 L
.36667 .01744 L
.37 .01798 L
.37333 .01854 L
.37667 .01912 L
.38 .01973 L
.38333 .02036 L
.38667 .02101 L
.39 .02168 L
.39333 .02238 L
.39667 .02311 L
.4 .02387 L
.40333 .02465 L
.40667 .02547 L
.41 .02631 L
.41333 .02719 L
.41667 .02811 L
.42 .02906 L
.42333 .03005 L
.42667 .03108 L
.43 .03216 L
.43333 .03327 L
.43667 .03444 L
.44 .03565 L
.44333 .03691 L
.44667 .03823 L
.45 .0396 L
.45333 .04103 L
.45667 .04252 L
.46 .04408 L
.46333 .04571 L
.46667 .04741 L
.47 .04919 L
.47333 .05104 L
.47667 .05299 L
.48 .05502 L
.48333 .05715 L
.48667 .05938 L
.49 .06172 L
.49333 .06418 L
.49667 .06675 L
.5 .06946 L
.50333 .0723 L
.50667 .07529 L
.51 .07844 L
.51333 .08176 L
.51667 .08526 L
.52 .08895 L
.52333 .09285 L
.52667 .09697 L
.53 .10134 L
.53333 .10596 L
.53667 .11086 L
.54 .11607 L
.54333 .12159 L
.54667 .12747 L
.55 .13373 L
.55333 .1404 L
.55667 .14751 L
.56 .15509 L
.56333 .16319 L
.56667 .17183 L
.57 .18105 L
.57333 .1909 L
.57667 .20139 L
.58 .21256 L
.58333 .22441 L
.58667 .23695 L
.59 .25016 L
.59333 .26397 L
.59667 .27829 L
.6 .29296 L
.60333 .30776 L
.60667 .32236 L
.61 .33637 L
.61333 .34928 L
.61667 .36049 L
.62 .36934 L
.62333 .37518 L
.62667 .37743 L
.63 .37567 L
.63333 .36971 L
.63667 .35968 L
.64 .34599 L
.64333 .3293 L
.64667 .3104 L
.65 .29016 L
.65333 .26935 L
.65667 .24865 L
.66 .22858 L
.66333 .20951 L
.66667 .19166 L
.67 .17516 L
.67333 .16003 L
.67667 .14626 L
.68 .13378 L
.68333 .12249 L
.68667 .11231 L
.69 .10313 L
.69333 .09486 L
.69667 .0874 L
.7 .08067 L
.70333 .07459 L
.70667 .06908 L
.71 .06408 L
.71333 .05955 L
.71667 .05542 L
.72 .05166 L
.72333 .04822 L
.72667 .04507 L
.73 .04218 L
.73333 .03953 L
.73667 .03709 L
.74 .03483 L
.74333 .03275 L
.74667 .03082 L
.75 .02903 L
.75333 .02737 L
.75667 .02583 L
.76 .02439 L
.76333 .02305 L
.76667 .0218 L
.77 .02063 L
.77333 .01953 L
.77667 .01851 L
.78 .01755 L
.78333 .01664 L
.78667 .01579 L
.79 .015 L
.79333 .01424 L
.79667 .01354 L
.8 .01287 L
.80333 .01224 L
.80667 .01165 L
.81 .01109 L
.81333 .01056 L
.81667 .01006 L
.82 .00958 L
.82333 .00913 L
.82667 .00871 L
.83 .00831 L
.83333 .00793 L
.83667 .00756 L
.84 .00722 L
.84333 .0069 L
.84667 .00659 L
.85 .0063 L
.85333 .00602 L
.85667 .00575 L
.86 .0055 L
.86333 .00526 L
.86667 .00504 L
.87 .00482 L
.87333 .00462 L
.87667 .00442 L
.88 .00424 L
.88333 .00406 L
.88667 .00389 L
.89 .00373 L
.89333 .00358 L
.89667 .00343 L
.9 .00329 L
.90333 .00316 L
.90667 .00303 L
.91 .00291 L
.91333 .0028 L
.91667 .00269 L
.92 .00258 L
.92333 .00248 L
.92667 .00239 L
.93 .0023 L
.93333 .00221 L
.93667 .00213 L
.94 .00205 L
.94333 .00197 L
.94667 .0019 L
.95 .00183 L
.95333 .00176 L
.95667 .0017 L
.96 .00163 L
.96333 .00158 L
.96667 .00152 L
.97 .00147 L
.97333 .00141 L
.97667 .00136 L
.98 .00132 L
.98333 .00127 L
.98667 .00123 L
.99 .00119 L
.99333 .00115 L
.99667 .00111 L
1 .00107 L
1 .00127 L
.99667 .00131 L
.99333 .00136 L
.99 .00141 L
.98667 .00146 L
.98333 .00151 L
.98 .00156 L
.97667 .00162 L
.97333 .00168 L
.97 .00174 L
.96667 .0018 L
.96333 .00187 L
.96 .00194 L
.95667 .00201 L
.95333 .00208 L
.95 .00216 L
.94667 .00225 L
.94333 .00233 L
.94 .00243 L
.93667 .00252 L
.93333 .00262 L
.93 .00273 L
.92667 .00284 L
.92333 .00295 L
.92 .00307 L
.91667 .0032 L
.91333 .00333 L
.91 .00347 L
.90667 .00362 L
.90333 .00377 L
.9 .00393 L
.89667 .0041 L
.89333 .00428 L
.89 .00447 L
.88667 .00467 L
.88333 .00487 L
.88 .00509 L
.87667 .00532 L
.87333 .00556 L
.87 .00582 L
.86667 .00609 L
.86333 .00637 L
.86 .00667 L
.85667 .00699 L
.85333 .00732 L
.85 .00767 L
.84667 .00804 L
.84333 .00844 L
.84 .00885 L
.83667 .00929 L
.83333 .00976 L
.83 .01025 L
.82667 .01077 L
.82333 .01132 L
.82 .01191 L
.81667 .01253 L
.81333 .01319 L
.81 .01389 L
.80667 .01464 L
.80333 .01543 L
.8 .01628 L
.79667 .01717 L
.79333 .01813 L
.79 .01915 L
.78667 .02024 L
.78333 .02141 L
.78 .02265 L
.77667 .02398 L
.77333 .02541 L
.77 .02694 L
.76667 .02858 L
.76333 .03035 L
.76 .03224 L
.75667 .03429 L
.75333 .0365 L
.75 .03888 L
.74667 .04145 L
.74333 .04425 L
.74 .04727 L
.73667 .05056 L
.73333 .05414 L
.73 .05804 L
.72667 .0623 L
.72333 .06695 L
.72 .07205 L
.71667 .07765 L
.71333 .08381 L
.71 .09059 L
.70667 .09806 L
.70333 .10632 L
.7 .11546 L
.69667 .12559 L
.69333 .13681 L
.69 .14927 L
.68667 .1631 L
.68333 .17844 L
.68 .19544 L
.67667 .21424 L
.67333 .23496 L
.67 .2577 L
.66667 .28247 L
.66333 .30922 L
.66 .33774 L
.65667 .36767 L
.65333 .39845 L
.65 .42926 L
.64667 .45909 L
.64333 .48672 L
.64 .51089 L
.63667 .53041 L
.63333 .5443 L
.63 .55197 L
.62667 .55329 L
.62333 .54857 L
.62 .53847 L
.61667 .5239 L
.61333 .50589 L
.61 .48542 L
.60667 .46341 L
.60333 .44062 L
.6 .41766 L
.59667 .39501 L
.59333 .37299 L
.59 .35184 L
.58667 .33169 L
.58333 .31262 L
.58 .29466 L
.57667 .27781 L
.57333 .26203 L
.57 .24729 L
.56667 .23353 L
.56333 .22068 L
.56 .20871 L
.55667 .19753 L
.55333 .1871 L
.55 .17736 L
.54667 .16826 L
.54333 .15976 L
.54 .1518 L
.53667 .14434 L
.53333 .13735 L
.53 .13079 L
.52667 .12463 L
.52333 .11883 L
.52 .11338 L
.51667 .10825 L
.51333 .10341 L
.51 .09884 L
.50667 .09452 L
.50333 .09045 L
.5 .08659 L
.49667 .08294 L
.49333 .07948 L
.49 .0762 L
.48667 .07308 L
.48333 .07013 L
.48 .06732 L
.47667 .06465 L
.47333 .06211 L
.47 .05969 L
.46667 .05739 L
.46333 .0552 L
.46 .05311 L
.45667 .05111 L
.45333 .04921 L
.45 .04739 L
.44667 .04566 L
.44333 .044 L
.44 .04241 L
.43667 .04089 L
.43333 .03944 L
.43 .03806 L
.42667 .03673 L
.42333 .03545 L
.42 .03423 L
.41667 .03306 L
.41333 .03194 L
.41 .03087 L
.40667 .02983 L
.40333 .02884 L
.4 .02789 L
.39667 .02698 L
.39333 .02611 L
.39 .02526 L
.38667 .02445 L
.38333 .02368 L
.38 .02293 L
.37667 .02221 L
.37333 .02152 L
.37 .02085 L
.36667 .02021 L
.36333 .01959 L
.36 .019 L
.35667 .01842 L
.35333 .01787 L
.35 .01734 L
.34667 .01683 L
.34333 .01633 L
.34 .01586 L
.33667 .0154 L
.33333 .01496 L
.33 .01453 L
.32667 .01411 L
.32333 .01372 L
.32 .01333 L
.31667 .01296 L
.31333 .0126 L
.31 .01225 L
.30667 .01192 L
.30333 .01159 L
.3 .01128 L
.29667 .01098 L
.29333 .01068 L
.29 .0104 L
.28667 .01013 L
.28333 .00986 L
.28 .0096 L
.27667 .00936 L
.27333 .00911 L
.27 .00888 L
.26667 .00866 L
.26333 .00844 L
.26 .00822 L
.25667 .00802 L
.25333 .00782 L
.25 .00763 L
.24667 .00744 L
.24333 .00726 L
.24 .00708 L
.23667 .00691 L
.23333 .00674 L
.23 .00658 L
.22667 .00643 L
.22333 .00627 L
.22 .00613 L
.21667 .00598 L
.21333 .00585 L
.21 .00571 L
.20667 .00558 L
.20333 .00545 L
.2 .00533 L
.19667 .00521 L
.19333 .00509 L
.19 .00498 L
.18667 .00487 L
.18333 .00476 L
.18 .00465 L
.17667 .00455 L
.17333 .00445 L
.17 .00436 L
.16667 .00426 L
.16333 .00417 L
.16 .00408 L
.15667 .00399 L
.15333 .00391 L
.15 .00383 L
.14667 .00375 L
.14333 .00367 L
.14 .00359 L
.13667 .00352 L
.13333 .00345 L
.13 .00338 L
.12667 .00331 L
.12333 .00324 L
.12 .00318 L
.11667 .00312 L
.11333 .00306 L
.11 .003 L
.10667 .00294 L
.10333 .00288 L
.1 .00283 L
.09667 .00277 L
.09333 .00272 L
.09 .00267 L
.08667 .00262 L
.08333 .00257 L
.08 .00252 L
.07667 .00248 L
.07333 .00243 L
.07 .00239 L
.06667 .00235 L
.06333 .0023 L
.06 .00226 L
.05667 .00222 L
.05333 .00219 L
.05 .00215 L
.04667 .00211 L
.04333 .00208 L
.04 .00204 L
.03667 .00201 L
.03333 .00198 L
.03 .00194 L
.02667 .00191 L
.02333 .00188 L
.02 .00185 L
.01667 .00182 L
.01333 .00179 L
.01 .00177 L
.00667 .00174 L
.00333 .00171 L
0 .00169 L
F
.58 g
0 .00125 m
.00333 .00127 L
.00667 .0013 L
.01 .00132 L
.01333 .00135 L
.01667 .00137 L
.02 .0014 L
.02333 .00143 L
.02667 .00145 L
.03 .00148 L
.03333 .00151 L
.03667 .00155 L
.04 .00158 L
.04333 .00161 L
.04667 .00164 L
.05 .00168 L
.05333 .00171 L
.05667 .00175 L
.06 .00179 L
.06333 .00183 L
.06667 .00186 L
.07 .0019 L
.07333 .00195 L
.07667 .00199 L
.08 .00203 L
.08333 .00207 L
.08667 .00212 L
.09 .00217 L
.09333 .00221 L
.09667 .00226 L
.1 .00231 L
.10333 .00236 L
.10667 .00241 L
.11 .00247 L
.11333 .00252 L
.11667 .00258 L
.12 .00264 L
.12333 .00269 L
.12667 .00275 L
.13 .00282 L
.13333 .00288 L
.13667 .00294 L
.14 .00301 L
.14333 .00308 L
.14667 .00315 L
.15 .00322 L
.15333 .00329 L
.15667 .00337 L
.16 .00345 L
.16333 .00352 L
.16667 .00361 L
.17 .00369 L
.17333 .00378 L
.17667 .00386 L
.18 .00396 L
.18333 .00405 L
.18667 .00414 L
.19 .00424 L
.19333 .00434 L
.19667 .00445 L
.2 .00456 L
.20333 .00467 L
.20667 .00478 L
.21 .00489 L
.21333 .00501 L
.21667 .00514 L
.22 .00526 L
.22333 .0054 L
.22667 .00553 L
.23 .00567 L
.23333 .00581 L
.23667 .00596 L
.24 .00611 L
.24333 .00626 L
.24667 .00643 L
.25 .00659 L
.25333 .00676 L
.25667 .00694 L
.26 .00712 L
.26333 .00731 L
.26667 .0075 L
.27 .0077 L
.27333 .0079 L
.27667 .00811 L
.28 .00833 L
.28333 .00856 L
.28667 .00879 L
.29 .00903 L
.29333 .00928 L
.29667 .00954 L
.3 .0098 L
.30333 .01007 L
.30667 .01036 L
.31 .01065 L
.31333 .01095 L
.31667 .01126 L
.32 .01158 L
.32333 .01192 L
.32667 .01226 L
.33 .01262 L
.33333 .01299 L
.33667 .01337 L
.34 .01377 L
.34333 .01418 L
.34667 .0146 L
.35 .01504 L
.35333 .0155 L
.35667 .01597 L
.36 .01645 L
.36333 .01696 L
.36667 .01748 L
.37 .01803 L
.37333 .01859 L
.37667 .01918 L
.38 .01978 L
.38333 .02041 L
.38667 .02106 L
.39 .02174 L
.39333 .02244 L
.39667 .02317 L
.4 .02393 L
.40333 .02472 L
.40667 .02554 L
.41 .02639 L
.41333 .02727 L
.41667 .02819 L
.42 .02915 L
.42333 .03014 L
.42667 .03118 L
.43 .03225 L
.43333 .03338 L
.43667 .03454 L
.44 .03576 L
.44333 .03703 L
.44667 .03835 L
.45 .03973 L
.45333 .04117 L
.45667 .04267 L
.46 .04423 L
.46333 .04587 L
.46667 .04758 L
.47 .04936 L
.47333 .05123 L
.47667 .05318 L
.48 .05523 L
.48333 .05737 L
.48667 .05961 L
.49 .06196 L
.49333 .06443 L
.49667 .06702 L
.5 .06974 L
.50333 .07261 L
.50667 .07562 L
.51 .07878 L
.51333 .08212 L
.51667 .08564 L
.52 .08936 L
.52333 .09328 L
.52667 .09744 L
.53 .10183 L
.53333 .10648 L
.53667 .11142 L
.54 .11666 L
.54333 .12223 L
.54667 .12815 L
.55 .13446 L
.55333 .14118 L
.55667 .14834 L
.56 .15598 L
.56333 .16414 L
.56667 .17286 L
.57 .18216 L
.57333 .19208 L
.57667 .20266 L
.58 .21392 L
.58333 .22588 L
.58667 .23853 L
.59 .25185 L
.59333 .26579 L
.59667 .28024 L
.6 .29504 L
.60333 .30997 L
.60667 .32471 L
.61 .33886 L
.61333 .35189 L
.61667 .36321 L
.62 .37216 L
.62333 .37807 L
.62667 .38036 L
.63 .3786 L
.63333 .37262 L
.63667 .36252 L
.64 .34874 L
.64333 .33192 L
.64667 .31288 L
.65 .29248 L
.65333 .2715 L
.65667 .25063 L
.66 .2304 L
.66333 .21117 L
.66667 .19317 L
.67 .17653 L
.67333 .16128 L
.67667 .14739 L
.68 .1348 L
.68333 .12342 L
.68667 .11316 L
.69 .1039 L
.69333 .09556 L
.69667 .08804 L
.7 .08125 L
.70333 .07511 L
.70667 .06956 L
.71 .06453 L
.71333 .05995 L
.71667 .05579 L
.72 .052 L
.72333 .04853 L
.72667 .04536 L
.73 .04245 L
.73333 .03977 L
.73667 .03731 L
.74 .03504 L
.74333 .03294 L
.74667 .031 L
.75 .0292 L
.75333 .02752 L
.75667 .02597 L
.76 .02452 L
.76333 .02317 L
.76667 .02191 L
.77 .02073 L
.77333 .01963 L
.77667 .0186 L
.78 .01763 L
.78333 .01672 L
.78667 .01587 L
.79 .01506 L
.79333 .01431 L
.79667 .0136 L
.8 .01293 L
.80333 .01229 L
.80667 .0117 L
.81 .01113 L
.81333 .0106 L
.81667 .0101 L
.82 .00962 L
.82333 .00917 L
.82667 .00874 L
.83 .00834 L
.83333 .00796 L
.83667 .00759 L
.84 .00725 L
.84333 .00692 L
.84667 .00661 L
.85 .00632 L
.85333 .00604 L
.85667 .00577 L
.86 .00552 L
.86333 .00528 L
.86667 .00506 L
.87 .00484 L
.87333 .00463 L
.87667 .00444 L
.88 .00425 L
.88333 .00407 L
.88667 .0039 L
.89 .00374 L
.89333 .00359 L
.89667 .00344 L
.9 .0033 L
.90333 .00317 L
.90667 .00304 L
.91 .00292 L
.91333 .00281 L
.91667 .0027 L
.92 .00259 L
.92333 .00249 L
.92667 .0024 L
.93 .0023 L
.93333 .00222 L
.93667 .00213 L
.94 .00205 L
.94333 .00198 L
.94667 .0019 L
.95 .00183 L
.95333 .00177 L
.95667 .0017 L
.96 .00164 L
.96333 .00158 L
.96667 .00152 L
.97 .00147 L
.97333 .00142 L
.97667 .00137 L
.98 .00132 L
.98333 .00128 L
.98667 .00123 L
.99 .00119 L
.99333 .00115 L
.99667 .00111 L
1 .00107 L
1 .00127 L
.99667 .00131 L
.99333 .00136 L
.99 .0014 L
.98667 .00145 L
.98333 .0015 L
.98 .00156 L
.97667 .00161 L
.97333 .00167 L
.97 .00173 L
.96667 .00179 L
.96333 .00186 L
.96 .00193 L
.95667 .002 L
.95333 .00208 L
.95 .00216 L
.94667 .00224 L
.94333 .00233 L
.94 .00242 L
.93667 .00251 L
.93333 .00261 L
.93 .00272 L
.92667 .00283 L
.92333 .00294 L
.92 .00306 L
.91667 .00319 L
.91333 .00332 L
.91 .00346 L
.90667 .00361 L
.90333 .00376 L
.9 .00392 L
.89667 .00409 L
.89333 .00427 L
.89 .00446 L
.88667 .00465 L
.88333 .00486 L
.88 .00508 L
.87667 .00531 L
.87333 .00555 L
.87 .0058 L
.86667 .00607 L
.86333 .00635 L
.86 .00665 L
.85667 .00697 L
.85333 .0073 L
.85 .00765 L
.84667 .00802 L
.84333 .00841 L
.84 .00883 L
.83667 .00926 L
.83333 .00973 L
.83 .01022 L
.82667 .01074 L
.82333 .01129 L
.82 .01187 L
.81667 .01249 L
.81333 .01315 L
.81 .01385 L
.80667 .01459 L
.80333 .01538 L
.8 .01622 L
.79667 .01711 L
.79333 .01807 L
.79 .01908 L
.78667 .02017 L
.78333 .02133 L
.78 .02256 L
.77667 .02389 L
.77333 .02531 L
.77 .02683 L
.76667 .02847 L
.76333 .03022 L
.76 .03211 L
.75667 .03415 L
.75333 .03634 L
.75 .03871 L
.74667 .04128 L
.74333 .04405 L
.74 .04707 L
.73667 .05034 L
.73333 .0539 L
.73 .05777 L
.72667 .06201 L
.72333 .06664 L
.72 .07171 L
.71667 .07728 L
.71333 .0834 L
.71 .09014 L
.70667 .09758 L
.70333 .10579 L
.7 .11488 L
.69667 .12495 L
.69333 .13611 L
.69 .1485 L
.68667 .16225 L
.68333 .1775 L
.68 .19441 L
.67667 .21311 L
.67333 .23372 L
.67 .25632 L
.66667 .28096 L
.66333 .30755 L
.66 .33592 L
.65667 .36569 L
.65333 .3963 L
.65 .42694 L
.64667 .45661 L
.64333 .4841 L
.64 .50815 L
.63667 .52756 L
.63333 .54139 L
.63 .54903 L
.62667 .55036 L
.62333 .54568 L
.62 .53565 L
.61667 .52118 L
.61333 .50328 L
.61 .48294 L
.60667 .46106 L
.60333 .4384 L
.6 .41559 L
.59667 .39307 L
.59333 .37118 L
.59 .35014 L
.58667 .33011 L
.58333 .31115 L
.58 .2933 L
.57667 .27654 L
.57333 .26085 L
.57 .24619 L
.56667 .2325 L
.56333 .21973 L
.56 .20781 L
.55667 .1967 L
.55333 .18632 L
.55 .17664 L
.54667 .16758 L
.54333 .15912 L
.54 .1512 L
.53667 .14378 L
.53333 .13682 L
.53 .1303 L
.52667 .12417 L
.52333 .1184 L
.52 .11297 L
.51667 .10786 L
.51333 .10305 L
.51 .0985 L
.50667 .0942 L
.50333 .09014 L
.5 .0863 L
.49667 .08267 L
.49333 .07922 L
.49 .07595 L
.48667 .07285 L
.48333 .06991 L
.48 .06711 L
.47667 .06446 L
.47333 .06193 L
.47 .05952 L
.46667 .05722 L
.46333 .05504 L
.46 .05296 L
.45667 .05097 L
.45333 .04907 L
.45 .04726 L
.44667 .04553 L
.44333 .04388 L
.44 .0423 L
.43667 .04079 L
.43333 .03934 L
.43 .03796 L
.42667 .03663 L
.42333 .03536 L
.42 .03415 L
.41667 .03298 L
.41333 .03186 L
.41 .03079 L
.40667 .02976 L
.40333 .02877 L
.4 .02783 L
.39667 .02692 L
.39333 .02604 L
.39 .0252 L
.38667 .0244 L
.38333 .02362 L
.38 .02287 L
.37667 .02216 L
.37333 .02147 L
.37 .0208 L
.36667 .02016 L
.36333 .01955 L
.36 .01895 L
.35667 .01838 L
.35333 .01783 L
.35 .0173 L
.34667 .01679 L
.34333 .0163 L
.34 .01582 L
.33667 .01536 L
.33333 .01492 L
.33 .0145 L
.32667 .01408 L
.32333 .01369 L
.32 .0133 L
.31667 .01293 L
.31333 .01257 L
.31 .01223 L
.30667 .01189 L
.30333 .01157 L
.3 .01126 L
.29667 .01095 L
.29333 .01066 L
.29 .01038 L
.28667 .0101 L
.28333 .00984 L
.28 .00958 L
.27667 .00933 L
.27333 .00909 L
.27 .00886 L
.26667 .00864 L
.26333 .00842 L
.26 .00821 L
.25667 .008 L
.25333 .0078 L
.25 .00761 L
.24667 .00742 L
.24333 .00724 L
.24 .00706 L
.23667 .00689 L
.23333 .00673 L
.23 .00657 L
.22667 .00641 L
.22333 .00626 L
.22 .00611 L
.21667 .00597 L
.21333 .00583 L
.21 .0057 L
.20667 .00557 L
.20333 .00544 L
.2 .00531 L
.19667 .00519 L
.19333 .00508 L
.19 .00496 L
.18667 .00485 L
.18333 .00475 L
.18 .00464 L
.17667 .00454 L
.17333 .00444 L
.17 .00434 L
.16667 .00425 L
.16333 .00416 L
.16 .00407 L
.15667 .00398 L
.15333 .0039 L
.15 .00382 L
.14667 .00374 L
.14333 .00366 L
.14 .00358 L
.13667 .00351 L
.13333 .00344 L
.13 .00337 L
.12667 .0033 L
.12333 .00324 L
.12 .00317 L
.11667 .00311 L
.11333 .00305 L
.11 .00299 L
.10667 .00293 L
.10333 .00287 L
.1 .00282 L
.09667 .00276 L
.09333 .00271 L
.09 .00266 L
.08667 .00261 L
.08333 .00256 L
.08 .00251 L
.07667 .00247 L
.07333 .00242 L
.07 .00238 L
.06667 .00234 L
.06333 .0023 L
.06 .00226 L
.05667 .00222 L
.05333 .00218 L
.05 .00214 L
.04667 .0021 L
.04333 .00207 L
.04 .00203 L
.03667 .002 L
.03333 .00197 L
.03 .00194 L
.02667 .0019 L
.02333 .00187 L
.02 .00184 L
.01667 .00181 L
.01333 .00179 L
.01 .00176 L
.00667 .00173 L
.00333 .0017 L
0 .00168 L
F
.56 g
0 .00126 m
.00333 .00128 L
.00667 .0013 L
.01 .00133 L
.01333 .00135 L
.01667 .00138 L
.02 .00141 L
.02333 .00143 L
.02667 .00146 L
.03 .00149 L
.03333 .00152 L
.03667 .00155 L
.04 .00159 L
.04333 .00162 L
.04667 .00165 L
.05 .00169 L
.05333 .00172 L
.05667 .00176 L
.06 .0018 L
.06333 .00183 L
.06667 .00187 L
.07 .00191 L
.07333 .00195 L
.07667 .002 L
.08 .00204 L
.08333 .00208 L
.08667 .00213 L
.09 .00217 L
.09333 .00222 L
.09667 .00227 L
.1 .00232 L
.10333 .00237 L
.10667 .00242 L
.11 .00248 L
.11333 .00253 L
.11667 .00259 L
.12 .00264 L
.12333 .0027 L
.12667 .00276 L
.13 .00283 L
.13333 .00289 L
.13667 .00295 L
.14 .00302 L
.14333 .00309 L
.14667 .00316 L
.15 .00323 L
.15333 .0033 L
.15667 .00338 L
.16 .00346 L
.16333 .00354 L
.16667 .00362 L
.17 .0037 L
.17333 .00379 L
.17667 .00388 L
.18 .00397 L
.18333 .00406 L
.18667 .00416 L
.19 .00426 L
.19333 .00436 L
.19667 .00446 L
.2 .00457 L
.20333 .00468 L
.20667 .00479 L
.21 .00491 L
.21333 .00503 L
.21667 .00515 L
.22 .00528 L
.22333 .00541 L
.22667 .00554 L
.23 .00568 L
.23333 .00583 L
.23667 .00597 L
.24 .00613 L
.24333 .00628 L
.24667 .00644 L
.25 .00661 L
.25333 .00678 L
.25667 .00696 L
.26 .00714 L
.26333 .00732 L
.26667 .00752 L
.27 .00772 L
.27333 .00792 L
.27667 .00813 L
.28 .00835 L
.28333 .00858 L
.28667 .00881 L
.29 .00905 L
.29333 .0093 L
.29667 .00956 L
.3 .00982 L
.30333 .0101 L
.30667 .01038 L
.31 .01068 L
.31333 .01098 L
.31667 .01129 L
.32 .01161 L
.32333 .01195 L
.32667 .01229 L
.33 .01265 L
.33333 .01302 L
.33667 .01341 L
.34 .0138 L
.34333 .01421 L
.34667 .01464 L
.35 .01508 L
.35333 .01554 L
.35667 .01601 L
.36 .0165 L
.36333 .01701 L
.36667 .01753 L
.37 .01808 L
.37333 .01864 L
.37667 .01923 L
.38 .01984 L
.38333 .02047 L
.38667 .02112 L
.39 .0218 L
.39333 .02251 L
.39667 .02324 L
.4 .024 L
.40333 .02479 L
.40667 .02561 L
.41 .02646 L
.41333 .02735 L
.41667 .02827 L
.42 .02923 L
.42333 .03023 L
.42667 .03127 L
.43 .03235 L
.43333 .03348 L
.43667 .03465 L
.44 .03587 L
.44333 .03715 L
.44667 .03847 L
.45 .03986 L
.45333 .0413 L
.45667 .04281 L
.46 .04438 L
.46333 .04603 L
.46667 .04774 L
.47 .04954 L
.47333 .05141 L
.47667 .05338 L
.48 .05543 L
.48333 .05758 L
.48667 .05984 L
.49 .06221 L
.49333 .06469 L
.49667 .06729 L
.5 .07003 L
.50333 .07291 L
.50667 .07594 L
.51 .07912 L
.51333 .08248 L
.51667 .08603 L
.52 .08977 L
.52333 .09372 L
.52667 .0979 L
.53 .10232 L
.53333 .10701 L
.53667 .11198 L
.54 .11726 L
.54333 .12287 L
.54667 .12883 L
.55 .13518 L
.55333 .14195 L
.55667 .14917 L
.56 .15688 L
.56333 .1651 L
.56667 .17388 L
.57 .18326 L
.57333 .19327 L
.57667 .20394 L
.58 .21529 L
.58333 .22735 L
.58667 .24011 L
.59 .25355 L
.59333 .26761 L
.59667 .28218 L
.6 .29712 L
.60333 .31219 L
.60667 .32706 L
.61 .34134 L
.61333 .3545 L
.61667 .36594 L
.62 .37498 L
.62333 .38096 L
.62667 .3833 L
.63 .38154 L
.63333 .37553 L
.63667 .36537 L
.64 .35149 L
.64333 .33454 L
.64667 .31536 L
.65 .29479 L
.65333 .27365 L
.65667 .25262 L
.66 .23222 L
.66333 .21283 L
.66667 .19469 L
.67 .17791 L
.67333 .16253 L
.67667 .14853 L
.68 .13583 L
.68333 .12436 L
.68667 .114 L
.69 .10467 L
.69333 .09626 L
.69667 .08868 L
.7 .08183 L
.70333 .07564 L
.70667 .07004 L
.71 .06497 L
.71333 .06036 L
.71667 .05616 L
.72 .05234 L
.72333 .04884 L
.72667 .04564 L
.73 .04271 L
.73333 .04002 L
.73667 .03753 L
.74 .03525 L
.74333 .03313 L
.74667 .03117 L
.75 .02936 L
.75333 .02768 L
.75667 .02611 L
.76 .02465 L
.76333 .02329 L
.76667 .02203 L
.77 .02084 L
.77333 .01973 L
.77667 .01869 L
.78 .01772 L
.78333 .0168 L
.78667 .01594 L
.79 .01513 L
.79333 .01437 L
.79667 .01366 L
.8 .01298 L
.80333 .01235 L
.80667 .01175 L
.81 .01118 L
.81333 .01064 L
.81667 .01014 L
.82 .00966 L
.82333 .00921 L
.82667 .00878 L
.83 .00837 L
.83333 .00799 L
.83667 .00762 L
.84 .00728 L
.84333 .00695 L
.84667 .00664 L
.85 .00634 L
.85333 .00606 L
.85667 .0058 L
.86 .00554 L
.86333 .0053 L
.86667 .00507 L
.87 .00486 L
.87333 .00465 L
.87667 .00445 L
.88 .00426 L
.88333 .00409 L
.88667 .00392 L
.89 .00375 L
.89333 .0036 L
.89667 .00345 L
.9 .00331 L
.90333 .00318 L
.90667 .00305 L
.91 .00293 L
.91333 .00282 L
.91667 .00271 L
.92 .0026 L
.92333 .0025 L
.92667 .0024 L
.93 .00231 L
.93333 .00222 L
.93667 .00214 L
.94 .00206 L
.94333 .00198 L
.94667 .00191 L
.95 .00184 L
.95333 .00177 L
.95667 .00171 L
.96 .00164 L
.96333 .00159 L
.96667 .00153 L
.97 .00147 L
.97333 .00142 L
.97667 .00137 L
.98 .00133 L
.98333 .00128 L
.98667 .00124 L
.99 .00119 L
.99333 .00115 L
.99667 .00111 L
1 .00108 L
1 .00126 L
.99667 .00131 L
.99333 .00135 L
.99 .0014 L
.98667 .00145 L
.98333 .0015 L
.98 .00155 L
.97667 .00161 L
.97333 .00167 L
.97 .00173 L
.96667 .00179 L
.96333 .00186 L
.96 .00193 L
.95667 .002 L
.95333 .00207 L
.95 .00215 L
.94667 .00224 L
.94333 .00232 L
.94 .00241 L
.93667 .00251 L
.93333 .00261 L
.93 .00271 L
.92667 .00282 L
.92333 .00294 L
.92 .00306 L
.91667 .00318 L
.91333 .00331 L
.91 .00345 L
.90667 .0036 L
.90333 .00375 L
.9 .00391 L
.89667 .00408 L
.89333 .00426 L
.89 .00444 L
.88667 .00464 L
.88333 .00485 L
.88 .00506 L
.87667 .00529 L
.87333 .00553 L
.87 .00579 L
.86667 .00605 L
.86333 .00634 L
.86 .00663 L
.85667 .00695 L
.85333 .00728 L
.85 .00763 L
.84667 .008 L
.84333 .00839 L
.84 .0088 L
.83667 .00923 L
.83333 .0097 L
.83 .01019 L
.82667 .0107 L
.82333 .01125 L
.82 .01183 L
.81667 .01245 L
.81333 .01311 L
.81 .0138 L
.80667 .01454 L
.80333 .01533 L
.8 .01616 L
.79667 .01705 L
.79333 .018 L
.79 .01901 L
.78667 .02009 L
.78333 .02125 L
.78 .02248 L
.77667 .0238 L
.77333 .02521 L
.77 .02673 L
.76667 .02835 L
.76333 .0301 L
.76 .03198 L
.75667 .03401 L
.75333 .03619 L
.75 .03855 L
.74667 .0411 L
.74333 .04386 L
.74 .04686 L
.73667 .05011 L
.73333 .05365 L
.73 .05751 L
.72667 .06172 L
.72333 .06633 L
.72 .07137 L
.71667 .07691 L
.71333 .083 L
.71 .0897 L
.70667 .0971 L
.70333 .10526 L
.7 .1143 L
.69667 .12431 L
.69333 .13541 L
.69 .14773 L
.68667 .1614 L
.68333 .17657 L
.68 .19338 L
.67667 .21197 L
.67333 .23247 L
.67 .25495 L
.66667 .27945 L
.66333 .30589 L
.66 .3341 L
.65667 .36371 L
.65333 .39415 L
.65 .42463 L
.64667 .45413 L
.64333 .48147 L
.64 .5054 L
.63667 .52472 L
.63333 .53848 L
.63 .5461 L
.62667 .54743 L
.62333 .54279 L
.62 .53283 L
.61667 .51846 L
.61333 .50067 L
.61 .48045 L
.60667 .45871 L
.60333 .43619 L
.6 .41351 L
.59667 .39112 L
.59333 .36936 L
.59 .34845 L
.58667 .32853 L
.58333 .30968 L
.58 .29193 L
.57667 .27526 L
.57333 .25966 L
.57 .24508 L
.56667 .23147 L
.56333 .21877 L
.56 .20692 L
.55667 .19586 L
.55333 .18554 L
.55 .17591 L
.54667 .1669 L
.54333 .15848 L
.54 .1506 L
.53667 .14322 L
.53333 .1363 L
.53 .12981 L
.52667 .1237 L
.52333 .11797 L
.52 .11257 L
.51667 .10748 L
.51333 .10268 L
.51 .09816 L
.50667 .09388 L
.50333 .08984 L
.5 .08602 L
.49667 .0824 L
.49333 .07897 L
.49 .07571 L
.48667 .07263 L
.48333 .06969 L
.48 .06691 L
.47667 .06426 L
.47333 .06174 L
.47 .05934 L
.46667 .05706 L
.46333 .05488 L
.46 .05281 L
.45667 .05083 L
.45333 .04894 L
.45 .04713 L
.44667 .04541 L
.44333 .04376 L
.44 .04219 L
.43667 .04068 L
.43333 .03924 L
.43 .03786 L
.42667 .03654 L
.42333 .03527 L
.42 .03406 L
.41667 .0329 L
.41333 .03178 L
.41 .03071 L
.40667 .02969 L
.40333 .0287 L
.4 .02776 L
.39667 .02685 L
.39333 .02598 L
.39 .02514 L
.38667 .02434 L
.38333 .02356 L
.38 .02282 L
.37667 .02211 L
.37333 .02142 L
.37 .02075 L
.36667 .02012 L
.36333 .0195 L
.36 .01891 L
.35667 .01834 L
.35333 .01779 L
.35 .01726 L
.34667 .01675 L
.34333 .01626 L
.34 .01579 L
.33667 .01533 L
.33333 .01489 L
.33 .01446 L
.32667 .01405 L
.32333 .01366 L
.32 .01327 L
.31667 .0129 L
.31333 .01254 L
.31 .0122 L
.30667 .01187 L
.30333 .01154 L
.3 .01123 L
.29667 .01093 L
.29333 .01064 L
.29 .01035 L
.28667 .01008 L
.28333 .00982 L
.28 .00956 L
.27667 .00931 L
.27333 .00907 L
.27 .00884 L
.26667 .00862 L
.26333 .0084 L
.26 .00819 L
.25667 .00798 L
.25333 .00778 L
.25 .00759 L
.24667 .0074 L
.24333 .00722 L
.24 .00705 L
.23667 .00688 L
.23333 .00671 L
.23 .00655 L
.22667 .0064 L
.22333 .00624 L
.22 .0061 L
.21667 .00596 L
.21333 .00582 L
.21 .00568 L
.20667 .00555 L
.20333 .00542 L
.2 .0053 L
.19667 .00518 L
.19333 .00506 L
.19 .00495 L
.18667 .00484 L
.18333 .00473 L
.18 .00463 L
.17667 .00453 L
.17333 .00443 L
.17 .00433 L
.16667 .00424 L
.16333 .00415 L
.16 .00406 L
.15667 .00397 L
.15333 .00389 L
.15 .00381 L
.14667 .00373 L
.14333 .00365 L
.14 .00357 L
.13667 .0035 L
.13333 .00343 L
.13 .00336 L
.12667 .00329 L
.12333 .00323 L
.12 .00316 L
.11667 .0031 L
.11333 .00304 L
.11 .00298 L
.10667 .00292 L
.10333 .00286 L
.1 .00281 L
.09667 .00275 L
.09333 .0027 L
.09 .00265 L
.08667 .0026 L
.08333 .00255 L
.08 .00251 L
.07667 .00246 L
.07333 .00242 L
.07 .00237 L
.06667 .00233 L
.06333 .00229 L
.06 .00225 L
.05667 .00221 L
.05333 .00217 L
.05 .00213 L
.04667 .0021 L
.04333 .00206 L
.04 .00203 L
.03667 .00199 L
.03333 .00196 L
.03 .00193 L
.02667 .0019 L
.02333 .00187 L
.02 .00184 L
.01667 .00181 L
.01333 .00178 L
.01 .00175 L
.00667 .00172 L
.00333 .0017 L
0 .00167 L
F
.54 g
0 .00126 m
.00333 .00129 L
.00667 .00131 L
.01 .00134 L
.01333 .00136 L
.01667 .00139 L
.02 .00141 L
.02333 .00144 L
.02667 .00147 L
.03 .0015 L
.03333 .00153 L
.03667 .00156 L
.04 .00159 L
.04333 .00163 L
.04667 .00166 L
.05 .00169 L
.05333 .00173 L
.05667 .00177 L
.06 .0018 L
.06333 .00184 L
.06667 .00188 L
.07 .00192 L
.07333 .00196 L
.07667 .002 L
.08 .00205 L
.08333 .00209 L
.08667 .00214 L
.09 .00218 L
.09333 .00223 L
.09667 .00228 L
.1 .00233 L
.10333 .00238 L
.10667 .00243 L
.11 .00249 L
.11333 .00254 L
.11667 .0026 L
.12 .00265 L
.12333 .00271 L
.12667 .00277 L
.13 .00283 L
.13333 .0029 L
.13667 .00296 L
.14 .00303 L
.14333 .0031 L
.14667 .00317 L
.15 .00324 L
.15333 .00331 L
.15667 .00339 L
.16 .00347 L
.16333 .00355 L
.16667 .00363 L
.17 .00371 L
.17333 .0038 L
.17667 .00389 L
.18 .00398 L
.18333 .00407 L
.18667 .00417 L
.19 .00427 L
.19333 .00437 L
.19667 .00447 L
.2 .00458 L
.20333 .00469 L
.20667 .00481 L
.21 .00492 L
.21333 .00504 L
.21667 .00517 L
.22 .00529 L
.22333 .00543 L
.22667 .00556 L
.23 .0057 L
.23333 .00584 L
.23667 .00599 L
.24 .00614 L
.24333 .0063 L
.24667 .00646 L
.25 .00663 L
.25333 .0068 L
.25667 .00697 L
.26 .00716 L
.26333 .00734 L
.26667 .00754 L
.27 .00774 L
.27333 .00794 L
.27667 .00816 L
.28 .00838 L
.28333 .0086 L
.28667 .00884 L
.29 .00908 L
.29333 .00933 L
.29667 .00958 L
.3 .00985 L
.30333 .01012 L
.30667 .01041 L
.31 .0107 L
.31333 .01101 L
.31667 .01132 L
.32 .01164 L
.32333 .01198 L
.32667 .01233 L
.33 .01269 L
.33333 .01306 L
.33667 .01344 L
.34 .01384 L
.34333 .01425 L
.34667 .01468 L
.35 .01512 L
.35333 .01558 L
.35667 .01605 L
.36 .01654 L
.36333 .01705 L
.36667 .01758 L
.37 .01812 L
.37333 .01869 L
.37667 .01928 L
.38 .01989 L
.38333 .02052 L
.38667 .02118 L
.39 .02186 L
.39333 .02257 L
.39667 .0233 L
.4 .02407 L
.40333 .02486 L
.40667 .02568 L
.41 .02654 L
.41333 .02743 L
.41667 .02836 L
.42 .02932 L
.42333 .03032 L
.42667 .03137 L
.43 .03245 L
.43333 .03358 L
.43667 .03476 L
.44 .03599 L
.44333 .03726 L
.44667 .0386 L
.45 .03999 L
.45333 .04144 L
.45667 .04295 L
.46 .04453 L
.46333 .04618 L
.46667 .04791 L
.47 .04971 L
.47333 .0516 L
.47667 .05357 L
.48 .05564 L
.48333 .0578 L
.48667 .06007 L
.49 .06245 L
.49333 .06494 L
.49667 .06756 L
.5 .07032 L
.50333 .07321 L
.50667 .07626 L
.51 .07946 L
.51333 .08284 L
.51667 .08641 L
.52 .09017 L
.52333 .09415 L
.52667 .09836 L
.53 .10281 L
.53333 .10753 L
.53667 .11254 L
.54 .11785 L
.54333 .1235 L
.54667 .12951 L
.55 .13591 L
.55333 .14273 L
.55667 .15001 L
.56 .15777 L
.56333 .16606 L
.56667 .17491 L
.57 .18436 L
.57333 .19445 L
.57667 .20521 L
.58 .21666 L
.58333 .22882 L
.58667 .24169 L
.59 .25524 L
.59333 .26942 L
.59667 .28413 L
.6 .2992 L
.60333 .3144 L
.60667 .32942 L
.61 .34383 L
.61333 .35711 L
.61667 .36866 L
.62 .3778 L
.62333 .38385 L
.62667 .38623 L
.63 .38448 L
.63333 .37844 L
.63667 .36821 L
.64 .35423 L
.64333 .33717 L
.64667 .31784 L
.65 .29711 L
.65333 .2758 L
.65667 .2546 L
.66 .23404 L
.66333 .21449 L
.66667 .1962 L
.67 .17929 L
.67333 .16378 L
.67667 .14966 L
.68 .13686 L
.68333 .12529 L
.68667 .11485 L
.69 .10544 L
.69333 .09696 L
.69667 .08931 L
.7 .08241 L
.70333 .07617 L
.70667 .07053 L
.71 .06541 L
.71333 .06076 L
.71667 .05653 L
.72 .05268 L
.72333 .04916 L
.72667 .04593 L
.73 .04298 L
.73333 .04026 L
.73667 .03776 L
.74 .03545 L
.74333 .03332 L
.74667 .03135 L
.75 .02953 L
.75333 .02783 L
.75667 .02625 L
.76 .02478 L
.76333 .02342 L
.76667 .02214 L
.77 .02094 L
.77333 .01983 L
.77667 .01878 L
.78 .0178 L
.78333 .01688 L
.78667 .01602 L
.79 .0152 L
.79333 .01444 L
.79667 .01372 L
.8 .01304 L
.80333 .0124 L
.80667 .0118 L
.81 .01123 L
.81333 .01069 L
.81667 .01018 L
.82 .0097 L
.82333 .00924 L
.82667 .00881 L
.83 .0084 L
.83333 .00802 L
.83667 .00765 L
.84 .0073 L
.84333 .00697 L
.84667 .00666 L
.85 .00637 L
.85333 .00608 L
.85667 .00582 L
.86 .00556 L
.86333 .00532 L
.86667 .00509 L
.87 .00487 L
.87333 .00466 L
.87667 .00447 L
.88 .00428 L
.88333 .0041 L
.88667 .00393 L
.89 .00377 L
.89333 .00361 L
.89667 .00347 L
.9 .00332 L
.90333 .00319 L
.90667 .00306 L
.91 .00294 L
.91333 .00282 L
.91667 .00271 L
.92 .00261 L
.92333 .00251 L
.92667 .00241 L
.93 .00232 L
.93333 .00223 L
.93667 .00215 L
.94 .00206 L
.94333 .00199 L
.94667 .00191 L
.95 .00184 L
.95333 .00178 L
.95667 .00171 L
.96 .00165 L
.96333 .00159 L
.96667 .00153 L
.97 .00148 L
.97333 .00143 L
.97667 .00138 L
.98 .00133 L
.98333 .00128 L
.98667 .00124 L
.99 .0012 L
.99333 .00116 L
.99667 .00112 L
1 .00108 L
1 .00126 L
.99667 .0013 L
.99333 .00135 L
.99 .0014 L
.98667 .00144 L
.98333 .0015 L
.98 .00155 L
.97667 .0016 L
.97333 .00166 L
.97 .00172 L
.96667 .00179 L
.96333 .00185 L
.96 .00192 L
.95667 .00199 L
.95333 .00207 L
.95 .00215 L
.94667 .00223 L
.94333 .00232 L
.94 .00241 L
.93667 .0025 L
.93333 .0026 L
.93 .0027 L
.92667 .00281 L
.92333 .00293 L
.92 .00305 L
.91667 .00317 L
.91333 .0033 L
.91 .00344 L
.90667 .00359 L
.90333 .00374 L
.9 .0039 L
.89667 .00407 L
.89333 .00425 L
.89 .00443 L
.88667 .00463 L
.88333 .00483 L
.88 .00505 L
.87667 .00528 L
.87333 .00552 L
.87 .00577 L
.86667 .00604 L
.86333 .00632 L
.86 .00661 L
.85667 .00693 L
.85333 .00726 L
.85 .0076 L
.84667 .00797 L
.84333 .00836 L
.84 .00877 L
.83667 .00921 L
.83333 .00967 L
.83 .01015 L
.82667 .01067 L
.82333 .01122 L
.82 .01179 L
.81667 .01241 L
.81333 .01306 L
.81 .01375 L
.80667 .01449 L
.80333 .01527 L
.8 .01611 L
.79667 .01699 L
.79333 .01794 L
.79 .01894 L
.78667 .02002 L
.78333 .02117 L
.78 .02239 L
.77667 .02371 L
.77333 .02511 L
.77 .02662 L
.76667 .02824 L
.76333 .02998 L
.76 .03185 L
.75667 .03387 L
.75333 .03604 L
.75 .03839 L
.74667 .04092 L
.74333 .04367 L
.74 .04665 L
.73667 .04989 L
.73333 .05341 L
.73 .05725 L
.72667 .06144 L
.72333 .06602 L
.72 .07103 L
.71667 .07654 L
.71333 .08259 L
.71 .08926 L
.70667 .09661 L
.70333 .10474 L
.7 .11372 L
.69667 .12368 L
.69333 .13471 L
.69 .14696 L
.68667 .16056 L
.68333 .17564 L
.68 .19235 L
.67667 .21084 L
.67333 .23122 L
.67 .25357 L
.66667 .27793 L
.66333 .30423 L
.66 .33228 L
.65667 .36172 L
.65333 .39199 L
.65 .42231 L
.64667 .45165 L
.64333 .47885 L
.64 .50265 L
.63667 .52187 L
.63333 .53557 L
.63 .54316 L
.62667 .5445 L
.62333 .5399 L
.62 .53001 L
.61667 .51573 L
.61333 .49806 L
.61 .47797 L
.60667 .45636 L
.60333 .43398 L
.6 .41143 L
.59667 .38918 L
.59333 .36754 L
.59 .34676 L
.58667 .32695 L
.58333 .30821 L
.58 .29056 L
.57667 .27399 L
.57333 .25848 L
.57 .24398 L
.56667 .23044 L
.56333 .21781 L
.56 .20602 L
.55667 .19503 L
.55333 .18477 L
.55 .17518 L
.54667 .16622 L
.54333 .15785 L
.54 .15001 L
.53667 .14266 L
.53333 .13578 L
.53 .12932 L
.52667 .12324 L
.52333 .11753 L
.52 .11216 L
.51667 .1071 L
.51333 .10232 L
.51 .09782 L
.50667 .09356 L
.50333 .08954 L
.5 .08573 L
.49667 .08213 L
.49333 .07871 L
.49 .07547 L
.48667 .0724 L
.48333 .06948 L
.48 .0667 L
.47667 .06407 L
.47333 .06156 L
.47 .05917 L
.46667 .05689 L
.46333 .05472 L
.46 .05266 L
.45667 .05068 L
.45333 .0488 L
.45 .047 L
.44667 .04528 L
.44333 .04364 L
.44 .04207 L
.43667 .04057 L
.43333 .03914 L
.43 .03776 L
.42667 .03644 L
.42333 .03518 L
.42 .03397 L
.41667 .03282 L
.41333 .0317 L
.41 .03064 L
.40667 .02962 L
.40333 .02863 L
.4 .02769 L
.39667 .02679 L
.39333 .02592 L
.39 .02508 L
.38667 .02428 L
.38333 .02351 L
.38 .02277 L
.37667 .02205 L
.37333 .02137 L
.37 .02071 L
.36667 .02007 L
.36333 .01946 L
.36 .01887 L
.35667 .0183 L
.35333 .01775 L
.35 .01722 L
.34667 .01672 L
.34333 .01623 L
.34 .01575 L
.33667 .0153 L
.33333 .01486 L
.33 .01443 L
.32667 .01402 L
.32333 .01362 L
.32 .01324 L
.31667 .01287 L
.31333 .01252 L
.31 .01217 L
.30667 .01184 L
.30333 .01152 L
.3 .01121 L
.29667 .0109 L
.29333 .01061 L
.29 .01033 L
.28667 .01006 L
.28333 .0098 L
.28 .00954 L
.27667 .00929 L
.27333 .00905 L
.27 .00882 L
.26667 .0086 L
.26333 .00838 L
.26 .00817 L
.25667 .00796 L
.25333 .00777 L
.25 .00757 L
.24667 .00739 L
.24333 .00721 L
.24 .00703 L
.23667 .00686 L
.23333 .0067 L
.23 .00654 L
.22667 .00638 L
.22333 .00623 L
.22 .00608 L
.21667 .00594 L
.21333 .0058 L
.21 .00567 L
.20667 .00554 L
.20333 .00541 L
.2 .00529 L
.19667 .00517 L
.19333 .00505 L
.19 .00494 L
.18667 .00483 L
.18333 .00472 L
.18 .00462 L
.17667 .00452 L
.17333 .00442 L
.17 .00432 L
.16667 .00423 L
.16333 .00414 L
.16 .00405 L
.15667 .00396 L
.15333 .00388 L
.15 .0038 L
.14667 .00372 L
.14333 .00364 L
.14 .00357 L
.13667 .00349 L
.13333 .00342 L
.13 .00335 L
.12667 .00328 L
.12333 .00322 L
.12 .00315 L
.11667 .00309 L
.11333 .00303 L
.11 .00297 L
.10667 .00291 L
.10333 .00285 L
.1 .0028 L
.09667 .00275 L
.09333 .00269 L
.09 .00264 L
.08667 .00259 L
.08333 .00255 L
.08 .0025 L
.07667 .00245 L
.07333 .00241 L
.07 .00236 L
.06667 .00232 L
.06333 .00228 L
.06 .00224 L
.05667 .0022 L
.05333 .00216 L
.05 .00212 L
.04667 .00209 L
.04333 .00205 L
.04 .00202 L
.03667 .00198 L
.03333 .00195 L
.03 .00192 L
.02667 .00189 L
.02333 .00186 L
.02 .00183 L
.01667 .0018 L
.01333 .00177 L
.01 .00174 L
.00667 .00172 L
.00333 .00169 L
0 .00166 L
F
.52 g
0 .00127 m
.00333 .00129 L
.00667 .00132 L
.01 .00134 L
.01333 .00137 L
.01667 .00139 L
.02 .00142 L
.02333 .00145 L
.02667 .00148 L
.03 .00151 L
.03333 .00154 L
.03667 .00157 L
.04 .0016 L
.04333 .00163 L
.04667 .00167 L
.05 .0017 L
.05333 .00174 L
.05667 .00177 L
.06 .00181 L
.06333 .00185 L
.06667 .00189 L
.07 .00193 L
.07333 .00197 L
.07667 .00201 L
.08 .00206 L
.08333 .0021 L
.08667 .00215 L
.09 .00219 L
.09333 .00224 L
.09667 .00229 L
.1 .00234 L
.10333 .00239 L
.10667 .00244 L
.11 .00249 L
.11333 .00255 L
.11667 .00261 L
.12 .00266 L
.12333 .00272 L
.12667 .00278 L
.13 .00284 L
.13333 .00291 L
.13667 .00297 L
.14 .00304 L
.14333 .00311 L
.14667 .00318 L
.15 .00325 L
.15333 .00332 L
.15667 .0034 L
.16 .00348 L
.16333 .00356 L
.16667 .00364 L
.17 .00372 L
.17333 .00381 L
.17667 .0039 L
.18 .00399 L
.18333 .00408 L
.18667 .00418 L
.19 .00428 L
.19333 .00438 L
.19667 .00449 L
.2 .00459 L
.20333 .00471 L
.20667 .00482 L
.21 .00494 L
.21333 .00506 L
.21667 .00518 L
.22 .00531 L
.22333 .00544 L
.22667 .00558 L
.23 .00571 L
.23333 .00586 L
.23667 .00601 L
.24 .00616 L
.24333 .00632 L
.24667 .00648 L
.25 .00664 L
.25333 .00681 L
.25667 .00699 L
.26 .00717 L
.26333 .00736 L
.26667 .00756 L
.27 .00776 L
.27333 .00796 L
.27667 .00818 L
.28 .0084 L
.28333 .00862 L
.28667 .00886 L
.29 .0091 L
.29333 .00935 L
.29667 .00961 L
.3 .00988 L
.30333 .01015 L
.30667 .01044 L
.31 .01073 L
.31333 .01103 L
.31667 .01135 L
.32 .01167 L
.32333 .01201 L
.32667 .01236 L
.33 .01272 L
.33333 .01309 L
.33667 .01348 L
.34 .01387 L
.34333 .01429 L
.34667 .01471 L
.35 .01516 L
.35333 .01562 L
.35667 .01609 L
.36 .01658 L
.36333 .01709 L
.36667 .01762 L
.37 .01817 L
.37333 .01874 L
.37667 .01933 L
.38 .01994 L
.38333 .02058 L
.38667 .02124 L
.39 .02192 L
.39333 .02263 L
.39667 .02337 L
.4 .02413 L
.40333 .02493 L
.40667 .02576 L
.41 .02662 L
.41333 .02751 L
.41667 .02844 L
.42 .02941 L
.42333 .03041 L
.42667 .03146 L
.43 .03255 L
.43333 .03368 L
.43667 .03487 L
.44 .0361 L
.44333 .03738 L
.44667 .03872 L
.45 .04012 L
.45333 .04157 L
.45667 .0431 L
.46 .04468 L
.46333 .04634 L
.46667 .04807 L
.47 .04989 L
.47333 .05178 L
.47667 .05377 L
.48 .05584 L
.48333 .05802 L
.48667 .0603 L
.49 .06269 L
.49333 .0652 L
.49667 .06783 L
.5 .0706 L
.50333 .07351 L
.50667 .07658 L
.51 .0798 L
.51333 .0832 L
.51667 .08679 L
.52 .09058 L
.52333 .09458 L
.52667 .09882 L
.53 .1033 L
.53333 .10805 L
.53667 .11309 L
.54 .11845 L
.54333 .12414 L
.54667 .13019 L
.55 .13664 L
.55333 .14351 L
.55667 .15084 L
.56 .15866 L
.56333 .16702 L
.56667 .17594 L
.57 .18547 L
.57333 .19564 L
.57667 .20648 L
.58 .21803 L
.58333 .23029 L
.58667 .24327 L
.59 .25694 L
.59333 .27124 L
.59667 .28607 L
.6 .30128 L
.60333 .31661 L
.60667 .33177 L
.61 .34631 L
.61333 .35972 L
.61667 .37138 L
.62 .38062 L
.62333 .38674 L
.62667 .38916 L
.63 .38742 L
.63333 .38135 L
.63667 .37106 L
.64 .35698 L
.64333 .33979 L
.64667 .32032 L
.65 .29943 L
.65333 .27796 L
.65667 .25658 L
.66 .23586 L
.66333 .21615 L
.66667 .19772 L
.67 .18066 L
.67333 .16503 L
.67667 .15079 L
.68 .13789 L
.68333 .12622 L
.68667 .1157 L
.69 .10621 L
.69333 .09766 L
.69667 .08995 L
.7 .08299 L
.70333 .0767 L
.70667 .07101 L
.71 .06585 L
.71333 .06117 L
.71667 .0569 L
.72 .05302 L
.72333 .04947 L
.72667 .04622 L
.73 .04324 L
.73333 .0405 L
.73667 .03798 L
.74 .03566 L
.74333 .03351 L
.74667 .03153 L
.75 .02969 L
.75333 .02798 L
.75667 .02639 L
.76 .02492 L
.76333 .02354 L
.76667 .02225 L
.77 .02105 L
.77333 .01993 L
.77667 .01887 L
.78 .01789 L
.78333 .01696 L
.78667 .01609 L
.79 .01527 L
.79333 .0145 L
.79667 .01378 L
.8 .0131 L
.80333 .01245 L
.80667 .01185 L
.81 .01127 L
.81333 .01073 L
.81667 .01022 L
.82 .00974 L
.82333 .00928 L
.82667 .00885 L
.83 .00844 L
.83333 .00805 L
.83667 .00768 L
.84 .00733 L
.84333 .007 L
.84667 .00669 L
.85 .00639 L
.85333 .00611 L
.85667 .00584 L
.86 .00558 L
.86333 .00534 L
.86667 .00511 L
.87 .00489 L
.87333 .00468 L
.87667 .00448 L
.88 .00429 L
.88333 .00411 L
.88667 .00394 L
.89 .00378 L
.89333 .00362 L
.89667 .00348 L
.9 .00334 L
.90333 .0032 L
.90667 .00307 L
.91 .00295 L
.91333 .00283 L
.91667 .00272 L
.92 .00262 L
.92333 .00251 L
.92667 .00242 L
.93 .00233 L
.93333 .00224 L
.93667 .00215 L
.94 .00207 L
.94333 .00199 L
.94667 .00192 L
.95 .00185 L
.95333 .00178 L
.95667 .00172 L
.96 .00165 L
.96333 .0016 L
.96667 .00154 L
.97 .00148 L
.97333 .00143 L
.97667 .00138 L
.98 .00133 L
.98333 .00129 L
.98667 .00124 L
.99 .0012 L
.99333 .00116 L
.99667 .00112 L
1 .00108 L
1 .00126 L
.99667 .0013 L
.99333 .00135 L
.99 .00139 L
.98667 .00144 L
.98333 .00149 L
.98 .00154 L
.97667 .0016 L
.97333 .00166 L
.97 .00172 L
.96667 .00178 L
.96333 .00185 L
.96 .00192 L
.95667 .00199 L
.95333 .00206 L
.95 .00214 L
.94667 .00222 L
.94333 .00231 L
.94 .0024 L
.93667 .00249 L
.93333 .00259 L
.93 .0027 L
.92667 .00281 L
.92333 .00292 L
.92 .00304 L
.91667 .00316 L
.91333 .0033 L
.91 .00343 L
.90667 .00358 L
.90333 .00373 L
.9 .00389 L
.89667 .00406 L
.89333 .00423 L
.89 .00442 L
.88667 .00461 L
.88333 .00482 L
.88 .00503 L
.87667 .00526 L
.87333 .0055 L
.87 .00575 L
.86667 .00602 L
.86333 .0063 L
.86 .00659 L
.85667 .00691 L
.85333 .00723 L
.85 .00758 L
.84667 .00795 L
.84333 .00833 L
.84 .00874 L
.83667 .00918 L
.83333 .00964 L
.83 .01012 L
.82667 .01063 L
.82333 .01118 L
.82 .01176 L
.81667 .01237 L
.81333 .01302 L
.81 .01371 L
.80667 .01444 L
.80333 .01522 L
.8 .01605 L
.79667 .01693 L
.79333 .01787 L
.79 .01887 L
.78667 .01994 L
.78333 .02109 L
.78 .02231 L
.77667 .02362 L
.77333 .02502 L
.77 .02652 L
.76667 .02813 L
.76333 .02986 L
.76 .03172 L
.75667 .03373 L
.75333 .03589 L
.75 .03822 L
.74667 .04075 L
.74333 .04348 L
.74 .04644 L
.73667 .04966 L
.73333 .05317 L
.73 .05698 L
.72667 .06115 L
.72333 .0657 L
.72 .07069 L
.71667 .07617 L
.71333 .08219 L
.71 .08882 L
.70667 .09613 L
.70333 .10421 L
.7 .11314 L
.69667 .12304 L
.69333 .13402 L
.69 .14619 L
.68667 .15971 L
.68333 .17471 L
.68 .19133 L
.67667 .20971 L
.67333 .22997 L
.67 .2522 L
.66667 .27642 L
.66333 .30257 L
.66 .33046 L
.65667 .35974 L
.65333 .38984 L
.65 .41999 L
.64667 .44917 L
.64333 .47623 L
.64 .4999 L
.63667 .51903 L
.63333 .53266 L
.63 .54022 L
.62667 .54157 L
.62333 .53701 L
.62 .52719 L
.61667 .51301 L
.61333 .49545 L
.61 .47548 L
.60667 .45401 L
.60333 .43176 L
.6 .40935 L
.59667 .38723 L
.59333 .36573 L
.59 .34506 L
.58667 .32537 L
.58333 .30674 L
.58 .28919 L
.57667 .27272 L
.57333 .25729 L
.57 .24287 L
.56667 .22941 L
.56333 .21685 L
.56 .20513 L
.55667 .1942 L
.55333 .18399 L
.55 .17445 L
.54667 .16554 L
.54333 .15721 L
.54 .14941 L
.53667 .14211 L
.53333 .13526 L
.53 .12882 L
.52667 .12278 L
.52333 .1171 L
.52 .11175 L
.51667 .10671 L
.51333 .10196 L
.51 .09748 L
.50667 .09324 L
.50333 .08924 L
.5 .08545 L
.49667 .08186 L
.49333 .07846 L
.49 .07523 L
.48667 .07217 L
.48333 .06926 L
.48 .0665 L
.47667 .06387 L
.47333 .06137 L
.47 .05899 L
.46667 .05673 L
.46333 .05457 L
.46 .0525 L
.45667 .05054 L
.45333 .04866 L
.45 .04687 L
.44667 .04516 L
.44333 .04352 L
.44 .04196 L
.43667 .04046 L
.43333 .03903 L
.43 .03766 L
.42667 .03635 L
.42333 .03509 L
.42 .03389 L
.41667 .03273 L
.41333 .03162 L
.41 .03056 L
.40667 .02954 L
.40333 .02856 L
.4 .02763 L
.39667 .02672 L
.39333 .02586 L
.39 .02502 L
.38667 .02422 L
.38333 .02345 L
.38 .02271 L
.37667 .022 L
.37333 .02132 L
.37 .02066 L
.36667 .02002 L
.36333 .01941 L
.36 .01882 L
.35667 .01826 L
.35333 .01771 L
.35 .01719 L
.34667 .01668 L
.34333 .01619 L
.34 .01572 L
.33667 .01526 L
.33333 .01482 L
.33 .0144 L
.32667 .01399 L
.32333 .01359 L
.32 .01321 L
.31667 .01284 L
.31333 .01249 L
.31 .01214 L
.30667 .01181 L
.30333 .01149 L
.3 .01118 L
.29667 .01088 L
.29333 .01059 L
.29 .01031 L
.28667 .01004 L
.28333 .00977 L
.28 .00952 L
.27667 .00927 L
.27333 .00903 L
.27 .0088 L
.26667 .00858 L
.26333 .00836 L
.26 .00815 L
.25667 .00795 L
.25333 .00775 L
.25 .00756 L
.24667 .00737 L
.24333 .00719 L
.24 .00701 L
.23667 .00685 L
.23333 .00668 L
.23 .00652 L
.22667 .00637 L
.22333 .00622 L
.22 .00607 L
.21667 .00593 L
.21333 .00579 L
.21 .00565 L
.20667 .00552 L
.20333 .0054 L
.2 .00528 L
.19667 .00516 L
.19333 .00504 L
.19 .00493 L
.18667 .00482 L
.18333 .00471 L
.18 .00461 L
.17667 .0045 L
.17333 .00441 L
.17 .00431 L
.16667 .00422 L
.16333 .00413 L
.16 .00404 L
.15667 .00395 L
.15333 .00387 L
.15 .00379 L
.14667 .00371 L
.14333 .00363 L
.14 .00356 L
.13667 .00348 L
.13333 .00341 L
.13 .00334 L
.12667 .00327 L
.12333 .00321 L
.12 .00314 L
.11667 .00308 L
.11333 .00302 L
.11 .00296 L
.10667 .0029 L
.10333 .00285 L
.1 .00279 L
.09667 .00274 L
.09333 .00269 L
.09 .00263 L
.08667 .00258 L
.08333 .00254 L
.08 .00249 L
.07667 .00244 L
.07333 .0024 L
.07 .00236 L
.06667 .00231 L
.06333 .00227 L
.06 .00223 L
.05667 .00219 L
.05333 .00215 L
.05 .00212 L
.04667 .00208 L
.04333 .00205 L
.04 .00201 L
.03667 .00198 L
.03333 .00194 L
.03 .00191 L
.02667 .00188 L
.02333 .00185 L
.02 .00182 L
.01667 .00179 L
.01333 .00176 L
.01 .00174 L
.00667 .00171 L
.00333 .00168 L
0 .00166 L
F
.5 g
0 .00128 m
.00333 .0013 L
.00667 .00133 L
.01 .00135 L
.01333 .00138 L
.01667 .0014 L
.02 .00143 L
.02333 .00146 L
.02667 .00149 L
.03 .00152 L
.03333 .00155 L
.03667 .00158 L
.04 .00161 L
.04333 .00164 L
.04667 .00168 L
.05 .00171 L
.05333 .00175 L
.05667 .00178 L
.06 .00182 L
.06333 .00186 L
.06667 .0019 L
.07 .00194 L
.07333 .00198 L
.07667 .00202 L
.08 .00206 L
.08333 .00211 L
.08667 .00215 L
.09 .0022 L
.09333 .00225 L
.09667 .0023 L
.1 .00235 L
.10333 .0024 L
.10667 .00245 L
.11 .0025 L
.11333 .00256 L
.11667 .00261 L
.12 .00267 L
.12333 .00273 L
.12667 .00279 L
.13 .00285 L
.13333 .00292 L
.13667 .00298 L
.14 .00305 L
.14333 .00312 L
.14667 .00319 L
.15 .00326 L
.15333 .00333 L
.15667 .00341 L
.16 .00349 L
.16333 .00357 L
.16667 .00365 L
.17 .00374 L
.17333 .00382 L
.17667 .00391 L
.18 .004 L
.18333 .0041 L
.18667 .00419 L
.19 .00429 L
.19333 .00439 L
.19667 .0045 L
.2 .00461 L
.20333 .00472 L
.20667 .00483 L
.21 .00495 L
.21333 .00507 L
.21667 .0052 L
.22 .00532 L
.22333 .00545 L
.22667 .00559 L
.23 .00573 L
.23333 .00587 L
.23667 .00602 L
.24 .00617 L
.24333 .00633 L
.24667 .00649 L
.25 .00666 L
.25333 .00683 L
.25667 .00701 L
.26 .00719 L
.26333 .00738 L
.26667 .00758 L
.27 .00778 L
.27333 .00798 L
.27667 .0082 L
.28 .00842 L
.28333 .00865 L
.28667 .00888 L
.29 .00912 L
.29333 .00937 L
.29667 .00963 L
.3 .0099 L
.30333 .01018 L
.30667 .01046 L
.31 .01076 L
.31333 .01106 L
.31667 .01138 L
.32 .0117 L
.32333 .01204 L
.32667 .01239 L
.33 .01275 L
.33333 .01312 L
.33667 .01351 L
.34 .01391 L
.34333 .01432 L
.34667 .01475 L
.35 .0152 L
.35333 .01566 L
.35667 .01613 L
.36 .01663 L
.36333 .01714 L
.36667 .01767 L
.37 .01822 L
.37333 .01879 L
.37667 .01938 L
.38 .02 L
.38333 .02063 L
.38667 .02129 L
.39 .02198 L
.39333 .02269 L
.39667 .02343 L
.4 .0242 L
.40333 .025 L
.40667 .02583 L
.41 .02669 L
.41333 .02759 L
.41667 .02852 L
.42 .02949 L
.42333 .0305 L
.42667 .03155 L
.43 .03265 L
.43333 .03379 L
.43667 .03497 L
.44 .03621 L
.44333 .0375 L
.44667 .03885 L
.45 .04025 L
.45333 .04171 L
.45667 .04324 L
.46 .04483 L
.46333 .0465 L
.46667 .04824 L
.47 .05006 L
.47333 .05197 L
.47667 .05396 L
.48 .05605 L
.48333 .05823 L
.48667 .06053 L
.49 .06293 L
.49333 .06545 L
.49667 .0681 L
.5 .07089 L
.50333 .07382 L
.50667 .0769 L
.51 .08014 L
.51333 .08357 L
.51667 .08718 L
.52 .09099 L
.52333 .09502 L
.52667 .09928 L
.53 .10379 L
.53333 .10858 L
.53667 .11365 L
.54 .11904 L
.54333 .12477 L
.54667 .13087 L
.55 .13737 L
.55333 .14429 L
.55667 .15168 L
.56 .15956 L
.56333 .16798 L
.56667 .17697 L
.57 .18657 L
.57333 .19682 L
.57667 .20776 L
.58 .2194 L
.58333 .23176 L
.58667 .24485 L
.59 .25863 L
.59333 .27306 L
.59667 .28802 L
.6 .30335 L
.60333 .31883 L
.60667 .33412 L
.61 .34879 L
.61333 .36233 L
.61667 .37411 L
.62 .38344 L
.62333 .38963 L
.62667 .39209 L
.63 .39036 L
.63333 .38426 L
.63667 .37391 L
.64 .35973 L
.64333 .34241 L
.64667 .32279 L
.65 .30175 L
.65333 .28011 L
.65667 .25857 L
.66 .23768 L
.66333 .21782 L
.66667 .19923 L
.67 .18204 L
.67333 .16628 L
.67667 .15193 L
.68 .13891 L
.68333 .12715 L
.68667 .11654 L
.69 .10698 L
.69333 .09836 L
.69667 .09058 L
.7 .08357 L
.70333 .07723 L
.70667 .07149 L
.71 .06629 L
.71333 .06157 L
.71667 .05727 L
.72 .05336 L
.72333 .04978 L
.72667 .04651 L
.73 .0435 L
.73333 .04075 L
.73667 .03821 L
.74 .03587 L
.74333 .03371 L
.74667 .03171 L
.75 .02985 L
.75333 .02813 L
.75667 .02653 L
.76 .02505 L
.76333 .02366 L
.76667 .02236 L
.77 .02116 L
.77333 .02002 L
.77667 .01896 L
.78 .01797 L
.78333 .01704 L
.78667 .01616 L
.79 .01534 L
.79333 .01457 L
.79667 .01384 L
.8 .01315 L
.80333 .01251 L
.80667 .0119 L
.81 .01132 L
.81333 .01078 L
.81667 .01026 L
.82 .00978 L
.82333 .00932 L
.82667 .00888 L
.83 .00847 L
.83333 .00808 L
.83667 .00771 L
.84 .00736 L
.84333 .00703 L
.84667 .00671 L
.85 .00641 L
.85333 .00613 L
.85667 .00586 L
.86 .0056 L
.86333 .00536 L
.86667 .00513 L
.87 .00491 L
.87333 .0047 L
.87667 .0045 L
.88 .00431 L
.88333 .00413 L
.88667 .00396 L
.89 .00379 L
.89333 .00364 L
.89667 .00349 L
.9 .00335 L
.90333 .00321 L
.90667 .00308 L
.91 .00296 L
.91333 .00284 L
.91667 .00273 L
.92 .00262 L
.92333 .00252 L
.92667 .00243 L
.93 .00233 L
.93333 .00224 L
.93667 .00216 L
.94 .00208 L
.94333 .002 L
.94667 .00193 L
.95 .00185 L
.95333 .00179 L
.95667 .00172 L
.96 .00166 L
.96333 .0016 L
.96667 .00154 L
.97 .00149 L
.97333 .00144 L
.97667 .00139 L
.98 .00134 L
.98333 .00129 L
.98667 .00125 L
.99 .0012 L
.99333 .00116 L
.99667 .00112 L
1 .00109 L
1 .00125 L
.99667 .0013 L
.99333 .00134 L
.99 .00139 L
.98667 .00144 L
.98333 .00149 L
.98 .00154 L
.97667 .0016 L
.97333 .00165 L
.97 .00171 L
.96667 .00178 L
.96333 .00184 L
.96 .00191 L
.95667 .00198 L
.95333 .00206 L
.95 .00214 L
.94667 .00222 L
.94333 .0023 L
.94 .00239 L
.93667 .00249 L
.93333 .00259 L
.93 .00269 L
.92667 .0028 L
.92333 .00291 L
.92 .00303 L
.91667 .00316 L
.91333 .00329 L
.91 .00342 L
.90667 .00357 L
.90333 .00372 L
.9 .00388 L
.89667 .00405 L
.89333 .00422 L
.89 .00441 L
.88667 .0046 L
.88333 .00481 L
.88 .00502 L
.87667 .00525 L
.87333 .00549 L
.87 .00574 L
.86667 .006 L
.86333 .00628 L
.86 .00657 L
.85667 .00688 L
.85333 .00721 L
.85 .00756 L
.84667 .00792 L
.84333 .00831 L
.84 .00872 L
.83667 .00915 L
.83333 .00961 L
.83 .01009 L
.82667 .0106 L
.82333 .01114 L
.82 .01172 L
.81667 .01233 L
.81333 .01297 L
.81 .01366 L
.80667 .01439 L
.80333 .01517 L
.8 .01599 L
.79667 .01687 L
.79333 .01781 L
.79 .01881 L
.78667 .01987 L
.78333 .02101 L
.78 .02222 L
.77667 .02353 L
.77333 .02492 L
.77 .02641 L
.76667 .02802 L
.76333 .02974 L
.76 .03159 L
.75667 .03358 L
.75333 .03574 L
.75 .03806 L
.74667 .04057 L
.74333 .04329 L
.74 .04624 L
.73667 .04944 L
.73333 .05292 L
.73 .05672 L
.72667 .06086 L
.72333 .06539 L
.72 .07035 L
.71667 .0758 L
.71333 .08179 L
.71 .08838 L
.70667 .09565 L
.70333 .10368 L
.7 .11256 L
.69667 .1224 L
.69333 .13332 L
.69 .14543 L
.68667 .15886 L
.68333 .17377 L
.68 .1903 L
.67667 .20857 L
.67333 .22872 L
.67 .25082 L
.66667 .2749 L
.66333 .30091 L
.66 .32864 L
.65667 .35775 L
.65333 .38769 L
.65 .41767 L
.64667 .4467 L
.64333 .4736 L
.64 .49715 L
.63667 .51618 L
.63333 .52975 L
.63 .53728 L
.62667 .53864 L
.62333 .53412 L
.62 .52438 L
.61667 .51029 L
.61333 .49284 L
.61 .473 L
.60667 .45165 L
.60333 .42955 L
.6 .40727 L
.59667 .38528 L
.59333 .36391 L
.59 .34337 L
.58667 .3238 L
.58333 .30527 L
.58 .28782 L
.57667 .27144 L
.57333 .25611 L
.57 .24177 L
.56667 .22838 L
.56333 .21589 L
.56 .20424 L
.55667 .19336 L
.55333 .18321 L
.55 .17373 L
.54667 .16487 L
.54333 .15658 L
.54 .14882 L
.53667 .14155 L
.53333 .13473 L
.53 .12833 L
.52667 .12232 L
.52333 .11667 L
.52 .11135 L
.51667 .10633 L
.51333 .1016 L
.51 .09714 L
.50667 .09292 L
.50333 .08893 L
.5 .08516 L
.49667 .08159 L
.49333 .0782 L
.49 .07499 L
.48667 .07194 L
.48333 .06905 L
.48 .06629 L
.47667 .06368 L
.47333 .06119 L
.47 .05882 L
.46667 .05656 L
.46333 .05441 L
.46 .05235 L
.45667 .0504 L
.45333 .04853 L
.45 .04674 L
.44667 .04504 L
.44333 .04341 L
.44 .04185 L
.43667 .04036 L
.43333 .03893 L
.43 .03756 L
.42667 .03626 L
.42333 .035 L
.42 .0338 L
.41667 .03265 L
.41333 .03155 L
.41 .03049 L
.40667 .02947 L
.40333 .02849 L
.4 .02756 L
.39667 .02666 L
.39333 .02579 L
.39 .02496 L
.38667 .02417 L
.38333 .0234 L
.38 .02266 L
.37667 .02195 L
.37333 .02127 L
.37 .02061 L
.36667 .01998 L
.36333 .01937 L
.36 .01878 L
.35667 .01822 L
.35333 .01767 L
.35 .01715 L
.34667 .01664 L
.34333 .01615 L
.34 .01568 L
.33667 .01523 L
.33333 .01479 L
.33 .01437 L
.32667 .01396 L
.32333 .01356 L
.32 .01318 L
.31667 .01282 L
.31333 .01246 L
.31 .01212 L
.30667 .01179 L
.30333 .01147 L
.3 .01116 L
.29667 .01086 L
.29333 .01057 L
.29 .01029 L
.28667 .01001 L
.28333 .00975 L
.28 .0095 L
.27667 .00925 L
.27333 .00901 L
.27 .00878 L
.26667 .00856 L
.26333 .00834 L
.26 .00813 L
.25667 .00793 L
.25333 .00773 L
.25 .00754 L
.24667 .00735 L
.24333 .00717 L
.24 .007 L
.23667 .00683 L
.23333 .00666 L
.23 .00651 L
.22667 .00635 L
.22333 .0062 L
.22 .00605 L
.21667 .00591 L
.21333 .00577 L
.21 .00564 L
.20667 .00551 L
.20333 .00538 L
.2 .00526 L
.19667 .00514 L
.19333 .00503 L
.19 .00491 L
.18667 .0048 L
.18333 .0047 L
.18 .00459 L
.17667 .00449 L
.17333 .00439 L
.17 .0043 L
.16667 .00421 L
.16333 .00412 L
.16 .00403 L
.15667 .00394 L
.15333 .00386 L
.15 .00378 L
.14667 .0037 L
.14333 .00362 L
.14 .00355 L
.13667 .00347 L
.13333 .0034 L
.13 .00333 L
.12667 .00326 L
.12333 .0032 L
.12 .00313 L
.11667 .00307 L
.11333 .00301 L
.11 .00295 L
.10667 .00289 L
.10333 .00284 L
.1 .00278 L
.09667 .00273 L
.09333 .00268 L
.09 .00263 L
.08667 .00258 L
.08333 .00253 L
.08 .00248 L
.07667 .00244 L
.07333 .00239 L
.07 .00235 L
.06667 .00231 L
.06333 .00226 L
.06 .00222 L
.05667 .00218 L
.05333 .00215 L
.05 .00211 L
.04667 .00207 L
.04333 .00204 L
.04 .002 L
.03667 .00197 L
.03333 .00194 L
.03 .0019 L
.02667 .00187 L
.02333 .00184 L
.02 .00181 L
.01667 .00178 L
.01333 .00176 L
.01 .00173 L
.00667 .0017 L
.00333 .00167 L
0 .00165 L
F
.48 g
0 .00129 m
.00333 .00131 L
.00667 .00133 L
.01 .00136 L
.01333 .00138 L
.01667 .00141 L
.02 .00144 L
.02333 .00146 L
.02667 .00149 L
.03 .00152 L
.03333 .00155 L
.03667 .00158 L
.04 .00162 L
.04333 .00165 L
.04667 .00168 L
.05 .00172 L
.05333 .00175 L
.05667 .00179 L
.06 .00183 L
.06333 .00187 L
.06667 .00191 L
.07 .00195 L
.07333 .00199 L
.07667 .00203 L
.08 .00207 L
.08333 .00212 L
.08667 .00216 L
.09 .00221 L
.09333 .00226 L
.09667 .00231 L
.1 .00236 L
.10333 .00241 L
.10667 .00246 L
.11 .00251 L
.11333 .00257 L
.11667 .00262 L
.12 .00268 L
.12333 .00274 L
.12667 .0028 L
.13 .00286 L
.13333 .00293 L
.13667 .00299 L
.14 .00306 L
.14333 .00313 L
.14667 .0032 L
.15 .00327 L
.15333 .00335 L
.15667 .00342 L
.16 .0035 L
.16333 .00358 L
.16667 .00366 L
.17 .00375 L
.17333 .00383 L
.17667 .00392 L
.18 .00401 L
.18333 .00411 L
.18667 .00421 L
.19 .0043 L
.19333 .00441 L
.19667 .00451 L
.2 .00462 L
.20333 .00473 L
.20667 .00485 L
.21 .00496 L
.21333 .00508 L
.21667 .00521 L
.22 .00534 L
.22333 .00547 L
.22667 .00561 L
.23 .00575 L
.23333 .00589 L
.23667 .00604 L
.24 .00619 L
.24333 .00635 L
.24667 .00651 L
.25 .00668 L
.25333 .00685 L
.25667 .00703 L
.26 .00721 L
.26333 .0074 L
.26667 .0076 L
.27 .0078 L
.27333 .008 L
.27667 .00822 L
.28 .00844 L
.28333 .00867 L
.28667 .0089 L
.29 .00915 L
.29333 .0094 L
.29667 .00966 L
.3 .00993 L
.30333 .0102 L
.30667 .01049 L
.31 .01078 L
.31333 .01109 L
.31667 .01141 L
.32 .01173 L
.32333 .01207 L
.32667 .01242 L
.33 .01278 L
.33333 .01316 L
.33667 .01354 L
.34 .01395 L
.34333 .01436 L
.34667 .01479 L
.35 .01524 L
.35333 .0157 L
.35667 .01617 L
.36 .01667 L
.36333 .01718 L
.36667 .01772 L
.37 .01827 L
.37333 .01884 L
.37667 .01943 L
.38 .02005 L
.38333 .02069 L
.38667 .02135 L
.39 .02204 L
.39333 .02275 L
.39667 .0235 L
.4 .02427 L
.40333 .02507 L
.40667 .0259 L
.41 .02677 L
.41333 .02767 L
.41667 .0286 L
.42 .02958 L
.42333 .03059 L
.42667 .03165 L
.43 .03275 L
.43333 .03389 L
.43667 .03508 L
.44 .03632 L
.44333 .03762 L
.44667 .03897 L
.45 .04038 L
.45333 .04185 L
.45667 .04338 L
.46 .04498 L
.46333 .04666 L
.46667 .04841 L
.47 .05024 L
.47333 .05215 L
.47667 .05415 L
.48 .05625 L
.48333 .05845 L
.48667 .06075 L
.49 .06317 L
.49333 .06571 L
.49667 .06837 L
.5 .07117 L
.50333 .07412 L
.50667 .07722 L
.51 .08048 L
.51333 .08393 L
.51667 .08756 L
.52 .09139 L
.52333 .09545 L
.52667 .09974 L
.53 .10428 L
.53333 .1091 L
.53667 .11421 L
.54 .11964 L
.54333 .12541 L
.54667 .13155 L
.55 .13809 L
.55333 .14507 L
.55667 .15251 L
.56 .16045 L
.56333 .16894 L
.56667 .178 L
.57 .18768 L
.57333 .19801 L
.57667 .20903 L
.58 .22077 L
.58333 .23323 L
.58667 .24643 L
.59 .26033 L
.59333 .27487 L
.59667 .28996 L
.6 .30543 L
.60333 .32104 L
.60667 .33647 L
.61 .35128 L
.61333 .36494 L
.61667 .37683 L
.62 .38625 L
.62333 .39252 L
.62667 .39502 L
.63 .3933 L
.63333 .38717 L
.63667 .37675 L
.64 .36248 L
.64333 .34504 L
.64667 .32527 L
.65 .30407 L
.65333 .28226 L
.65667 .26055 L
.66 .2395 L
.66333 .21948 L
.66667 .20074 L
.67 .18341 L
.67333 .16753 L
.67667 .15306 L
.68 .13994 L
.68333 .12809 L
.68667 .11739 L
.69 .10775 L
.69333 .09906 L
.69667 .09122 L
.7 .08415 L
.70333 .07776 L
.70667 .07198 L
.71 .06673 L
.71333 .06198 L
.71667 .05764 L
.72 .0537 L
.72333 .05009 L
.72667 .04679 L
.73 .04377 L
.73333 .04099 L
.73667 .03843 L
.74 .03608 L
.74333 .0339 L
.74667 .03188 L
.75 .03002 L
.75333 .02829 L
.75667 .02668 L
.76 .02518 L
.76333 .02378 L
.76667 .02248 L
.77 .02126 L
.77333 .02012 L
.77667 .01906 L
.78 .01806 L
.78333 .01712 L
.78667 .01624 L
.79 .01541 L
.79333 .01463 L
.79667 .0139 L
.8 .01321 L
.80333 .01256 L
.80667 .01195 L
.81 .01137 L
.81333 .01082 L
.81667 .0103 L
.82 .00981 L
.82333 .00935 L
.82667 .00892 L
.83 .0085 L
.83333 .00811 L
.83667 .00774 L
.84 .00739 L
.84333 .00705 L
.84667 .00673 L
.85 .00643 L
.85333 .00615 L
.85667 .00588 L
.86 .00562 L
.86333 .00538 L
.86667 .00514 L
.87 .00492 L
.87333 .00471 L
.87667 .00451 L
.88 .00432 L
.88333 .00414 L
.88667 .00397 L
.89 .0038 L
.89333 .00365 L
.89667 .0035 L
.9 .00336 L
.90333 .00322 L
.90667 .00309 L
.91 .00297 L
.91333 .00285 L
.91667 .00274 L
.92 .00263 L
.92333 .00253 L
.92667 .00243 L
.93 .00234 L
.93333 .00225 L
.93667 .00217 L
.94 .00208 L
.94333 .00201 L
.94667 .00193 L
.95 .00186 L
.95333 .00179 L
.95667 .00173 L
.96 .00166 L
.96333 .0016 L
.96667 .00155 L
.97 .00149 L
.97333 .00144 L
.97667 .00139 L
.98 .00134 L
.98333 .00129 L
.98667 .00125 L
.99 .00121 L
.99333 .00117 L
.99667 .00113 L
1 .00109 L
1 .00125 L
.99667 .00129 L
.99333 .00134 L
.99 .00138 L
.98667 .00143 L
.98333 .00148 L
.98 .00154 L
.97667 .00159 L
.97333 .00165 L
.97 .00171 L
.96667 .00177 L
.96333 .00184 L
.96 .00191 L
.95667 .00198 L
.95333 .00205 L
.95 .00213 L
.94667 .00221 L
.94333 .0023 L
.94 .00239 L
.93667 .00248 L
.93333 .00258 L
.93 .00268 L
.92667 .00279 L
.92333 .0029 L
.92 .00302 L
.91667 .00315 L
.91333 .00328 L
.91 .00342 L
.90667 .00356 L
.90333 .00371 L
.9 .00387 L
.89667 .00404 L
.89333 .00421 L
.89 .00439 L
.88667 .00459 L
.88333 .00479 L
.88 .00501 L
.87667 .00523 L
.87333 .00547 L
.87 .00572 L
.86667 .00598 L
.86333 .00626 L
.86 .00655 L
.85667 .00686 L
.85333 .00719 L
.85 .00754 L
.84667 .0079 L
.84333 .00828 L
.84 .00869 L
.83667 .00912 L
.83333 .00957 L
.83 .01006 L
.82667 .01057 L
.82333 .01111 L
.82 .01168 L
.81667 .01229 L
.81333 .01293 L
.81 .01361 L
.80667 .01434 L
.80333 .01511 L
.8 .01593 L
.79667 .01681 L
.79333 .01774 L
.79 .01874 L
.78667 .0198 L
.78333 .02093 L
.78 .02214 L
.77667 .02343 L
.77333 .02482 L
.77 .02631 L
.76667 .0279 L
.76333 .02962 L
.76 .03146 L
.75667 .03344 L
.75333 .03558 L
.75 .03789 L
.74667 .04039 L
.74333 .0431 L
.74 .04603 L
.73667 .04921 L
.73333 .05268 L
.73 .05645 L
.72667 .06057 L
.72333 .06508 L
.72 .07001 L
.71667 .07543 L
.71333 .08138 L
.71 .08794 L
.70667 .09516 L
.70333 .10315 L
.7 .11198 L
.69667 .12177 L
.69333 .13262 L
.69 .14466 L
.68667 .15802 L
.68333 .17284 L
.68 .18927 L
.67667 .20744 L
.67333 .22747 L
.67 .24945 L
.66667 .27339 L
.66333 .29925 L
.66 .32682 L
.65667 .35577 L
.65333 .38554 L
.65 .41535 L
.64667 .44422 L
.64333 .47098 L
.64 .4944 L
.63667 .51333 L
.63333 .52684 L
.63 .53434 L
.62667 .53571 L
.62333 .53123 L
.62 .52156 L
.61667 .50756 L
.61333 .49023 L
.61 .47052 L
.60667 .4493 L
.60333 .42733 L
.6 .40519 L
.59667 .38334 L
.59333 .36209 L
.59 .34167 L
.58667 .32222 L
.58333 .3038 L
.58 .28645 L
.57667 .27017 L
.57333 .25492 L
.57 .24067 L
.56667 .22736 L
.56333 .21493 L
.56 .20334 L
.55667 .19253 L
.55333 .18243 L
.55 .173 L
.54667 .16419 L
.54333 .15594 L
.54 .14822 L
.53667 .14099 L
.53333 .13421 L
.53 .12784 L
.52667 .12186 L
.52333 .11623 L
.52 .11094 L
.51667 .10595 L
.51333 .10124 L
.51 .0968 L
.50667 .0926 L
.50333 .08863 L
.5 .08488 L
.49667 .08132 L
.49333 .07795 L
.49 .07475 L
.48667 .07171 L
.48333 .06883 L
.48 .06609 L
.47667 .06348 L
.47333 .061 L
.47 .05864 L
.46667 .05639 L
.46333 .05425 L
.46 .0522 L
.45667 .05025 L
.45333 .04839 L
.45 .04661 L
.44667 .04491 L
.44333 .04329 L
.44 .04173 L
.43667 .04025 L
.43333 .03883 L
.43 .03747 L
.42667 .03616 L
.42333 .03491 L
.42 .03372 L
.41667 .03257 L
.41333 .03147 L
.41 .03041 L
.40667 .0294 L
.40333 .02843 L
.4 .02749 L
.39667 .02659 L
.39333 .02573 L
.39 .0249 L
.38667 .02411 L
.38333 .02334 L
.38 .02261 L
.37667 .0219 L
.37333 .02122 L
.37 .02056 L
.36667 .01993 L
.36333 .01932 L
.36 .01874 L
.35667 .01817 L
.35333 .01763 L
.35 .01711 L
.34667 .0166 L
.34333 .01612 L
.34 .01565 L
.33667 .01519 L
.33333 .01476 L
.33 .01433 L
.32667 .01393 L
.32333 .01353 L
.32 .01315 L
.31667 .01279 L
.31333 .01243 L
.31 .01209 L
.30667 .01176 L
.30333 .01144 L
.3 .01113 L
.29667 .01083 L
.29333 .01054 L
.29 .01026 L
.28667 .00999 L
.28333 .00973 L
.28 .00948 L
.27667 .00923 L
.27333 .00899 L
.27 .00876 L
.26667 .00854 L
.26333 .00832 L
.26 .00811 L
.25667 .00791 L
.25333 .00771 L
.25 .00752 L
.24667 .00734 L
.24333 .00716 L
.24 .00698 L
.23667 .00681 L
.23333 .00665 L
.23 .00649 L
.22667 .00634 L
.22333 .00619 L
.22 .00604 L
.21667 .0059 L
.21333 .00576 L
.21 .00563 L
.20667 .0055 L
.20333 .00537 L
.2 .00525 L
.19667 .00513 L
.19333 .00501 L
.19 .0049 L
.18667 .00479 L
.18333 .00469 L
.18 .00458 L
.17667 .00448 L
.17333 .00438 L
.17 .00429 L
.16667 .00419 L
.16333 .0041 L
.16 .00402 L
.15667 .00393 L
.15333 .00385 L
.15 .00377 L
.14667 .00369 L
.14333 .00361 L
.14 .00354 L
.13667 .00346 L
.13333 .00339 L
.13 .00332 L
.12667 .00325 L
.12333 .00319 L
.12 .00312 L
.11667 .00306 L
.11333 .003 L
.11 .00294 L
.10667 .00288 L
.10333 .00283 L
.1 .00277 L
.09667 .00272 L
.09333 .00267 L
.09 .00262 L
.08667 .00257 L
.08333 .00252 L
.08 .00247 L
.07667 .00243 L
.07333 .00238 L
.07 .00234 L
.06667 .0023 L
.06333 .00226 L
.06 .00222 L
.05667 .00218 L
.05333 .00214 L
.05 .0021 L
.04667 .00206 L
.04333 .00203 L
.04 .00199 L
.03667 .00196 L
.03333 .00193 L
.03 .0019 L
.02667 .00187 L
.02333 .00183 L
.02 .0018 L
.01667 .00178 L
.01333 .00175 L
.01 .00172 L
.00667 .00169 L
.00333 .00167 L
0 .00164 L
F
.46 g
0 .00129 m
.00333 .00132 L
.00667 .00134 L
.01 .00137 L
.01333 .00139 L
.01667 .00142 L
.02 .00144 L
.02333 .00147 L
.02667 .0015 L
.03 .00153 L
.03333 .00156 L
.03667 .00159 L
.04 .00162 L
.04333 .00166 L
.04667 .00169 L
.05 .00173 L
.05333 .00176 L
.05667 .0018 L
.06 .00184 L
.06333 .00187 L
.06667 .00191 L
.07 .00195 L
.07333 .002 L
.07667 .00204 L
.08 .00208 L
.08333 .00213 L
.08667 .00217 L
.09 .00222 L
.09333 .00226 L
.09667 .00231 L
.1 .00236 L
.10333 .00242 L
.10667 .00247 L
.11 .00252 L
.11333 .00258 L
.11667 .00263 L
.12 .00269 L
.12333 .00275 L
.12667 .00281 L
.13 .00287 L
.13333 .00294 L
.13667 .003 L
.14 .00307 L
.14333 .00314 L
.14667 .00321 L
.15 .00328 L
.15333 .00336 L
.15667 .00343 L
.16 .00351 L
.16333 .00359 L
.16667 .00367 L
.17 .00376 L
.17333 .00384 L
.17667 .00393 L
.18 .00403 L
.18333 .00412 L
.18667 .00422 L
.19 .00432 L
.19333 .00442 L
.19667 .00453 L
.2 .00463 L
.20333 .00475 L
.20667 .00486 L
.21 .00498 L
.21333 .0051 L
.21667 .00522 L
.22 .00535 L
.22333 .00548 L
.22667 .00562 L
.23 .00576 L
.23333 .00591 L
.23667 .00605 L
.24 .00621 L
.24333 .00637 L
.24667 .00653 L
.25 .0067 L
.25333 .00687 L
.25667 .00705 L
.26 .00723 L
.26333 .00742 L
.26667 .00762 L
.27 .00782 L
.27333 .00803 L
.27667 .00824 L
.28 .00846 L
.28333 .00869 L
.28667 .00893 L
.29 .00917 L
.29333 .00942 L
.29667 .00968 L
.3 .00995 L
.30333 .01023 L
.30667 .01051 L
.31 .01081 L
.31333 .01112 L
.31667 .01143 L
.32 .01176 L
.32333 .0121 L
.32667 .01245 L
.33 .01281 L
.33333 .01319 L
.33667 .01358 L
.34 .01398 L
.34333 .0144 L
.34667 .01483 L
.35 .01527 L
.35333 .01574 L
.35667 .01622 L
.36 .01671 L
.36333 .01723 L
.36667 .01776 L
.37 .01832 L
.37333 .01889 L
.37667 .01948 L
.38 .0201 L
.38333 .02074 L
.38667 .02141 L
.39 .0221 L
.39333 .02282 L
.39667 .02356 L
.4 .02434 L
.40333 .02514 L
.40667 .02598 L
.41 .02684 L
.41333 .02775 L
.41667 .02869 L
.42 .02967 L
.42333 .03068 L
.42667 .03174 L
.43 .03284 L
.43333 .03399 L
.43667 .03519 L
.44 .03644 L
.44333 .03774 L
.44667 .03909 L
.45 .04051 L
.45333 .04198 L
.45667 .04352 L
.46 .04513 L
.46333 .04682 L
.46667 .04857 L
.47 .05041 L
.47333 .05234 L
.47667 .05435 L
.48 .05646 L
.48333 .05867 L
.48667 .06098 L
.49 .06341 L
.49333 .06596 L
.49667 .06864 L
.5 .07146 L
.50333 .07442 L
.50667 .07754 L
.51 .08082 L
.51333 .08429 L
.51667 .08794 L
.52 .0918 L
.52333 .09588 L
.52667 .1002 L
.53 .10477 L
.53333 .10962 L
.53667 .11477 L
.54 .12023 L
.54333 .12605 L
.54667 .13223 L
.55 .13882 L
.55333 .14585 L
.55667 .15334 L
.56 .16135 L
.56333 .16989 L
.56667 .17903 L
.57 .18878 L
.57333 .1992 L
.57667 .2103 L
.58 .22214 L
.58333 .2347 L
.58667 .24801 L
.59 .26202 L
.59333 .27669 L
.59667 .29191 L
.6 .30751 L
.60333 .32326 L
.60667 .33882 L
.61 .35376 L
.61333 .36755 L
.61667 .37955 L
.62 .38907 L
.62333 .39541 L
.62667 .39795 L
.63 .39624 L
.63333 .39008 L
.63667 .3796 L
.64 .36523 L
.64333 .34766 L
.64667 .32775 L
.65 .30639 L
.65333 .28441 L
.65667 .26254 L
.66 .24132 L
.66333 .22114 L
.66667 .20226 L
.67 .18479 L
.67333 .16878 L
.67667 .15419 L
.68 .14097 L
.68333 .12902 L
.68667 .11824 L
.69 .10852 L
.69333 .09976 L
.69667 .09186 L
.7 .08473 L
.70333 .07829 L
.70667 .07246 L
.71 .06718 L
.71333 .06238 L
.71667 .05802 L
.72 .05404 L
.72333 .0504 L
.72667 .04708 L
.73 .04403 L
.73333 .04123 L
.73667 .03866 L
.74 .03628 L
.74333 .03409 L
.74667 .03206 L
.75 .03018 L
.75333 .02844 L
.75667 .02682 L
.76 .02531 L
.76333 .0239 L
.76667 .02259 L
.77 .02137 L
.77333 .02022 L
.77667 .01915 L
.78 .01814 L
.78333 .0172 L
.78667 .01631 L
.79 .01548 L
.79333 .0147 L
.79667 .01396 L
.8 .01327 L
.80333 .01261 L
.80667 .012 L
.81 .01141 L
.81333 .01086 L
.81667 .01034 L
.82 .00985 L
.82333 .00939 L
.82667 .00895 L
.83 .00853 L
.83333 .00814 L
.83667 .00777 L
.84 .00741 L
.84333 .00708 L
.84667 .00676 L
.85 .00646 L
.85333 .00617 L
.85667 .0059 L
.86 .00564 L
.86333 .00539 L
.86667 .00516 L
.87 .00494 L
.87333 .00473 L
.87667 .00453 L
.88 .00434 L
.88333 .00415 L
.88667 .00398 L
.89 .00382 L
.89333 .00366 L
.89667 .00351 L
.9 .00337 L
.90333 .00323 L
.90667 .0031 L
.91 .00298 L
.91333 .00286 L
.91667 .00275 L
.92 .00264 L
.92333 .00254 L
.92667 .00244 L
.93 .00235 L
.93333 .00226 L
.93667 .00217 L
.94 .00209 L
.94333 .00201 L
.94667 .00194 L
.95 .00187 L
.95333 .0018 L
.95667 .00173 L
.96 .00167 L
.96333 .00161 L
.96667 .00155 L
.97 .0015 L
.97333 .00144 L
.97667 .00139 L
.98 .00135 L
.98333 .0013 L
.98667 .00125 L
.99 .00121 L
.99333 .00117 L
.99667 .00113 L
1 .00109 L
1 .00125 L
.99667 .00129 L
.99333 .00133 L
.99 .00138 L
.98667 .00143 L
.98333 .00148 L
.98 .00153 L
.97667 .00159 L
.97333 .00164 L
.97 .0017 L
.96667 .00177 L
.96333 .00183 L
.96 .0019 L
.95667 .00197 L
.95333 .00205 L
.95 .00212 L
.94667 .00221 L
.94333 .00229 L
.94 .00238 L
.93667 .00248 L
.93333 .00257 L
.93 .00268 L
.92667 .00278 L
.92333 .0029 L
.92 .00301 L
.91667 .00314 L
.91333 .00327 L
.91 .00341 L
.90667 .00355 L
.90333 .0037 L
.9 .00386 L
.89667 .00402 L
.89333 .0042 L
.89 .00438 L
.88667 .00458 L
.88333 .00478 L
.88 .00499 L
.87667 .00522 L
.87333 .00545 L
.87 .0057 L
.86667 .00597 L
.86333 .00624 L
.86 .00654 L
.85667 .00684 L
.85333 .00717 L
.85 .00751 L
.84667 .00787 L
.84333 .00826 L
.84 .00866 L
.83667 .00909 L
.83333 .00954 L
.83 .01002 L
.82667 .01053 L
.82333 .01107 L
.82 .01164 L
.81667 .01224 L
.81333 .01289 L
.81 .01357 L
.80667 .01429 L
.80333 .01506 L
.8 .01588 L
.79667 .01675 L
.79333 .01768 L
.79 .01867 L
.78667 .01972 L
.78333 .02085 L
.78 .02205 L
.77667 .02334 L
.77333 .02472 L
.77 .0262 L
.76667 .02779 L
.76333 .02949 L
.76 .03133 L
.75667 .0333 L
.75333 .03543 L
.75 .03773 L
.74667 .04021 L
.74333 .0429 L
.74 .04582 L
.73667 .04899 L
.73333 .05243 L
.73 .05619 L
.72667 .06029 L
.72333 .06477 L
.72 .06967 L
.71667 .07506 L
.71333 .08098 L
.71 .08749 L
.70667 .09468 L
.70333 .10262 L
.7 .1114 L
.69667 .12113 L
.69333 .13192 L
.69 .14389 L
.68667 .15717 L
.68333 .17191 L
.68 .18824 L
.67667 .20631 L
.67333 .22622 L
.67 .24807 L
.66667 .27188 L
.66333 .29758 L
.66 .325 L
.65667 .35379 L
.65333 .38339 L
.65 .41303 L
.64667 .44174 L
.64333 .46835 L
.64 .49166 L
.63667 .51049 L
.63333 .52393 L
.63 .5314 L
.62667 .53278 L
.62333 .52834 L
.62 .51874 L
.61667 .50484 L
.61333 .48762 L
.61 .46803 L
.60667 .44695 L
.60333 .42512 L
.6 .40312 L
.59667 .38139 L
.59333 .36027 L
.59 .33998 L
.58667 .32064 L
.58333 .30233 L
.58 .28508 L
.57667 .2689 L
.57333 .25373 L
.57 .23956 L
.56667 .22633 L
.56333 .21398 L
.56 .20245 L
.55667 .19169 L
.55333 .18165 L
.55 .17227 L
.54667 .16351 L
.54333 .1553 L
.54 .14763 L
.53667 .14043 L
.53333 .13369 L
.53 .12735 L
.52667 .1214 L
.52333 .1158 L
.52 .11053 L
.51667 .10556 L
.51333 .10088 L
.51 .09646 L
.50667 .09228 L
.50333 .08833 L
.5 .08459 L
.49667 .08105 L
.49333 .07769 L
.49 .07451 L
.48667 .07148 L
.48333 .06861 L
.48 .06588 L
.47667 .06329 L
.47333 .06082 L
.47 .05847 L
.46667 .05623 L
.46333 .05409 L
.46 .05205 L
.45667 .05011 L
.45333 .04825 L
.45 .04648 L
.44667 .04479 L
.44333 .04317 L
.44 .04162 L
.43667 .04014 L
.43333 .03872 L
.43 .03737 L
.42667 .03607 L
.42333 .03482 L
.42 .03363 L
.41667 .03248 L
.41333 .03139 L
.41 .03033 L
.40667 .02932 L
.40333 .02836 L
.4 .02742 L
.39667 .02653 L
.39333 .02567 L
.39 .02485 L
.38667 .02405 L
.38333 .02329 L
.38 .02255 L
.37667 .02185 L
.37333 .02117 L
.37 .02051 L
.36667 .01989 L
.36333 .01928 L
.36 .0187 L
.35667 .01813 L
.35333 .01759 L
.35 .01707 L
.34667 .01656 L
.34333 .01608 L
.34 .01561 L
.33667 .01516 L
.33333 .01472 L
.33 .0143 L
.32667 .0139 L
.32333 .0135 L
.32 .01312 L
.31667 .01276 L
.31333 .0124 L
.31 .01206 L
.30667 .01173 L
.30333 .01141 L
.3 .01111 L
.29667 .01081 L
.29333 .01052 L
.29 .01024 L
.28667 .00997 L
.28333 .00971 L
.28 .00945 L
.27667 .00921 L
.27333 .00897 L
.27 .00874 L
.26667 .00852 L
.26333 .0083 L
.26 .00809 L
.25667 .00789 L
.25333 .00769 L
.25 .0075 L
.24667 .00732 L
.24333 .00714 L
.24 .00697 L
.23667 .0068 L
.23333 .00663 L
.23 .00647 L
.22667 .00632 L
.22333 .00617 L
.22 .00602 L
.21667 .00588 L
.21333 .00575 L
.21 .00561 L
.20667 .00548 L
.20333 .00536 L
.2 .00524 L
.19667 .00512 L
.19333 .005 L
.19 .00489 L
.18667 .00478 L
.18333 .00467 L
.18 .00457 L
.17667 .00447 L
.17333 .00437 L
.17 .00428 L
.16667 .00418 L
.16333 .00409 L
.16 .00401 L
.15667 .00392 L
.15333 .00384 L
.15 .00376 L
.14667 .00368 L
.14333 .0036 L
.14 .00353 L
.13667 .00345 L
.13333 .00338 L
.13 .00331 L
.12667 .00324 L
.12333 .00318 L
.12 .00312 L
.11667 .00305 L
.11333 .00299 L
.11 .00293 L
.10667 .00288 L
.10333 .00282 L
.1 .00276 L
.09667 .00271 L
.09333 .00266 L
.09 .00261 L
.08667 .00256 L
.08333 .00251 L
.08 .00246 L
.07667 .00242 L
.07333 .00237 L
.07 .00233 L
.06667 .00229 L
.06333 .00225 L
.06 .00221 L
.05667 .00217 L
.05333 .00213 L
.05 .00209 L
.04667 .00206 L
.04333 .00202 L
.04 .00199 L
.03667 .00195 L
.03333 .00192 L
.03 .00189 L
.02667 .00186 L
.02333 .00183 L
.02 .0018 L
.01667 .00177 L
.01333 .00174 L
.01 .00171 L
.00667 .00169 L
.00333 .00166 L
0 .00163 L
F
.44 g
0 .0013 m
.00333 .00132 L
.00667 .00135 L
.01 .00137 L
.01333 .0014 L
.01667 .00143 L
.02 .00145 L
.02333 .00148 L
.02667 .00151 L
.03 .00154 L
.03333 .00157 L
.03667 .0016 L
.04 .00163 L
.04333 .00167 L
.04667 .0017 L
.05 .00173 L
.05333 .00177 L
.05667 .00181 L
.06 .00184 L
.06333 .00188 L
.06667 .00192 L
.07 .00196 L
.07333 .002 L
.07667 .00205 L
.08 .00209 L
.08333 .00213 L
.08667 .00218 L
.09 .00223 L
.09333 .00227 L
.09667 .00232 L
.1 .00237 L
.10333 .00242 L
.10667 .00248 L
.11 .00253 L
.11333 .00259 L
.11667 .00264 L
.12 .0027 L
.12333 .00276 L
.12667 .00282 L
.13 .00288 L
.13333 .00295 L
.13667 .00301 L
.14 .00308 L
.14333 .00315 L
.14667 .00322 L
.15 .00329 L
.15333 .00337 L
.15667 .00344 L
.16 .00352 L
.16333 .0036 L
.16667 .00368 L
.17 .00377 L
.17333 .00386 L
.17667 .00395 L
.18 .00404 L
.18333 .00413 L
.18667 .00423 L
.19 .00433 L
.19333 .00443 L
.19667 .00454 L
.2 .00465 L
.20333 .00476 L
.20667 .00487 L
.21 .00499 L
.21333 .00511 L
.21667 .00524 L
.22 .00537 L
.22333 .0055 L
.22667 .00564 L
.23 .00578 L
.23333 .00592 L
.23667 .00607 L
.24 .00622 L
.24333 .00638 L
.24667 .00655 L
.25 .00671 L
.25333 .00689 L
.25667 .00707 L
.26 .00725 L
.26333 .00744 L
.26667 .00764 L
.27 .00784 L
.27333 .00805 L
.27667 .00826 L
.28 .00848 L
.28333 .00871 L
.28667 .00895 L
.29 .00919 L
.29333 .00945 L
.29667 .00971 L
.3 .00998 L
.30333 .01025 L
.30667 .01054 L
.31 .01084 L
.31333 .01115 L
.31667 .01146 L
.32 .01179 L
.32333 .01213 L
.32667 .01248 L
.33 .01285 L
.33333 .01322 L
.33667 .01361 L
.34 .01402 L
.34333 .01443 L
.34667 .01487 L
.35 .01531 L
.35333 .01578 L
.35667 .01626 L
.36 .01676 L
.36333 .01727 L
.36667 .01781 L
.37 .01836 L
.37333 .01894 L
.37667 .01954 L
.38 .02016 L
.38333 .0208 L
.38667 .02147 L
.39 .02216 L
.39333 .02288 L
.39667 .02363 L
.4 .0244 L
.40333 .02521 L
.40667 .02605 L
.41 .02692 L
.41333 .02783 L
.41667 .02877 L
.42 .02975 L
.42333 .03077 L
.42667 .03184 L
.43 .03294 L
.43333 .0341 L
.43667 .0353 L
.44 .03655 L
.44333 .03786 L
.44667 .03922 L
.45 .04064 L
.45333 .04212 L
.45667 .04367 L
.46 .04528 L
.46333 .04697 L
.46667 .04874 L
.47 .05059 L
.47333 .05252 L
.47667 .05454 L
.48 .05666 L
.48333 .05888 L
.48667 .06121 L
.49 .06365 L
.49333 .06622 L
.49667 .06891 L
.5 .07174 L
.50333 .07472 L
.50667 .07786 L
.51 .08116 L
.51333 .08465 L
.51667 .08832 L
.52 .09221 L
.52333 .09632 L
.52667 .10066 L
.53 .10527 L
.53333 .11015 L
.53667 .11533 L
.54 .12083 L
.54333 .12668 L
.54667 .13291 L
.55 .13955 L
.55333 .14662 L
.55667 .15418 L
.56 .16224 L
.56333 .17085 L
.56667 .18005 L
.57 .18988 L
.57333 .20038 L
.57667 .21158 L
.58 .2235 L
.58333 .23617 L
.58667 .24959 L
.59 .26372 L
.59333 .27851 L
.59667 .29385 L
.6 .30959 L
.60333 .32547 L
.60667 .34117 L
.61 .35625 L
.61333 .37016 L
.61667 .38228 L
.62 .39189 L
.62333 .3983 L
.62667 .40088 L
.63 .39917 L
.63333 .39299 L
.63667 .38244 L
.64 .36798 L
.64333 .35029 L
.64667 .33023 L
.65 .30871 L
.65333 .28656 L
.65667 .26452 L
.66 .24313 L
.66333 .2228 L
.66667 .20377 L
.67 .18616 L
.67333 .17002 L
.67667 .15532 L
.68 .142 L
.68333 .12995 L
.68667 .11908 L
.69 .10928 L
.69333 .10046 L
.69667 .09249 L
.7 .08531 L
.70333 .07882 L
.70667 .07294 L
.71 .06762 L
.71333 .06278 L
.71667 .05839 L
.72 .05438 L
.72333 .05072 L
.72667 .04737 L
.73 .0443 L
.73333 .04148 L
.73667 .03888 L
.74 .03649 L
.74333 .03428 L
.74667 .03224 L
.75 .03035 L
.75333 .02859 L
.75667 .02696 L
.76 .02544 L
.76333 .02402 L
.76667 .0227 L
.77 .02147 L
.77333 .02032 L
.77667 .01924 L
.78 .01823 L
.78333 .01728 L
.78667 .01639 L
.79 .01555 L
.79333 .01476 L
.79667 .01402 L
.8 .01332 L
.80333 .01267 L
.80667 .01205 L
.81 .01146 L
.81333 .01091 L
.81667 .01039 L
.82 .00989 L
.82333 .00943 L
.82667 .00898 L
.83 .00857 L
.83333 .00817 L
.83667 .0078 L
.84 .00744 L
.84333 .0071 L
.84667 .00678 L
.85 .00648 L
.85333 .00619 L
.85667 .00592 L
.86 .00566 L
.86333 .00541 L
.86667 .00518 L
.87 .00496 L
.87333 .00474 L
.87667 .00454 L
.88 .00435 L
.88333 .00417 L
.88667 .00399 L
.89 .00383 L
.89333 .00367 L
.89667 .00352 L
.9 .00338 L
.90333 .00324 L
.90667 .00311 L
.91 .00299 L
.91333 .00287 L
.91667 .00276 L
.92 .00265 L
.92333 .00255 L
.92667 .00245 L
.93 .00235 L
.93333 .00226 L
.93667 .00218 L
.94 .0021 L
.94333 .00202 L
.94667 .00194 L
.95 .00187 L
.95333 .0018 L
.95667 .00174 L
.96 .00167 L
.96333 .00161 L
.96667 .00156 L
.97 .0015 L
.97333 .00145 L
.97667 .0014 L
.98 .00135 L
.98333 .0013 L
.98667 .00126 L
.99 .00122 L
.99333 .00117 L
.99667 .00113 L
1 .0011 L
1 .00124 L
.99667 .00129 L
.99333 .00133 L
.99 .00138 L
.98667 .00143 L
.98333 .00148 L
.98 .00153 L
.97667 .00158 L
.97333 .00164 L
.97 .0017 L
.96667 .00176 L
.96333 .00183 L
.96 .0019 L
.95667 .00197 L
.95333 .00204 L
.95 .00212 L
.94667 .0022 L
.94333 .00229 L
.94 .00238 L
.93667 .00247 L
.93333 .00257 L
.93 .00267 L
.92667 .00278 L
.92333 .00289 L
.92 .00301 L
.91667 .00313 L
.91333 .00326 L
.91 .0034 L
.90667 .00354 L
.90333 .00369 L
.9 .00385 L
.89667 .00401 L
.89333 .00419 L
.89 .00437 L
.88667 .00456 L
.88333 .00476 L
.88 .00498 L
.87667 .0052 L
.87333 .00544 L
.87 .00569 L
.86667 .00595 L
.86333 .00622 L
.86 .00652 L
.85667 .00682 L
.85333 .00715 L
.85 .00749 L
.84667 .00785 L
.84333 .00823 L
.84 .00864 L
.83667 .00906 L
.83333 .00951 L
.83 .00999 L
.82667 .0105 L
.82333 .01103 L
.82 .0116 L
.81667 .0122 L
.81333 .01284 L
.81 .01352 L
.80667 .01424 L
.80333 .01501 L
.8 .01582 L
.79667 .01669 L
.79333 .01761 L
.79 .0186 L
.78667 .01965 L
.78333 .02077 L
.78 .02197 L
.77667 .02325 L
.77333 .02463 L
.77 .0261 L
.76667 .02768 L
.76333 .02937 L
.76 .0312 L
.75667 .03316 L
.75333 .03528 L
.75 .03757 L
.74667 .04004 L
.74333 .04271 L
.74 .04561 L
.73667 .04876 L
.73333 .05219 L
.73 .05592 L
.72667 .06 L
.72333 .06446 L
.72 .06933 L
.71667 .07469 L
.71333 .08057 L
.71 .08705 L
.70667 .0942 L
.70333 .10209 L
.7 .11082 L
.69667 .12049 L
.69333 .13122 L
.69 .14312 L
.68667 .15633 L
.68333 .17098 L
.68 .18722 L
.67667 .20518 L
.67333 .22497 L
.67 .24669 L
.66667 .27036 L
.66333 .29592 L
.66 .32318 L
.65667 .3518 L
.65333 .38124 L
.65 .41072 L
.64667 .43926 L
.64333 .46573 L
.64 .48891 L
.63667 .50764 L
.63333 .52102 L
.63 .52846 L
.62667 .52985 L
.62333 .52545 L
.62 .51592 L
.61667 .50212 L
.61333 .48501 L
.61 .46555 L
.60667 .4446 L
.60333 .4229 L
.6 .40104 L
.59667 .37945 L
.59333 .35846 L
.59 .33828 L
.58667 .31906 L
.58333 .30086 L
.58 .28372 L
.57667 .26762 L
.57333 .25255 L
.57 .23846 L
.56667 .2253 L
.56333 .21302 L
.56 .20156 L
.55667 .19086 L
.55333 .18087 L
.55 .17155 L
.54667 .16283 L
.54333 .15467 L
.54 .14703 L
.53667 .13988 L
.53333 .13316 L
.53 .12686 L
.52667 .12094 L
.52333 .11537 L
.52 .11012 L
.51667 .10518 L
.51333 .10052 L
.51 .09612 L
.50667 .09196 L
.50333 .08803 L
.5 .0843 L
.49667 .08078 L
.49333 .07744 L
.49 .07427 L
.48667 .07126 L
.48333 .0684 L
.48 .06568 L
.47667 .06309 L
.47333 .06063 L
.47 .05829 L
.46667 .05606 L
.46333 .05393 L
.46 .0519 L
.45667 .04997 L
.45333 .04812 L
.45 .04635 L
.44667 .04467 L
.44333 .04305 L
.44 .04151 L
.43667 .04003 L
.43333 .03862 L
.43 .03727 L
.42667 .03597 L
.42333 .03473 L
.42 .03354 L
.41667 .0324 L
.41333 .03131 L
.41 .03026 L
.40667 .02925 L
.40333 .02829 L
.4 .02736 L
.39667 .02647 L
.39333 .02561 L
.39 .02479 L
.38667 .02399 L
.38333 .02323 L
.38 .0225 L
.37667 .0218 L
.37333 .02112 L
.37 .02047 L
.36667 .01984 L
.36333 .01923 L
.36 .01865 L
.35667 .01809 L
.35333 .01755 L
.35 .01703 L
.34667 .01653 L
.34333 .01604 L
.34 .01557 L
.33667 .01512 L
.33333 .01469 L
.33 .01427 L
.32667 .01386 L
.32333 .01347 L
.32 .01309 L
.31667 .01273 L
.31333 .01238 L
.31 .01204 L
.30667 .01171 L
.30333 .01139 L
.3 .01108 L
.29667 .01078 L
.29333 .01049 L
.29 .01022 L
.28667 .00995 L
.28333 .00968 L
.28 .00943 L
.27667 .00919 L
.27333 .00895 L
.27 .00872 L
.26667 .0085 L
.26333 .00828 L
.26 .00807 L
.25667 .00787 L
.25333 .00768 L
.25 .00749 L
.24667 .0073 L
.24333 .00712 L
.24 .00695 L
.23667 .00678 L
.23333 .00662 L
.23 .00646 L
.22667 .0063 L
.22333 .00616 L
.22 .00601 L
.21667 .00587 L
.21333 .00573 L
.21 .0056 L
.20667 .00547 L
.20333 .00534 L
.2 .00522 L
.19667 .0051 L
.19333 .00499 L
.19 .00488 L
.18667 .00477 L
.18333 .00466 L
.18 .00456 L
.17667 .00446 L
.17333 .00436 L
.17 .00427 L
.16667 .00417 L
.16333 .00408 L
.16 .00399 L
.15667 .00391 L
.15333 .00383 L
.15 .00375 L
.14667 .00367 L
.14333 .00359 L
.14 .00352 L
.13667 .00344 L
.13333 .00337 L
.13 .0033 L
.12667 .00324 L
.12333 .00317 L
.12 .00311 L
.11667 .00304 L
.11333 .00298 L
.11 .00292 L
.10667 .00287 L
.10333 .00281 L
.1 .00276 L
.09667 .0027 L
.09333 .00265 L
.09 .0026 L
.08667 .00255 L
.08333 .0025 L
.08 .00246 L
.07667 .00241 L
.07333 .00237 L
.07 .00232 L
.06667 .00228 L
.06333 .00224 L
.06 .0022 L
.05667 .00216 L
.05333 .00212 L
.05 .00208 L
.04667 .00205 L
.04333 .00201 L
.04 .00198 L
.03667 .00195 L
.03333 .00191 L
.03 .00188 L
.02667 .00185 L
.02333 .00182 L
.02 .00179 L
.01667 .00176 L
.01333 .00173 L
.01 .00171 L
.00667 .00168 L
.00333 .00165 L
0 .00163 L
F
.42 g
0 .00131 m
.00333 .00133 L
.00667 .00136 L
.01 .00138 L
.01333 .00141 L
.01667 .00143 L
.02 .00146 L
.02333 .00149 L
.02667 .00152 L
.03 .00155 L
.03333 .00158 L
.03667 .00161 L
.04 .00164 L
.04333 .00167 L
.04667 .00171 L
.05 .00174 L
.05333 .00178 L
.05667 .00181 L
.06 .00185 L
.06333 .00189 L
.06667 .00193 L
.07 .00197 L
.07333 .00201 L
.07667 .00205 L
.08 .0021 L
.08333 .00214 L
.08667 .00219 L
.09 .00223 L
.09333 .00228 L
.09667 .00233 L
.1 .00238 L
.10333 .00243 L
.10667 .00249 L
.11 .00254 L
.11333 .00259 L
.11667 .00265 L
.12 .00271 L
.12333 .00277 L
.12667 .00283 L
.13 .00289 L
.13333 .00296 L
.13667 .00302 L
.14 .00309 L
.14333 .00316 L
.14667 .00323 L
.15 .0033 L
.15333 .00338 L
.15667 .00345 L
.16 .00353 L
.16333 .00361 L
.16667 .0037 L
.17 .00378 L
.17333 .00387 L
.17667 .00396 L
.18 .00405 L
.18333 .00414 L
.18667 .00424 L
.19 .00434 L
.19333 .00445 L
.19667 .00455 L
.2 .00466 L
.20333 .00477 L
.20667 .00489 L
.21 .00501 L
.21333 .00513 L
.21667 .00525 L
.22 .00538 L
.22333 .00551 L
.22667 .00565 L
.23 .00579 L
.23333 .00594 L
.23667 .00609 L
.24 .00624 L
.24333 .0064 L
.24667 .00656 L
.25 .00673 L
.25333 .0069 L
.25667 .00708 L
.26 .00727 L
.26333 .00746 L
.26667 .00765 L
.27 .00786 L
.27333 .00807 L
.27667 .00828 L
.28 .0085 L
.28333 .00873 L
.28667 .00897 L
.29 .00922 L
.29333 .00947 L
.29667 .00973 L
.3 .01 L
.30333 .01028 L
.30667 .01057 L
.31 .01087 L
.31333 .01117 L
.31667 .01149 L
.32 .01182 L
.32333 .01216 L
.32667 .01251 L
.33 .01288 L
.33333 .01326 L
.33667 .01365 L
.34 .01405 L
.34333 .01447 L
.34667 .0149 L
.35 .01535 L
.35333 .01582 L
.35667 .0163 L
.36 .0168 L
.36333 .01732 L
.36667 .01785 L
.37 .01841 L
.37333 .01899 L
.37667 .01959 L
.38 .02021 L
.38333 .02085 L
.38667 .02152 L
.39 .02222 L
.39333 .02294 L
.39667 .02369 L
.4 .02447 L
.40333 .02528 L
.40667 .02612 L
.41 .027 L
.41333 .02791 L
.41667 .02885 L
.42 .02984 L
.42333 .03086 L
.42667 .03193 L
.43 .03304 L
.43333 .0342 L
.43667 .03541 L
.44 .03666 L
.44333 .03797 L
.44667 .03934 L
.45 .04077 L
.45333 .04226 L
.45667 .04381 L
.46 .04544 L
.46333 .04713 L
.46667 .04891 L
.47 .05076 L
.47333 .0527 L
.47667 .05474 L
.48 .05687 L
.48333 .0591 L
.48667 .06144 L
.49 .06389 L
.49333 .06647 L
.49667 .06918 L
.5 .07203 L
.50333 .07502 L
.50667 .07818 L
.51 .0815 L
.51333 .08501 L
.51667 .08871 L
.52 .09262 L
.52333 .09675 L
.52667 .10112 L
.53 .10576 L
.53333 .11067 L
.53667 .11588 L
.54 .12143 L
.54333 .12732 L
.54667 .13359 L
.55 .14028 L
.55333 .1474 L
.55667 .15501 L
.56 .16313 L
.56333 .17181 L
.56667 .18108 L
.57 .19099 L
.57333 .20157 L
.57667 .21285 L
.58 .22487 L
.58333 .23764 L
.58667 .25116 L
.59 .26541 L
.59333 .28033 L
.59667 .2958 L
.6 .31167 L
.60333 .32769 L
.60667 .34352 L
.61 .35873 L
.61333 .37277 L
.61667 .385 L
.62 .39471 L
.62333 .40119 L
.62667 .40381 L
.63 .40211 L
.63333 .3959 L
.63667 .38529 L
.64 .37072 L
.64333 .35291 L
.64667 .33271 L
.65 .31102 L
.65333 .28871 L
.65667 .2665 L
.66 .24495 L
.66333 .22446 L
.66667 .20528 L
.67 .18754 L
.67333 .17127 L
.67667 .15646 L
.68 .14302 L
.68333 .13088 L
.68667 .11993 L
.69 .11005 L
.69333 .10115 L
.69667 .09313 L
.7 .08589 L
.70333 .07935 L
.70667 .07343 L
.71 .06806 L
.71333 .06319 L
.71667 .05876 L
.72 .05472 L
.72333 .05103 L
.72667 .04765 L
.73 .04456 L
.73333 .04172 L
.73667 .03911 L
.74 .0367 L
.74333 .03447 L
.74667 .03242 L
.75 .03051 L
.75333 .02874 L
.75667 .0271 L
.76 .02557 L
.76333 .02415 L
.76667 .02282 L
.77 .02158 L
.77333 .02042 L
.77667 .01933 L
.78 .01831 L
.78333 .01736 L
.78667 .01646 L
.79 .01562 L
.79333 .01483 L
.79667 .01408 L
.8 .01338 L
.80333 .01272 L
.80667 .0121 L
.81 .01151 L
.81333 .01095 L
.81667 .01043 L
.82 .00993 L
.82333 .00946 L
.82667 .00902 L
.83 .0086 L
.83333 .0082 L
.83667 .00782 L
.84 .00747 L
.84333 .00713 L
.84667 .00681 L
.85 .0065 L
.85333 .00621 L
.85667 .00594 L
.86 .00568 L
.86333 .00543 L
.86667 .0052 L
.87 .00497 L
.87333 .00476 L
.87667 .00456 L
.88 .00436 L
.88333 .00418 L
.88667 .00401 L
.89 .00384 L
.89333 .00368 L
.89667 .00353 L
.9 .00339 L
.90333 .00325 L
.90667 .00312 L
.91 .003 L
.91333 .00288 L
.91667 .00276 L
.92 .00266 L
.92333 .00255 L
.92667 .00245 L
.93 .00236 L
.93333 .00227 L
.93667 .00218 L
.94 .0021 L
.94333 .00202 L
.94667 .00195 L
.95 .00188 L
.95333 .00181 L
.95667 .00174 L
.96 .00168 L
.96333 .00162 L
.96667 .00156 L
.97 .00151 L
.97333 .00145 L
.97667 .0014 L
.98 .00135 L
.98333 .00131 L
.98667 .00126 L
.99 .00122 L
.99333 .00118 L
.99667 .00114 L
1 .0011 L
1 .00124 L
.99667 .00128 L
.99333 .00133 L
.99 .00137 L
.98667 .00142 L
.98333 .00147 L
.98 .00152 L
.97667 .00158 L
.97333 .00164 L
.97 .0017 L
.96667 .00176 L
.96333 .00182 L
.96 .00189 L
.95667 .00196 L
.95333 .00204 L
.95 .00211 L
.94667 .00219 L
.94333 .00228 L
.94 .00237 L
.93667 .00246 L
.93333 .00256 L
.93 .00266 L
.92667 .00277 L
.92333 .00288 L
.92 .003 L
.91667 .00312 L
.91333 .00325 L
.91 .00339 L
.90667 .00353 L
.90333 .00368 L
.9 .00384 L
.89667 .004 L
.89333 .00418 L
.89 .00436 L
.88667 .00455 L
.88333 .00475 L
.88 .00496 L
.87667 .00519 L
.87333 .00542 L
.87 .00567 L
.86667 .00593 L
.86333 .00621 L
.86 .0065 L
.85667 .0068 L
.85333 .00713 L
.85 .00747 L
.84667 .00783 L
.84333 .00821 L
.84 .00861 L
.83667 .00903 L
.83333 .00948 L
.83 .00996 L
.82667 .01046 L
.82333 .011 L
.82 .01156 L
.81667 .01216 L
.81333 .0128 L
.81 .01347 L
.80667 .01419 L
.80333 .01495 L
.8 .01576 L
.79667 .01663 L
.79333 .01755 L
.79 .01853 L
.78667 .01957 L
.78333 .02069 L
.78 .02188 L
.77667 .02316 L
.77333 .02453 L
.77 .02599 L
.76667 .02756 L
.76333 .02925 L
.76 .03107 L
.75667 .03302 L
.75333 .03513 L
.75 .0374 L
.74667 .03986 L
.74333 .04252 L
.74 .04541 L
.73667 .04854 L
.73333 .05195 L
.73 .05566 L
.72667 .05971 L
.72333 .06414 L
.72 .06899 L
.71667 .07432 L
.71333 .08017 L
.71 .08661 L
.70667 .09371 L
.70333 .10156 L
.7 .11024 L
.69667 .11986 L
.69333 .13052 L
.69 .14235 L
.68667 .15548 L
.68333 .17005 L
.68 .18619 L
.67667 .20404 L
.67333 .22372 L
.67 .24532 L
.66667 .26885 L
.66333 .29426 L
.66 .32136 L
.65667 .34982 L
.65333 .37908 L
.65 .4084 L
.64667 .43678 L
.64333 .46311 L
.64 .48616 L
.63667 .5048 L
.63333 .51811 L
.63 .52553 L
.62667 .52692 L
.62333 .52256 L
.62 .5131 L
.61667 .49939 L
.61333 .4824 L
.61 .46306 L
.60667 .44225 L
.60333 .42069 L
.6 .39896 L
.59667 .3775 L
.59333 .35664 L
.59 .33659 L
.58667 .31748 L
.58333 .29939 L
.58 .28235 L
.57667 .26635 L
.57333 .25136 L
.57 .23735 L
.56667 .22427 L
.56333 .21206 L
.56 .20066 L
.55667 .19003 L
.55333 .1801 L
.55 .17082 L
.54667 .16215 L
.54333 .15403 L
.54 .14644 L
.53667 .13932 L
.53333 .13264 L
.53 .12637 L
.52667 .12048 L
.52333 .11494 L
.52 .10972 L
.51667 .1048 L
.51333 .10016 L
.51 .09578 L
.50667 .09164 L
.50333 .08772 L
.5 .08402 L
.49667 .08051 L
.49333 .07718 L
.49 .07402 L
.48667 .07103 L
.48333 .06818 L
.48 .06547 L
.47667 .0629 L
.47333 .06045 L
.47 .05812 L
.46667 .05589 L
.46333 .05377 L
.46 .05175 L
.45667 .04982 L
.45333 .04798 L
.45 .04622 L
.44667 .04454 L
.44333 .04293 L
.44 .0414 L
.43667 .03993 L
.43333 .03852 L
.43 .03717 L
.42667 .03588 L
.42333 .03464 L
.42 .03346 L
.41667 .03232 L
.41333 .03123 L
.41 .03018 L
.40667 .02918 L
.40333 .02822 L
.4 .02729 L
.39667 .0264 L
.39333 .02555 L
.39 .02473 L
.38667 .02394 L
.38333 .02318 L
.38 .02245 L
.37667 .02175 L
.37333 .02107 L
.37 .02042 L
.36667 .01979 L
.36333 .01919 L
.36 .01861 L
.35667 .01805 L
.35333 .01751 L
.35 .01699 L
.34667 .01649 L
.34333 .01601 L
.34 .01554 L
.33667 .01509 L
.33333 .01466 L
.33 .01424 L
.32667 .01383 L
.32333 .01344 L
.32 .01306 L
.31667 .0127 L
.31333 .01235 L
.31 .01201 L
.30667 .01168 L
.30333 .01136 L
.3 .01105 L
.29667 .01076 L
.29333 .01047 L
.29 .01019 L
.28667 .00992 L
.28333 .00966 L
.28 .00941 L
.27667 .00917 L
.27333 .00893 L
.27 .0087 L
.26667 .00848 L
.26333 .00826 L
.26 .00806 L
.25667 .00785 L
.25333 .00766 L
.25 .00747 L
.24667 .00728 L
.24333 .00711 L
.24 .00693 L
.23667 .00676 L
.23333 .0066 L
.23 .00644 L
.22667 .00629 L
.22333 .00614 L
.22 .006 L
.21667 .00586 L
.21333 .00572 L
.21 .00559 L
.20667 .00546 L
.20333 .00533 L
.2 .00521 L
.19667 .00509 L
.19333 .00498 L
.19 .00486 L
.18667 .00476 L
.18333 .00465 L
.18 .00455 L
.17667 .00445 L
.17333 .00435 L
.17 .00425 L
.16667 .00416 L
.16333 .00407 L
.16 .00398 L
.15667 .0039 L
.15333 .00382 L
.15 .00374 L
.14667 .00366 L
.14333 .00358 L
.14 .00351 L
.13667 .00343 L
.13333 .00336 L
.13 .00329 L
.12667 .00323 L
.12333 .00316 L
.12 .0031 L
.11667 .00303 L
.11333 .00297 L
.11 .00292 L
.10667 .00286 L
.10333 .0028 L
.1 .00275 L
.09667 .00269 L
.09333 .00264 L
.09 .00259 L
.08667 .00254 L
.08333 .00249 L
.08 .00245 L
.07667 .0024 L
.07333 .00236 L
.07 .00231 L
.06667 .00227 L
.06333 .00223 L
.06 .00219 L
.05667 .00215 L
.05333 .00211 L
.05 .00208 L
.04667 .00204 L
.04333 .00201 L
.04 .00197 L
.03667 .00194 L
.03333 .0019 L
.03 .00187 L
.02667 .00184 L
.02333 .00181 L
.02 .00178 L
.01667 .00175 L
.01333 .00173 L
.01 .0017 L
.00667 .00167 L
.00333 .00165 L
0 .00162 L
F
.4 g
0 .00132 m
.00333 .00134 L
.00667 .00136 L
.01 .00139 L
.01333 .00141 L
.01667 .00144 L
.02 .00147 L
.02333 .0015 L
.02667 .00152 L
.03 .00155 L
.03333 .00158 L
.03667 .00162 L
.04 .00165 L
.04333 .00168 L
.04667 .00172 L
.05 .00175 L
.05333 .00179 L
.05667 .00182 L
.06 .00186 L
.06333 .0019 L
.06667 .00194 L
.07 .00198 L
.07333 .00202 L
.07667 .00206 L
.08 .00211 L
.08333 .00215 L
.08667 .0022 L
.09 .00224 L
.09333 .00229 L
.09667 .00234 L
.1 .00239 L
.10333 .00244 L
.10667 .00249 L
.11 .00255 L
.11333 .0026 L
.11667 .00266 L
.12 .00272 L
.12333 .00278 L
.12667 .00284 L
.13 .0029 L
.13333 .00297 L
.13667 .00303 L
.14 .0031 L
.14333 .00317 L
.14667 .00324 L
.15 .00331 L
.15333 .00339 L
.15667 .00346 L
.16 .00354 L
.16333 .00362 L
.16667 .00371 L
.17 .00379 L
.17333 .00388 L
.17667 .00397 L
.18 .00406 L
.18333 .00416 L
.18667 .00425 L
.19 .00435 L
.19333 .00446 L
.19667 .00456 L
.2 .00467 L
.20333 .00479 L
.20667 .0049 L
.21 .00502 L
.21333 .00514 L
.21667 .00527 L
.22 .0054 L
.22333 .00553 L
.22667 .00567 L
.23 .00581 L
.23333 .00595 L
.23667 .0061 L
.24 .00626 L
.24333 .00642 L
.24667 .00658 L
.25 .00675 L
.25333 .00692 L
.25667 .0071 L
.26 .00729 L
.26333 .00748 L
.26667 .00767 L
.27 .00788 L
.27333 .00809 L
.27667 .0083 L
.28 .00853 L
.28333 .00876 L
.28667 .00899 L
.29 .00924 L
.29333 .00949 L
.29667 .00976 L
.3 .01003 L
.30333 .01031 L
.30667 .01059 L
.31 .01089 L
.31333 .0112 L
.31667 .01152 L
.32 .01185 L
.32333 .01219 L
.32667 .01255 L
.33 .01291 L
.33333 .01329 L
.33667 .01368 L
.34 .01409 L
.34333 .01451 L
.34667 .01494 L
.35 .01539 L
.35333 .01586 L
.35667 .01634 L
.36 .01684 L
.36333 .01736 L
.36667 .0179 L
.37 .01846 L
.37333 .01904 L
.37667 .01964 L
.38 .02026 L
.38333 .02091 L
.38667 .02158 L
.39 .02228 L
.39333 .023 L
.39667 .02376 L
.4 .02454 L
.40333 .02535 L
.40667 .02619 L
.41 .02707 L
.41333 .02799 L
.41667 .02894 L
.42 .02992 L
.42333 .03095 L
.42667 .03202 L
.43 .03314 L
.43333 .0343 L
.43667 .03551 L
.44 .03678 L
.44333 .03809 L
.44667 .03946 L
.45 .0409 L
.45333 .04239 L
.45667 .04395 L
.46 .04559 L
.46333 .04729 L
.46667 .04907 L
.47 .05094 L
.47333 .05289 L
.47667 .05493 L
.48 .05707 L
.48333 .05931 L
.48667 .06167 L
.49 .06414 L
.49333 .06673 L
.49667 .06945 L
.5 .07231 L
.50333 .07533 L
.50667 .0785 L
.51 .08184 L
.51333 .08537 L
.51667 .08909 L
.52 .09302 L
.52333 .09718 L
.52667 .10158 L
.53 .10625 L
.53333 .11119 L
.53667 .11644 L
.54 .12202 L
.54333 .12795 L
.54667 .13427 L
.55 .141 L
.55333 .14818 L
.55667 .15584 L
.56 .16403 L
.56333 .17277 L
.56667 .18211 L
.57 .19209 L
.57333 .20275 L
.57667 .21413 L
.58 .22624 L
.58333 .23911 L
.58667 .25274 L
.59 .26711 L
.59333 .28214 L
.59667 .29774 L
.6 .31375 L
.60333 .3299 L
.60667 .34587 L
.61 .36121 L
.61333 .37538 L
.61667 .38772 L
.62 .39753 L
.62333 .40408 L
.62667 .40674 L
.63 .40505 L
.63333 .39881 L
.63667 .38813 L
.64 .37347 L
.64333 .35553 L
.64667 .33518 L
.65 .31334 L
.65333 .29087 L
.65667 .26849 L
.66 .24677 L
.66333 .22613 L
.66667 .2068 L
.67 .18892 L
.67333 .17252 L
.67667 .15759 L
.68 .14405 L
.68333 .13182 L
.68667 .12077 L
.69 .11082 L
.69333 .10185 L
.69667 .09377 L
.7 .08647 L
.70333 .07987 L
.70667 .07391 L
.71 .0685 L
.71333 .06359 L
.71667 .05913 L
.72 .05506 L
.72333 .05134 L
.72667 .04794 L
.73 .04483 L
.73333 .04196 L
.73667 .03933 L
.74 .0369 L
.74333 .03466 L
.74667 .03259 L
.75 .03067 L
.75333 .02889 L
.75667 .02724 L
.76 .0257 L
.76333 .02427 L
.76667 .02293 L
.77 .02168 L
.77333 .02051 L
.77667 .01942 L
.78 .0184 L
.78333 .01744 L
.78667 .01654 L
.79 .01569 L
.79333 .01489 L
.79667 .01414 L
.8 .01344 L
.80333 .01277 L
.80667 .01215 L
.81 .01155 L
.81333 .011 L
.81667 .01047 L
.82 .00997 L
.82333 .0095 L
.82667 .00905 L
.83 .00863 L
.83333 .00823 L
.83667 .00785 L
.84 .00749 L
.84333 .00715 L
.84667 .00683 L
.85 .00653 L
.85333 .00624 L
.85667 .00596 L
.86 .0057 L
.86333 .00545 L
.86667 .00521 L
.87 .00499 L
.87333 .00478 L
.87667 .00457 L
.88 .00438 L
.88333 .00419 L
.88667 .00402 L
.89 .00385 L
.89333 .00369 L
.89667 .00354 L
.9 .0034 L
.90333 .00326 L
.90667 .00313 L
.91 .00301 L
.91333 .00289 L
.91667 .00277 L
.92 .00266 L
.92333 .00256 L
.92667 .00246 L
.93 .00237 L
.93333 .00228 L
.93667 .00219 L
.94 .00211 L
.94333 .00203 L
.94667 .00195 L
.95 .00188 L
.95333 .00181 L
.95667 .00175 L
.96 .00168 L
.96333 .00162 L
.96667 .00157 L
.97 .00151 L
.97333 .00146 L
.97667 .00141 L
.98 .00136 L
.98333 .00131 L
.98667 .00127 L
.99 .00122 L
.99333 .00118 L
.99667 .00114 L
1 .0011 L
1 .00124 L
.99667 .00128 L
.99333 .00132 L
.99 .00137 L
.98667 .00142 L
.98333 .00147 L
.98 .00152 L
.97667 .00157 L
.97333 .00163 L
.97 .00169 L
.96667 .00175 L
.96333 .00182 L
.96 .00189 L
.95667 .00196 L
.95333 .00203 L
.95 .00211 L
.94667 .00219 L
.94333 .00227 L
.94 .00236 L
.93667 .00246 L
.93333 .00255 L
.93 .00265 L
.92667 .00276 L
.92333 .00287 L
.92 .00299 L
.91667 .00311 L
.91333 .00324 L
.91 .00338 L
.90667 .00352 L
.90333 .00367 L
.9 .00383 L
.89667 .00399 L
.89333 .00416 L
.89 .00435 L
.88667 .00454 L
.88333 .00474 L
.88 .00495 L
.87667 .00517 L
.87333 .00541 L
.87 .00565 L
.86667 .00591 L
.86333 .00619 L
.86 .00648 L
.85667 .00678 L
.85333 .0071 L
.85 .00744 L
.84667 .0078 L
.84333 .00818 L
.84 .00858 L
.83667 .009 L
.83333 .00945 L
.83 .00993 L
.82667 .01043 L
.82333 .01096 L
.82 .01152 L
.81667 .01212 L
.81333 .01275 L
.81 .01343 L
.80667 .01414 L
.80333 .0149 L
.8 .01571 L
.79667 .01657 L
.79333 .01748 L
.79 .01846 L
.78667 .0195 L
.78333 .02061 L
.78 .0218 L
.77667 .02307 L
.77333 .02443 L
.77 .02589 L
.76667 .02745 L
.76333 .02913 L
.76 .03094 L
.75667 .03288 L
.75333 .03498 L
.75 .03724 L
.74667 .03968 L
.74333 .04233 L
.74 .0452 L
.73667 .04831 L
.73333 .0517 L
.73 .0554 L
.72667 .05943 L
.72333 .06383 L
.72 .06865 L
.71667 .07395 L
.71333 .07976 L
.71 .08617 L
.70667 .09323 L
.70333 .10103 L
.7 .10966 L
.69667 .11922 L
.69333 .12982 L
.69 .14158 L
.68667 .15463 L
.68333 .16911 L
.68 .18516 L
.67667 .20291 L
.67333 .22248 L
.67 .24394 L
.66667 .26734 L
.66333 .2926 L
.66 .31955 L
.65667 .34784 L
.65333 .37693 L
.65 .40608 L
.64667 .43431 L
.64333 .46048 L
.64 .48341 L
.63667 .50195 L
.63333 .5152 L
.63 .52259 L
.62667 .52398 L
.62333 .51967 L
.62 .51028 L
.61667 .49667 L
.61333 .47979 L
.61 .46058 L
.60667 .4399 L
.60333 .41847 L
.6 .39688 L
.59667 .37556 L
.59333 .35482 L
.59 .33489 L
.58667 .3159 L
.58333 .29792 L
.58 .28098 L
.57667 .26507 L
.57333 .25018 L
.57 .23625 L
.56667 .22324 L
.56333 .2111 L
.56 .19977 L
.55667 .18919 L
.55333 .17932 L
.55 .17009 L
.54667 .16147 L
.54333 .1534 L
.54 .14584 L
.53667 .13876 L
.53333 .13212 L
.53 .12588 L
.52667 .12002 L
.52333 .1145 L
.52 .10931 L
.51667 .10442 L
.51333 .0998 L
.51 .09544 L
.50667 .09132 L
.50333 .08742 L
.5 .08373 L
.49667 .08024 L
.49333 .07693 L
.49 .07378 L
.48667 .0708 L
.48333 .06796 L
.48 .06527 L
.47667 .06271 L
.47333 .06027 L
.47 .05794 L
.46667 .05573 L
.46333 .05362 L
.46 .0516 L
.45667 .04968 L
.45333 .04785 L
.45 .04609 L
.44667 .04442 L
.44333 .04282 L
.44 .04128 L
.43667 .03982 L
.43333 .03842 L
.43 .03707 L
.42667 .03579 L
.42333 .03455 L
.42 .03337 L
.41667 .03224 L
.41333 .03115 L
.41 .03011 L
.40667 .02911 L
.40333 .02815 L
.4 .02722 L
.39667 .02634 L
.39333 .02548 L
.39 .02467 L
.38667 .02388 L
.38333 .02312 L
.38 .02239 L
.37667 .02169 L
.37333 .02102 L
.37 .02037 L
.36667 .01975 L
.36333 .01915 L
.36 .01857 L
.35667 .01801 L
.35333 .01747 L
.35 .01695 L
.34667 .01645 L
.34333 .01597 L
.34 .0155 L
.33667 .01506 L
.33333 .01462 L
.33 .0142 L
.32667 .0138 L
.32333 .01341 L
.32 .01304 L
.31667 .01267 L
.31333 .01232 L
.31 .01198 L
.30667 .01165 L
.30333 .01134 L
.3 .01103 L
.29667 .01073 L
.29333 .01045 L
.29 .01017 L
.28667 .0099 L
.28333 .00964 L
.28 .00939 L
.27667 .00915 L
.27333 .00891 L
.27 .00868 L
.26667 .00846 L
.26333 .00824 L
.26 .00804 L
.25667 .00784 L
.25333 .00764 L
.25 .00745 L
.24667 .00727 L
.24333 .00709 L
.24 .00692 L
.23667 .00675 L
.23333 .00659 L
.23 .00643 L
.22667 .00627 L
.22333 .00613 L
.22 .00598 L
.21667 .00584 L
.21333 .0057 L
.21 .00557 L
.20667 .00544 L
.20333 .00532 L
.2 .0052 L
.19667 .00508 L
.19333 .00496 L
.19 .00485 L
.18667 .00474 L
.18333 .00464 L
.18 .00453 L
.17667 .00443 L
.17333 .00434 L
.17 .00424 L
.16667 .00415 L
.16333 .00406 L
.16 .00397 L
.15667 .00389 L
.15333 .00381 L
.15 .00372 L
.14667 .00365 L
.14333 .00357 L
.14 .0035 L
.13667 .00342 L
.13333 .00335 L
.13 .00328 L
.12667 .00322 L
.12333 .00315 L
.12 .00309 L
.11667 .00303 L
.11333 .00297 L
.11 .00291 L
.10667 .00285 L
.10333 .00279 L
.1 .00274 L
.09667 .00269 L
.09333 .00263 L
.09 .00258 L
.08667 .00253 L
.08333 .00249 L
.08 .00244 L
.07667 .00239 L
.07333 .00235 L
.07 .00231 L
.06667 .00226 L
.06333 .00222 L
.06 .00218 L
.05667 .00214 L
.05333 .00211 L
.05 .00207 L
.04667 .00203 L
.04333 .002 L
.04 .00196 L
.03667 .00193 L
.03333 .0019 L
.03 .00187 L
.02667 .00183 L
.02333 .0018 L
.02 .00177 L
.01667 .00175 L
.01333 .00172 L
.01 .00169 L
.00667 .00166 L
.00333 .00164 L
0 .00161 L
F
.38 g
0 .00132 m
.00333 .00135 L
.00667 .00137 L
.01 .0014 L
.01333 .00142 L
.01667 .00145 L
.02 .00148 L
.02333 .0015 L
.02667 .00153 L
.03 .00156 L
.03333 .00159 L
.03667 .00162 L
.04 .00166 L
.04333 .00169 L
.04667 .00172 L
.05 .00176 L
.05333 .00179 L
.05667 .00183 L
.06 .00187 L
.06333 .00191 L
.06667 .00195 L
.07 .00199 L
.07333 .00203 L
.07667 .00207 L
.08 .00211 L
.08333 .00216 L
.08667 .0022 L
.09 .00225 L
.09333 .0023 L
.09667 .00235 L
.1 .0024 L
.10333 .00245 L
.10667 .0025 L
.11 .00256 L
.11333 .00261 L
.11667 .00267 L
.12 .00273 L
.12333 .00279 L
.12667 .00285 L
.13 .00291 L
.13333 .00298 L
.13667 .00304 L
.14 .00311 L
.14333 .00318 L
.14667 .00325 L
.15 .00332 L
.15333 .0034 L
.15667 .00347 L
.16 .00355 L
.16333 .00363 L
.16667 .00372 L
.17 .0038 L
.17333 .00389 L
.17667 .00398 L
.18 .00407 L
.18333 .00417 L
.18667 .00427 L
.19 .00437 L
.19333 .00447 L
.19667 .00458 L
.2 .00469 L
.20333 .0048 L
.20667 .00491 L
.21 .00503 L
.21333 .00516 L
.21667 .00528 L
.22 .00541 L
.22333 .00554 L
.22667 .00568 L
.23 .00582 L
.23333 .00597 L
.23667 .00612 L
.24 .00627 L
.24333 .00643 L
.24667 .0066 L
.25 .00677 L
.25333 .00694 L
.25667 .00712 L
.26 .00731 L
.26333 .0075 L
.26667 .00769 L
.27 .0079 L
.27333 .00811 L
.27667 .00832 L
.28 .00855 L
.28333 .00878 L
.28667 .00902 L
.29 .00926 L
.29333 .00952 L
.29667 .00978 L
.3 .01005 L
.30333 .01033 L
.30667 .01062 L
.31 .01092 L
.31333 .01123 L
.31667 .01155 L
.32 .01188 L
.32333 .01222 L
.32667 .01258 L
.33 .01294 L
.33333 .01332 L
.33667 .01372 L
.34 .01412 L
.34333 .01454 L
.34667 .01498 L
.35 .01543 L
.35333 .0159 L
.35667 .01638 L
.36 .01689 L
.36333 .01741 L
.36667 .01795 L
.37 .01851 L
.37333 .01909 L
.37667 .01969 L
.38 .02032 L
.38333 .02096 L
.38667 .02164 L
.39 .02234 L
.39333 .02306 L
.39667 .02382 L
.4 .0246 L
.40333 .02542 L
.40667 .02627 L
.41 .02715 L
.41333 .02806 L
.41667 .02902 L
.42 .03001 L
.42333 .03104 L
.42667 .03212 L
.43 .03324 L
.43333 .0344 L
.43667 .03562 L
.44 .03689 L
.44333 .03821 L
.44667 .03959 L
.45 .04103 L
.45333 .04253 L
.45667 .0441 L
.46 .04574 L
.46333 .04745 L
.46667 .04924 L
.47 .05111 L
.47333 .05307 L
.47667 .05513 L
.48 .05728 L
.48333 .05953 L
.48667 .0619 L
.49 .06438 L
.49333 .06698 L
.49667 .06972 L
.5 .0726 L
.50333 .07563 L
.50667 .07882 L
.51 .08218 L
.51333 .08573 L
.51667 .08947 L
.52 .09343 L
.52333 .09761 L
.52667 .10204 L
.53 .10674 L
.53333 .11172 L
.53667 .117 L
.54 .12262 L
.54333 .12859 L
.54667 .13495 L
.55 .14173 L
.55333 .14896 L
.55667 .15668 L
.56 .16492 L
.56333 .17373 L
.56667 .18314 L
.57 .1932 L
.57333 .20394 L
.57667 .2154 L
.58 .22761 L
.58333 .24058 L
.58667 .25432 L
.59 .2688 L
.59333 .28396 L
.59667 .29969 L
.6 .31582 L
.60333 .33211 L
.60667 .34822 L
.61 .3637 L
.61333 .37799 L
.61667 .39045 L
.62 .40035 L
.62333 .40697 L
.62667 .40967 L
.63 .40799 L
.63333 .40172 L
.63667 .39098 L
.64 .37622 L
.64333 .35816 L
.64667 .33766 L
.65 .31566 L
.65333 .29302 L
.65667 .27047 L
.66 .24859 L
.66333 .22779 L
.66667 .20831 L
.67 .19029 L
.67333 .17377 L
.67667 .15872 L
.68 .14508 L
.68333 .13275 L
.68667 .12162 L
.69 .11159 L
.69333 .10255 L
.69667 .0944 L
.7 .08705 L
.70333 .0804 L
.70667 .07439 L
.71 .06894 L
.71333 .064 L
.71667 .0595 L
.72 .0554 L
.72333 .05165 L
.72667 .04823 L
.73 .04509 L
.73333 .04221 L
.73667 .03956 L
.74 .03711 L
.74333 .03486 L
.74667 .03277 L
.75 .03084 L
.75333 .02905 L
.75667 .02738 L
.76 .02583 L
.76333 .02439 L
.76667 .02304 L
.77 .02179 L
.77333 .02061 L
.77667 .01951 L
.78 .01848 L
.78333 .01752 L
.78667 .01661 L
.79 .01576 L
.79333 .01496 L
.79667 .0142 L
.8 .01349 L
.80333 .01283 L
.80667 .0122 L
.81 .0116 L
.81333 .01104 L
.81667 .01051 L
.82 .01001 L
.82333 .00954 L
.82667 .00909 L
.83 .00866 L
.83333 .00826 L
.83667 .00788 L
.84 .00752 L
.84333 .00718 L
.84667 .00686 L
.85 .00655 L
.85333 .00626 L
.85667 .00598 L
.86 .00572 L
.86333 .00547 L
.86667 .00523 L
.87 .00501 L
.87333 .00479 L
.87667 .00459 L
.88 .00439 L
.88333 .00421 L
.88667 .00403 L
.89 .00387 L
.89333 .00371 L
.89667 .00355 L
.9 .00341 L
.90333 .00327 L
.90667 .00314 L
.91 .00302 L
.91333 .0029 L
.91667 .00278 L
.92 .00267 L
.92333 .00257 L
.92667 .00247 L
.93 .00238 L
.93333 .00228 L
.93667 .0022 L
.94 .00212 L
.94333 .00204 L
.94667 .00196 L
.95 .00189 L
.95333 .00182 L
.95667 .00175 L
.96 .00169 L
.96333 .00163 L
.96667 .00157 L
.97 .00152 L
.97333 .00146 L
.97667 .00141 L
.98 .00136 L
.98333 .00131 L
.98667 .00127 L
.99 .00123 L
.99333 .00118 L
.99667 .00114 L
1 .00111 L
1 .00123 L
.99667 .00128 L
.99333 .00132 L
.99 .00137 L
.98667 .00141 L
.98333 .00146 L
.98 .00152 L
.97667 .00157 L
.97333 .00163 L
.97 .00169 L
.96667 .00175 L
.96333 .00181 L
.96 .00188 L
.95667 .00195 L
.95333 .00203 L
.95 .0021 L
.94667 .00218 L
.94333 .00227 L
.94 .00236 L
.93667 .00245 L
.93333 .00255 L
.93 .00265 L
.92667 .00275 L
.92333 .00287 L
.92 .00298 L
.91667 .0031 L
.91333 .00323 L
.91 .00337 L
.90667 .00351 L
.90333 .00366 L
.9 .00382 L
.89667 .00398 L
.89333 .00415 L
.89 .00433 L
.88667 .00452 L
.88333 .00472 L
.88 .00493 L
.87667 .00516 L
.87333 .00539 L
.87 .00564 L
.86667 .0059 L
.86333 .00617 L
.86 .00646 L
.85667 .00676 L
.85333 .00708 L
.85 .00742 L
.84667 .00778 L
.84333 .00816 L
.84 .00855 L
.83667 .00898 L
.83333 .00942 L
.83 .00989 L
.82667 .01039 L
.82333 .01092 L
.82 .01148 L
.81667 .01208 L
.81333 .01271 L
.81 .01338 L
.80667 .01409 L
.80333 .01485 L
.8 .01565 L
.79667 .01651 L
.79333 .01742 L
.79 .01839 L
.78667 .01943 L
.78333 .02053 L
.78 .02171 L
.77667 .02298 L
.77333 .02433 L
.77 .02578 L
.76667 .02734 L
.76333 .02901 L
.76 .0308 L
.75667 .03274 L
.75333 .03482 L
.75 .03707 L
.74667 .03951 L
.74333 .04214 L
.74 .04499 L
.73667 .04809 L
.73333 .05146 L
.73 .05513 L
.72667 .05914 L
.72333 .06352 L
.72 .06832 L
.71667 .07358 L
.71333 .07936 L
.71 .08573 L
.70667 .09275 L
.70333 .1005 L
.7 .10908 L
.69667 .11859 L
.69333 .12912 L
.69 .14081 L
.68667 .15379 L
.68333 .16818 L
.68 .18413 L
.67667 .20178 L
.67333 .22123 L
.67 .24257 L
.66667 .26582 L
.66333 .29094 L
.66 .31773 L
.65667 .34585 L
.65333 .37478 L
.65 .40376 L
.64667 .43183 L
.64333 .45786 L
.64 .48066 L
.63667 .49911 L
.63333 .51229 L
.63 .51965 L
.62667 .52105 L
.62333 .51678 L
.62 .50746 L
.61667 .49394 L
.61333 .47718 L
.61 .45809 L
.60667 .43755 L
.60333 .41626 L
.6 .3948 L
.59667 .37361 L
.59333 .35301 L
.59 .3332 L
.58667 .31432 L
.58333 .29645 L
.58 .27961 L
.57667 .2638 L
.57333 .24899 L
.57 .23515 L
.56667 .22221 L
.56333 .21014 L
.56 .19888 L
.55667 .18836 L
.55333 .17854 L
.55 .16936 L
.54667 .16079 L
.54333 .15276 L
.54 .14525 L
.53667 .1382 L
.53333 .13159 L
.53 .12539 L
.52667 .11956 L
.52333 .11407 L
.52 .1089 L
.51667 .10403 L
.51333 .09944 L
.51 .0951 L
.50667 .091 L
.50333 .08712 L
.5 .08345 L
.49667 .07997 L
.49333 .07667 L
.49 .07354 L
.48667 .07057 L
.48333 .06775 L
.48 .06506 L
.47667 .06251 L
.47333 .06008 L
.47 .05777 L
.46667 .05556 L
.46333 .05346 L
.46 .05145 L
.45667 .04954 L
.45333 .04771 L
.45 .04596 L
.44667 .04429 L
.44333 .0427 L
.44 .04117 L
.43667 .03971 L
.43333 .03831 L
.43 .03697 L
.42667 .03569 L
.42333 .03446 L
.42 .03328 L
.41667 .03215 L
.41333 .03107 L
.41 .03003 L
.40667 .02903 L
.40333 .02808 L
.4 .02716 L
.39667 .02627 L
.39333 .02542 L
.39 .02461 L
.38667 .02382 L
.38333 .02307 L
.38 .02234 L
.37667 .02164 L
.37333 .02097 L
.37 .02032 L
.36667 .0197 L
.36333 .0191 L
.36 .01852 L
.35667 .01797 L
.35333 .01743 L
.35 .01691 L
.34667 .01641 L
.34333 .01593 L
.34 .01547 L
.33667 .01502 L
.33333 .01459 L
.33 .01417 L
.32667 .01377 L
.32333 .01338 L
.32 .01301 L
.31667 .01264 L
.31333 .01229 L
.31 .01195 L
.30667 .01163 L
.30333 .01131 L
.3 .011 L
.29667 .01071 L
.29333 .01042 L
.29 .01015 L
.28667 .00988 L
.28333 .00962 L
.28 .00937 L
.27667 .00912 L
.27333 .00889 L
.27 .00866 L
.26667 .00844 L
.26333 .00823 L
.26 .00802 L
.25667 .00782 L
.25333 .00762 L
.25 .00743 L
.24667 .00725 L
.24333 .00707 L
.24 .0069 L
.23667 .00673 L
.23333 .00657 L
.23 .00641 L
.22667 .00626 L
.22333 .00611 L
.22 .00597 L
.21667 .00583 L
.21333 .00569 L
.21 .00556 L
.20667 .00543 L
.20333 .0053 L
.2 .00518 L
.19667 .00507 L
.19333 .00495 L
.19 .00484 L
.18667 .00473 L
.18333 .00463 L
.18 .00452 L
.17667 .00442 L
.17333 .00433 L
.17 .00423 L
.16667 .00414 L
.16333 .00405 L
.16 .00396 L
.15667 .00388 L
.15333 .0038 L
.15 .00371 L
.14667 .00364 L
.14333 .00356 L
.14 .00349 L
.13667 .00341 L
.13333 .00334 L
.13 .00327 L
.12667 .00321 L
.12333 .00314 L
.12 .00308 L
.11667 .00302 L
.11333 .00296 L
.11 .0029 L
.10667 .00284 L
.10333 .00278 L
.1 .00273 L
.09667 .00268 L
.09333 .00263 L
.09 .00257 L
.08667 .00253 L
.08333 .00248 L
.08 .00243 L
.07667 .00239 L
.07333 .00234 L
.07 .0023 L
.06667 .00226 L
.06333 .00222 L
.06 .00218 L
.05667 .00214 L
.05333 .0021 L
.05 .00206 L
.04667 .00202 L
.04333 .00199 L
.04 .00196 L
.03667 .00192 L
.03333 .00189 L
.03 .00186 L
.02667 .00183 L
.02333 .0018 L
.02 .00177 L
.01667 .00174 L
.01333 .00171 L
.01 .00168 L
.00667 .00166 L
.00333 .00163 L
0 .00161 L
F
.36 g
0 .00133 m
.00333 .00135 L
.00667 .00138 L
.01 .0014 L
.01333 .00143 L
.01667 .00146 L
.02 .00148 L
.02333 .00151 L
.02667 .00154 L
.03 .00157 L
.03333 .0016 L
.03667 .00163 L
.04 .00166 L
.04333 .0017 L
.04667 .00173 L
.05 .00177 L
.05333 .0018 L
.05667 .00184 L
.06 .00188 L
.06333 .00191 L
.06667 .00195 L
.07 .00199 L
.07333 .00204 L
.07667 .00208 L
.08 .00212 L
.08333 .00217 L
.08667 .00221 L
.09 .00226 L
.09333 .00231 L
.09667 .00236 L
.1 .00241 L
.10333 .00246 L
.10667 .00251 L
.11 .00257 L
.11333 .00262 L
.11667 .00268 L
.12 .00274 L
.12333 .0028 L
.12667 .00286 L
.13 .00292 L
.13333 .00299 L
.13667 .00305 L
.14 .00312 L
.14333 .00319 L
.14667 .00326 L
.15 .00333 L
.15333 .00341 L
.15667 .00348 L
.16 .00356 L
.16333 .00365 L
.16667 .00373 L
.17 .00381 L
.17333 .0039 L
.17667 .00399 L
.18 .00409 L
.18333 .00418 L
.18667 .00428 L
.19 .00438 L
.19333 .00448 L
.19667 .00459 L
.2 .0047 L
.20333 .00481 L
.20667 .00493 L
.21 .00505 L
.21333 .00517 L
.21667 .0053 L
.22 .00543 L
.22333 .00556 L
.22667 .0057 L
.23 .00584 L
.23333 .00598 L
.23667 .00614 L
.24 .00629 L
.24333 .00645 L
.24667 .00661 L
.25 .00678 L
.25333 .00696 L
.25667 .00714 L
.26 .00732 L
.26333 .00752 L
.26667 .00771 L
.27 .00792 L
.27333 .00813 L
.27667 .00835 L
.28 .00857 L
.28333 .0088 L
.28667 .00904 L
.29 .00929 L
.29333 .00954 L
.29667 .0098 L
.3 .01008 L
.30333 .01036 L
.30667 .01065 L
.31 .01095 L
.31333 .01126 L
.31667 .01158 L
.32 .01191 L
.32333 .01225 L
.32667 .01261 L
.33 .01298 L
.33333 .01336 L
.33667 .01375 L
.34 .01416 L
.34333 .01458 L
.34667 .01502 L
.35 .01547 L
.35333 .01594 L
.35667 .01642 L
.36 .01693 L
.36333 .01745 L
.36667 .01799 L
.37 .01855 L
.37333 .01914 L
.37667 .01974 L
.38 .02037 L
.38333 .02102 L
.38667 .0217 L
.39 .0224 L
.39333 .02313 L
.39667 .02388 L
.4 .02467 L
.40333 .02549 L
.40667 .02634 L
.41 .02722 L
.41333 .02814 L
.41667 .0291 L
.42 .0301 L
.42333 .03113 L
.42667 .03221 L
.43 .03334 L
.43333 .03451 L
.43667 .03573 L
.44 .037 L
.44333 .03833 L
.44667 .03971 L
.45 .04116 L
.45333 .04267 L
.45667 .04424 L
.46 .04589 L
.46333 .04761 L
.46667 .04941 L
.47 .05129 L
.47333 .05326 L
.47667 .05532 L
.48 .05748 L
.48333 .05975 L
.48667 .06212 L
.49 .06462 L
.49333 .06724 L
.49667 .06999 L
.5 .07288 L
.50333 .07593 L
.50667 .07914 L
.51 .08252 L
.51333 .08609 L
.51667 .08986 L
.52 .09384 L
.52333 .09805 L
.52667 .10251 L
.53 .10723 L
.53333 .11224 L
.53667 .11756 L
.54 .12321 L
.54333 .12923 L
.54667 .13563 L
.55 .14246 L
.55333 .14974 L
.55667 .15751 L
.56 .16581 L
.56333 .17469 L
.56667 .18417 L
.57 .1943 L
.57333 .20512 L
.57667 .21667 L
.58 .22898 L
.58333 .24205 L
.58667 .2559 L
.59 .2705 L
.59333 .28578 L
.59667 .30164 L
.6 .3179 L
.60333 .33433 L
.60667 .35057 L
.61 .36618 L
.61333 .3806 L
.61667 .39317 L
.62 .40317 L
.62333 .40986 L
.62667 .41261 L
.63 .41093 L
.63333 .40463 L
.63667 .39382 L
.64 .37897 L
.64333 .36078 L
.64667 .34014 L
.65 .31798 L
.65333 .29517 L
.65667 .27245 L
.66 .25041 L
.66333 .22945 L
.66667 .20982 L
.67 .19167 L
.67333 .17502 L
.67667 .15986 L
.68 .14611 L
.68333 .13368 L
.68667 .12247 L
.69 .11236 L
.69333 .10325 L
.69667 .09504 L
.7 .08763 L
.70333 .08093 L
.70667 .07487 L
.71 .06938 L
.71333 .0644 L
.71667 .05987 L
.72 .05574 L
.72333 .05197 L
.72667 .04852 L
.73 .04535 L
.73333 .04245 L
.73667 .03978 L
.74 .03732 L
.74333 .03505 L
.74667 .03295 L
.75 .031 L
.75333 .0292 L
.75667 .02752 L
.76 .02596 L
.76333 .02451 L
.76667 .02316 L
.77 .02189 L
.77333 .02071 L
.77667 .0196 L
.78 .01857 L
.78333 .0176 L
.78667 .01668 L
.79 .01583 L
.79333 .01502 L
.79667 .01426 L
.8 .01355 L
.80333 .01288 L
.80667 .01225 L
.81 .01165 L
.81333 .01108 L
.81667 .01055 L
.82 .01005 L
.82333 .00957 L
.82667 .00912 L
.83 .0087 L
.83333 .00829 L
.83667 .00791 L
.84 .00755 L
.84333 .00721 L
.84667 .00688 L
.85 .00657 L
.85333 .00628 L
.85667 .006 L
.86 .00574 L
.86333 .00549 L
.86667 .00525 L
.87 .00502 L
.87333 .00481 L
.87667 .0046 L
.88 .00441 L
.88333 .00422 L
.88667 .00405 L
.89 .00388 L
.89333 .00372 L
.89667 .00357 L
.9 .00342 L
.90333 .00328 L
.90667 .00315 L
.91 .00302 L
.91333 .0029 L
.91667 .00279 L
.92 .00268 L
.92333 .00258 L
.92667 .00248 L
.93 .00238 L
.93333 .00229 L
.93667 .0022 L
.94 .00212 L
.94333 .00204 L
.94667 .00197 L
.95 .00189 L
.95333 .00182 L
.95667 .00176 L
.96 .00169 L
.96333 .00163 L
.96667 .00158 L
.97 .00152 L
.97333 .00147 L
.97667 .00141 L
.98 .00137 L
.98333 .00132 L
.98667 .00127 L
.99 .00123 L
.99333 .00119 L
.99667 .00115 L
1 .00111 L
1 .00123 L
.99667 .00127 L
.99333 .00132 L
.99 .00136 L
.98667 .00141 L
.98333 .00146 L
.98 .00151 L
.97667 .00157 L
.97333 .00162 L
.97 .00168 L
.96667 .00174 L
.96333 .00181 L
.96 .00188 L
.95667 .00195 L
.95333 .00202 L
.95 .0021 L
.94667 .00218 L
.94333 .00226 L
.94 .00235 L
.93667 .00244 L
.93333 .00254 L
.93 .00264 L
.92667 .00275 L
.92333 .00286 L
.92 .00297 L
.91667 .0031 L
.91333 .00322 L
.91 .00336 L
.90667 .0035 L
.90333 .00365 L
.9 .0038 L
.89667 .00397 L
.89333 .00414 L
.89 .00432 L
.88667 .00451 L
.88333 .00471 L
.88 .00492 L
.87667 .00514 L
.87333 .00537 L
.87 .00562 L
.86667 .00588 L
.86333 .00615 L
.86 .00644 L
.85667 .00674 L
.85333 .00706 L
.85 .0074 L
.84667 .00775 L
.84333 .00813 L
.84 .00853 L
.83667 .00895 L
.83333 .00939 L
.83 .00986 L
.82667 .01036 L
.82333 .01089 L
.82 .01145 L
.81667 .01204 L
.81333 .01267 L
.81 .01333 L
.80667 .01404 L
.80333 .01479 L
.8 .01559 L
.79667 .01645 L
.79333 .01735 L
.79 .01832 L
.78667 .01935 L
.78333 .02045 L
.78 .02163 L
.77667 .02289 L
.77333 .02423 L
.77 .02568 L
.76667 .02722 L
.76333 .02889 L
.76 .03067 L
.75667 .0326 L
.75333 .03467 L
.75 .03691 L
.74667 .03933 L
.74333 .04195 L
.74 .04478 L
.73667 .04787 L
.73333 .05122 L
.73 .05487 L
.72667 .05885 L
.72333 .06321 L
.72 .06798 L
.71667 .07321 L
.71333 .07896 L
.71 .08529 L
.70667 .09227 L
.70333 .09997 L
.7 .1085 L
.69667 .11795 L
.69333 .12842 L
.69 .14004 L
.68667 .15294 L
.68333 .16725 L
.68 .18311 L
.67667 .20064 L
.67333 .21998 L
.67 .24119 L
.66667 .26431 L
.66333 .28927 L
.66 .31591 L
.65667 .34387 L
.65333 .37263 L
.65 .40144 L
.64667 .42935 L
.64333 .45524 L
.64 .47791 L
.63667 .49626 L
.63333 .50938 L
.63 .51671 L
.62667 .51812 L
.62333 .51389 L
.62 .50464 L
.61667 .49122 L
.61333 .47457 L
.61 .45561 L
.60667 .4352 L
.60333 .41405 L
.6 .39272 L
.59667 .37167 L
.59333 .35119 L
.59 .3315 L
.58667 .31274 L
.58333 .29498 L
.58 .27824 L
.57667 .26253 L
.57333 .24781 L
.57 .23404 L
.56667 .22119 L
.56333 .20918 L
.56 .19798 L
.55667 .18753 L
.55333 .17776 L
.55 .16864 L
.54667 .16011 L
.54333 .15212 L
.54 .14465 L
.53667 .13764 L
.53333 .13107 L
.53 .1249 L
.52667 .1191 L
.52333 .11364 L
.52 .1085 L
.51667 .10365 L
.51333 .09908 L
.51 .09476 L
.50667 .09068 L
.50333 .08682 L
.5 .08316 L
.49667 .0797 L
.49333 .07642 L
.49 .0733 L
.48667 .07034 L
.48333 .06753 L
.48 .06486 L
.47667 .06232 L
.47333 .0599 L
.47 .05759 L
.46667 .05539 L
.46333 .0533 L
.46 .0513 L
.45667 .04939 L
.45333 .04757 L
.45 .04583 L
.44667 .04417 L
.44333 .04258 L
.44 .04106 L
.43667 .0396 L
.43333 .03821 L
.43 .03688 L
.42667 .0356 L
.42333 .03437 L
.42 .0332 L
.41667 .03207 L
.41333 .03099 L
.41 .02996 L
.40667 .02896 L
.40333 .02801 L
.4 .02709 L
.39667 .02621 L
.39333 .02536 L
.39 .02455 L
.38667 .02376 L
.38333 .02301 L
.38 .02229 L
.37667 .02159 L
.37333 .02092 L
.37 .02028 L
.36667 .01965 L
.36333 .01906 L
.36 .01848 L
.35667 .01792 L
.35333 .01739 L
.35 .01687 L
.34667 .01638 L
.34333 .0159 L
.34 .01543 L
.33667 .01499 L
.33333 .01456 L
.33 .01414 L
.32667 .01374 L
.32333 .01335 L
.32 .01298 L
.31667 .01261 L
.31333 .01226 L
.31 .01193 L
.30667 .0116 L
.30333 .01128 L
.3 .01098 L
.29667 .01068 L
.29333 .0104 L
.29 .01012 L
.28667 .00986 L
.28333 .0096 L
.28 .00935 L
.27667 .0091 L
.27333 .00887 L
.27 .00864 L
.26667 .00842 L
.26333 .00821 L
.26 .008 L
.25667 .0078 L
.25333 .0076 L
.25 .00742 L
.24667 .00723 L
.24333 .00706 L
.24 .00688 L
.23667 .00672 L
.23333 .00655 L
.23 .0064 L
.22667 .00624 L
.22333 .0061 L
.22 .00595 L
.21667 .00581 L
.21333 .00568 L
.21 .00554 L
.20667 .00542 L
.20333 .00529 L
.2 .00517 L
.19667 .00505 L
.19333 .00494 L
.19 .00483 L
.18667 .00472 L
.18333 .00461 L
.18 .00451 L
.17667 .00441 L
.17333 .00431 L
.17 .00422 L
.16667 .00413 L
.16333 .00404 L
.16 .00395 L
.15667 .00387 L
.15333 .00378 L
.15 .0037 L
.14667 .00363 L
.14333 .00355 L
.14 .00348 L
.13667 .0034 L
.13333 .00333 L
.13 .00326 L
.12667 .0032 L
.12333 .00313 L
.12 .00307 L
.11667 .00301 L
.11333 .00295 L
.11 .00289 L
.10667 .00283 L
.10333 .00278 L
.1 .00272 L
.09667 .00267 L
.09333 .00262 L
.09 .00257 L
.08667 .00252 L
.08333 .00247 L
.08 .00242 L
.07667 .00238 L
.07333 .00233 L
.07 .00229 L
.06667 .00225 L
.06333 .00221 L
.06 .00217 L
.05667 .00213 L
.05333 .00209 L
.05 .00205 L
.04667 .00202 L
.04333 .00198 L
.04 .00195 L
.03667 .00191 L
.03333 .00188 L
.03 .00185 L
.02667 .00182 L
.02333 .00179 L
.02 .00176 L
.01667 .00173 L
.01333 .0017 L
.01 .00168 L
.00667 .00165 L
.00333 .00162 L
0 .0016 L
F
.34 g
0 .00134 m
.00333 .00136 L
.00667 .00139 L
.01 .00141 L
.01333 .00144 L
.01667 .00146 L
.02 .00149 L
.02333 .00152 L
.02667 .00155 L
.03 .00158 L
.03333 .00161 L
.03667 .00164 L
.04 .00167 L
.04333 .0017 L
.04667 .00174 L
.05 .00177 L
.05333 .00181 L
.05667 .00185 L
.06 .00188 L
.06333 .00192 L
.06667 .00196 L
.07 .002 L
.07333 .00204 L
.07667 .00209 L
.08 .00213 L
.08333 .00218 L
.08667 .00222 L
.09 .00227 L
.09333 .00232 L
.09667 .00237 L
.1 .00242 L
.10333 .00247 L
.10667 .00252 L
.11 .00258 L
.11333 .00263 L
.11667 .00269 L
.12 .00275 L
.12333 .00281 L
.12667 .00287 L
.13 .00293 L
.13333 .00299 L
.13667 .00306 L
.14 .00313 L
.14333 .0032 L
.14667 .00327 L
.15 .00334 L
.15333 .00342 L
.15667 .0035 L
.16 .00357 L
.16333 .00366 L
.16667 .00374 L
.17 .00383 L
.17333 .00391 L
.17667 .004 L
.18 .0041 L
.18333 .00419 L
.18667 .00429 L
.19 .00439 L
.19333 .0045 L
.19667 .0046 L
.2 .00471 L
.20333 .00483 L
.20667 .00494 L
.21 .00506 L
.21333 .00518 L
.21667 .00531 L
.22 .00544 L
.22333 .00557 L
.22667 .00571 L
.23 .00585 L
.23333 .006 L
.23667 .00615 L
.24 .00631 L
.24333 .00647 L
.24667 .00663 L
.25 .0068 L
.25333 .00698 L
.25667 .00716 L
.26 .00734 L
.26333 .00754 L
.26667 .00773 L
.27 .00794 L
.27333 .00815 L
.27667 .00837 L
.28 .00859 L
.28333 .00882 L
.28667 .00906 L
.29 .00931 L
.29333 .00956 L
.29667 .00983 L
.3 .0101 L
.30333 .01038 L
.30667 .01067 L
.31 .01097 L
.31333 .01129 L
.31667 .01161 L
.32 .01194 L
.32333 .01228 L
.32667 .01264 L
.33 .01301 L
.33333 .01339 L
.33667 .01378 L
.34 .01419 L
.34333 .01462 L
.34667 .01505 L
.35 .01551 L
.35333 .01598 L
.35667 .01647 L
.36 .01697 L
.36333 .0175 L
.36667 .01804 L
.37 .0186 L
.37333 .01919 L
.37667 .01979 L
.38 .02042 L
.38333 .02108 L
.38667 .02175 L
.39 .02246 L
.39333 .02319 L
.39667 .02395 L
.4 .02474 L
.40333 .02556 L
.40667 .02641 L
.41 .0273 L
.41333 .02822 L
.41667 .02918 L
.42 .03018 L
.42333 .03122 L
.42667 .03231 L
.43 .03343 L
.43333 .03461 L
.43667 .03584 L
.44 .03711 L
.44333 .03845 L
.44667 .03984 L
.45 .04129 L
.45333 .0428 L
.45667 .04438 L
.46 .04604 L
.46333 .04776 L
.46667 .04957 L
.47 .05146 L
.47333 .05344 L
.47667 .05551 L
.48 .05769 L
.48333 .05996 L
.48667 .06235 L
.49 .06486 L
.49333 .06749 L
.49667 .07026 L
.5 .07317 L
.50333 .07623 L
.50667 .07946 L
.51 .08286 L
.51333 .08645 L
.51667 .09024 L
.52 .09424 L
.52333 .09848 L
.52667 .10297 L
.53 .10772 L
.53333 .11276 L
.53667 .11812 L
.54 .12381 L
.54333 .12986 L
.54667 .13631 L
.55 .14318 L
.55333 .15052 L
.55667 .15834 L
.56 .16671 L
.56333 .17564 L
.56667 .1852 L
.57 .1954 L
.57333 .20631 L
.57667 .21795 L
.58 .23035 L
.58333 .24352 L
.58667 .25748 L
.59 .27219 L
.59333 .28759 L
.59667 .30358 L
.6 .31998 L
.60333 .33654 L
.60667 .35292 L
.61 .36867 L
.61333 .38321 L
.61667 .3959 L
.62 .40599 L
.62333 .41275 L
.62667 .41554 L
.63 .41387 L
.63333 .40754 L
.63667 .39667 L
.64 .38172 L
.64333 .3634 L
.64667 .34262 L
.65 .3203 L
.65333 .29732 L
.65667 .27444 L
.66 .25223 L
.66333 .23111 L
.66667 .21134 L
.67 .19304 L
.67333 .17627 L
.67667 .16099 L
.68 .14714 L
.68333 .13461 L
.68667 .12331 L
.69 .11313 L
.69333 .10395 L
.69667 .09568 L
.7 .08821 L
.70333 .08146 L
.70667 .07536 L
.71 .06983 L
.71333 .06481 L
.71667 .06024 L
.72 .05608 L
.72333 .05228 L
.72667 .0488 L
.73 .04562 L
.73333 .04269 L
.73667 .04001 L
.74 .03753 L
.74333 .03524 L
.74667 .03312 L
.75 .03117 L
.75333 .02935 L
.75667 .02766 L
.76 .02609 L
.76333 .02463 L
.76667 .02327 L
.77 .022 L
.77333 .02081 L
.77667 .01969 L
.78 .01865 L
.78333 .01767 L
.78667 .01676 L
.79 .0159 L
.79333 .01509 L
.79667 .01432 L
.8 .01361 L
.80333 .01293 L
.80667 .0123 L
.81 .01169 L
.81333 .01113 L
.81667 .01059 L
.82 .01009 L
.82333 .00961 L
.82667 .00916 L
.83 .00873 L
.83333 .00832 L
.83667 .00794 L
.84 .00758 L
.84333 .00723 L
.84667 .0069 L
.85 .00659 L
.85333 .0063 L
.85667 .00602 L
.86 .00576 L
.86333 .0055 L
.86667 .00527 L
.87 .00504 L
.87333 .00482 L
.87667 .00462 L
.88 .00442 L
.88333 .00424 L
.88667 .00406 L
.89 .00389 L
.89333 .00373 L
.89667 .00358 L
.9 .00343 L
.90333 .00329 L
.90667 .00316 L
.91 .00303 L
.91333 .00291 L
.91667 .0028 L
.92 .00269 L
.92333 .00258 L
.92667 .00248 L
.93 .00239 L
.93333 .0023 L
.93667 .00221 L
.94 .00213 L
.94333 .00205 L
.94667 .00197 L
.95 .0019 L
.95333 .00183 L
.95667 .00176 L
.96 .0017 L
.96333 .00164 L
.96667 .00158 L
.97 .00152 L
.97333 .00147 L
.97667 .00142 L
.98 .00137 L
.98333 .00132 L
.98667 .00128 L
.99 .00123 L
.99333 .00119 L
.99667 .00115 L
1 .00111 L
1 .00123 L
.99667 .00127 L
.99333 .00131 L
.99 .00136 L
.98667 .00141 L
.98333 .00146 L
.98 .00151 L
.97667 .00156 L
.97333 .00162 L
.97 .00168 L
.96667 .00174 L
.96333 .0018 L
.96 .00187 L
.95667 .00194 L
.95333 .00201 L
.95 .00209 L
.94667 .00217 L
.94333 .00226 L
.94 .00234 L
.93667 .00244 L
.93333 .00253 L
.93 .00263 L
.92667 .00274 L
.92333 .00285 L
.92 .00297 L
.91667 .00309 L
.91333 .00322 L
.91 .00335 L
.90667 .00349 L
.90333 .00364 L
.9 .00379 L
.89667 .00396 L
.89333 .00413 L
.89 .00431 L
.88667 .0045 L
.88333 .0047 L
.88 .00491 L
.87667 .00513 L
.87333 .00536 L
.87 .0056 L
.86667 .00586 L
.86333 .00613 L
.86 .00642 L
.85667 .00672 L
.85333 .00704 L
.85 .00737 L
.84667 .00773 L
.84333 .0081 L
.84 .0085 L
.83667 .00892 L
.83333 .00936 L
.83 .00983 L
.82667 .01032 L
.82333 .01085 L
.82 .01141 L
.81667 .012 L
.81333 .01262 L
.81 .01329 L
.80667 .01399 L
.80333 .01474 L
.8 .01554 L
.79667 .01639 L
.79333 .01729 L
.79 .01825 L
.78667 .01928 L
.78333 .02037 L
.78 .02154 L
.77667 .0228 L
.77333 .02414 L
.77 .02557 L
.76667 .02711 L
.76333 .02877 L
.76 .03054 L
.75667 .03246 L
.75333 .03452 L
.75 .03674 L
.74667 .03915 L
.74333 .04175 L
.74 .04458 L
.73667 .04764 L
.73333 .05097 L
.73 .0546 L
.72667 .05856 L
.72333 .06289 L
.72 .06764 L
.71667 .07284 L
.71333 .07855 L
.71 .08484 L
.70667 .09178 L
.70333 .09945 L
.7 .10792 L
.69667 .11731 L
.69333 .12772 L
.69 .13927 L
.68667 .15209 L
.68333 .16632 L
.68 .18208 L
.67667 .19951 L
.67333 .21873 L
.67 .23982 L
.66667 .2628 L
.66333 .28761 L
.66 .31409 L
.65667 .34189 L
.65333 .37048 L
.65 .39912 L
.64667 .42687 L
.64333 .45261 L
.64 .47516 L
.63667 .49342 L
.63333 .50647 L
.63 .51377 L
.62667 .51519 L
.62333 .511 L
.62 .50183 L
.61667 .4885 L
.61333 .47196 L
.61 .45313 L
.60667 .43285 L
.60333 .41183 L
.6 .39065 L
.59667 .36972 L
.59333 .34937 L
.59 .32981 L
.58667 .31116 L
.58333 .29351 L
.58 .27687 L
.57667 .26125 L
.57333 .24662 L
.57 .23294 L
.56667 .22016 L
.56333 .20823 L
.56 .19709 L
.55667 .18669 L
.55333 .17698 L
.55 .16791 L
.54667 .15943 L
.54333 .15149 L
.54 .14405 L
.53667 .13709 L
.53333 .13055 L
.53 .12441 L
.52667 .11863 L
.52333 .1132 L
.52 .10809 L
.51667 .10327 L
.51333 .09872 L
.51 .09442 L
.50667 .09036 L
.50333 .08651 L
.5 .08288 L
.49667 .07943 L
.49333 .07616 L
.49 .07306 L
.48667 .07011 L
.48333 .06732 L
.48 .06465 L
.47667 .06212 L
.47333 .05971 L
.47 .05742 L
.46667 .05523 L
.46333 .05314 L
.46 .05115 L
.45667 .04925 L
.45333 .04744 L
.45 .0457 L
.44667 .04405 L
.44333 .04246 L
.44 .04095 L
.43667 .0395 L
.43333 .03811 L
.43 .03678 L
.42667 .0355 L
.42333 .03428 L
.42 .03311 L
.41667 .03199 L
.41333 .03091 L
.41 .02988 L
.40667 .02889 L
.40333 .02794 L
.4 .02702 L
.39667 .02614 L
.39333 .0253 L
.39 .02449 L
.38667 .02371 L
.38333 .02296 L
.38 .02223 L
.37667 .02154 L
.37333 .02087 L
.37 .02023 L
.36667 .01961 L
.36333 .01901 L
.36 .01844 L
.35667 .01788 L
.35333 .01735 L
.35 .01683 L
.34667 .01634 L
.34333 .01586 L
.34 .0154 L
.33667 .01495 L
.33333 .01452 L
.33 .01411 L
.32667 .01371 L
.32333 .01332 L
.32 .01295 L
.31667 .01259 L
.31333 .01224 L
.31 .0119 L
.30667 .01157 L
.30333 .01126 L
.3 .01095 L
.29667 .01066 L
.29333 .01037 L
.29 .0101 L
.28667 .00983 L
.28333 .00957 L
.28 .00932 L
.27667 .00908 L
.27333 .00885 L
.27 .00862 L
.26667 .0084 L
.26333 .00819 L
.26 .00798 L
.25667 .00778 L
.25333 .00759 L
.25 .0074 L
.24667 .00722 L
.24333 .00704 L
.24 .00687 L
.23667 .0067 L
.23333 .00654 L
.23 .00638 L
.22667 .00623 L
.22333 .00608 L
.22 .00594 L
.21667 .0058 L
.21333 .00566 L
.21 .00553 L
.20667 .0054 L
.20333 .00528 L
.2 .00516 L
.19667 .00504 L
.19333 .00493 L
.19 .00481 L
.18667 .00471 L
.18333 .0046 L
.18 .0045 L
.17667 .0044 L
.17333 .0043 L
.17 .00421 L
.16667 .00412 L
.16333 .00403 L
.16 .00394 L
.15667 .00386 L
.15333 .00377 L
.15 .00369 L
.14667 .00362 L
.14333 .00354 L
.14 .00347 L
.13667 .00339 L
.13333 .00332 L
.13 .00325 L
.12667 .00319 L
.12333 .00312 L
.12 .00306 L
.11667 .003 L
.11333 .00294 L
.11 .00288 L
.10667 .00282 L
.10333 .00277 L
.1 .00271 L
.09667 .00266 L
.09333 .00261 L
.09 .00256 L
.08667 .00251 L
.08333 .00246 L
.08 .00241 L
.07667 .00237 L
.07333 .00232 L
.07 .00228 L
.06667 .00224 L
.06333 .0022 L
.06 .00216 L
.05667 .00212 L
.05333 .00208 L
.05 .00205 L
.04667 .00201 L
.04333 .00197 L
.04 .00194 L
.03667 .00191 L
.03333 .00187 L
.03 .00184 L
.02667 .00181 L
.02333 .00178 L
.02 .00175 L
.01667 .00172 L
.01333 .00169 L
.01 .00167 L
.00667 .00164 L
.00333 .00162 L
0 .00159 L
F
.32 g
0 .00135 m
.00333 .00137 L
.00667 .00139 L
.01 .00142 L
.01333 .00144 L
.01667 .00147 L
.02 .0015 L
.02333 .00153 L
.02667 .00156 L
.03 .00159 L
.03333 .00162 L
.03667 .00165 L
.04 .00168 L
.04333 .00171 L
.04667 .00175 L
.05 .00178 L
.05333 .00182 L
.05667 .00185 L
.06 .00189 L
.06333 .00193 L
.06667 .00197 L
.07 .00201 L
.07333 .00205 L
.07667 .0021 L
.08 .00214 L
.08333 .00218 L
.08667 .00223 L
.09 .00228 L
.09333 .00232 L
.09667 .00237 L
.1 .00242 L
.10333 .00248 L
.10667 .00253 L
.11 .00258 L
.11333 .00264 L
.11667 .0027 L
.12 .00276 L
.12333 .00282 L
.12667 .00288 L
.13 .00294 L
.13333 .003 L
.13667 .00307 L
.14 .00314 L
.14333 .00321 L
.14667 .00328 L
.15 .00335 L
.15333 .00343 L
.15667 .00351 L
.16 .00359 L
.16333 .00367 L
.16667 .00375 L
.17 .00384 L
.17333 .00393 L
.17667 .00402 L
.18 .00411 L
.18333 .0042 L
.18667 .0043 L
.19 .0044 L
.19333 .00451 L
.19667 .00462 L
.2 .00473 L
.20333 .00484 L
.20667 .00495 L
.21 .00507 L
.21333 .0052 L
.21667 .00532 L
.22 .00545 L
.22333 .00559 L
.22667 .00573 L
.23 .00587 L
.23333 .00602 L
.23667 .00617 L
.24 .00632 L
.24333 .00648 L
.24667 .00665 L
.25 .00682 L
.25333 .00699 L
.25667 .00718 L
.26 .00736 L
.26333 .00755 L
.26667 .00775 L
.27 .00796 L
.27333 .00817 L
.27667 .00839 L
.28 .00861 L
.28333 .00884 L
.28667 .00908 L
.29 .00933 L
.29333 .00959 L
.29667 .00985 L
.3 .01013 L
.30333 .01041 L
.30667 .0107 L
.31 .011 L
.31333 .01131 L
.31667 .01164 L
.32 .01197 L
.32333 .01231 L
.32667 .01267 L
.33 .01304 L
.33333 .01342 L
.33667 .01382 L
.34 .01423 L
.34333 .01465 L
.34667 .01509 L
.35 .01555 L
.35333 .01602 L
.35667 .01651 L
.36 .01701 L
.36333 .01754 L
.36667 .01808 L
.37 .01865 L
.37333 .01924 L
.37667 .01984 L
.38 .02048 L
.38333 .02113 L
.38667 .02181 L
.39 .02252 L
.39333 .02325 L
.39667 .02401 L
.4 .02481 L
.40333 .02563 L
.40667 .02649 L
.41 .02738 L
.41333 .0283 L
.41667 .02927 L
.42 .03027 L
.42333 .03131 L
.42667 .0324 L
.43 .03353 L
.43333 .03471 L
.43667 .03594 L
.44 .03723 L
.44333 .03856 L
.44667 .03996 L
.45 .04142 L
.45333 .04294 L
.45667 .04453 L
.46 .04619 L
.46333 .04792 L
.46667 .04974 L
.47 .05164 L
.47333 .05363 L
.47667 .05571 L
.48 .05789 L
.48333 .06018 L
.48667 .06258 L
.49 .0651 L
.49333 .06775 L
.49667 .07053 L
.5 .07346 L
.50333 .07654 L
.50667 .07978 L
.51 .0832 L
.51333 .08681 L
.51667 .09062 L
.52 .09465 L
.52333 .09891 L
.52667 .10343 L
.53 .10821 L
.53333 .11328 L
.53667 .11867 L
.54 .1244 L
.54333 .1305 L
.54667 .13699 L
.55 .14391 L
.55333 .1513 L
.55667 .15918 L
.56 .1676 L
.56333 .1766 L
.56667 .18622 L
.57 .19651 L
.57333 .2075 L
.57667 .21922 L
.58 .23171 L
.58333 .24499 L
.58667 .25906 L
.59 .27389 L
.59333 .28941 L
.59667 .30553 L
.6 .32206 L
.60333 .33876 L
.60667 .35527 L
.61 .37115 L
.61333 .38582 L
.61667 .39862 L
.62 .40881 L
.62333 .41564 L
.62667 .41847 L
.63 .4168 L
.63333 .41045 L
.63667 .39951 L
.64 .38447 L
.64333 .36603 L
.64667 .3451 L
.65 .32262 L
.65333 .29947 L
.65667 .27642 L
.66 .25405 L
.66333 .23277 L
.66667 .21285 L
.67 .19442 L
.67333 .17752 L
.67667 .16212 L
.68 .14816 L
.68333 .13554 L
.68667 .12416 L
.69 .1139 L
.69333 .10465 L
.69667 .09631 L
.7 .08879 L
.70333 .08199 L
.70667 .07584 L
.71 .07027 L
.71333 .06521 L
.71667 .06061 L
.72 .05642 L
.72333 .05259 L
.72667 .04909 L
.73 .04588 L
.73333 .04294 L
.73667 .04023 L
.74 .03773 L
.74333 .03543 L
.74667 .0333 L
.75 .03133 L
.75333 .0295 L
.75667 .0278 L
.76 .02622 L
.76333 .02475 L
.76667 .02338 L
.77 .0221 L
.77333 .02091 L
.77667 .01979 L
.78 .01874 L
.78333 .01775 L
.78667 .01683 L
.79 .01597 L
.79333 .01515 L
.79667 .01439 L
.8 .01366 L
.80333 .01299 L
.80667 .01235 L
.81 .01174 L
.81333 .01117 L
.81667 .01063 L
.82 .01013 L
.82333 .00964 L
.82667 .00919 L
.83 .00876 L
.83333 .00835 L
.83667 .00797 L
.84 .0076 L
.84333 .00726 L
.84667 .00693 L
.85 .00662 L
.85333 .00632 L
.85667 .00604 L
.86 .00578 L
.86333 .00552 L
.86667 .00528 L
.87 .00506 L
.87333 .00484 L
.87667 .00463 L
.88 .00444 L
.88333 .00425 L
.88667 .00407 L
.89 .0039 L
.89333 .00374 L
.89667 .00359 L
.9 .00344 L
.90333 .0033 L
.90667 .00317 L
.91 .00304 L
.91333 .00292 L
.91667 .00281 L
.92 .0027 L
.92333 .00259 L
.92667 .00249 L
.93 .0024 L
.93333 .00231 L
.93667 .00222 L
.94 .00213 L
.94333 .00205 L
.94667 .00198 L
.95 .00191 L
.95333 .00184 L
.95667 .00177 L
.96 .0017 L
.96333 .00164 L
.96667 .00158 L
.97 .00153 L
.97333 .00147 L
.97667 .00142 L
.98 .00137 L
.98333 .00133 L
.98667 .00128 L
.99 .00124 L
.99333 .0012 L
.99667 .00116 L
1 .00112 L
1 .00122 L
.99667 .00127 L
.99333 .00131 L
.99 .00136 L
.98667 .0014 L
.98333 .00145 L
.98 .0015 L
.97667 .00156 L
.97333 .00161 L
.97 .00167 L
.96667 .00173 L
.96333 .0018 L
.96 .00187 L
.95667 .00194 L
.95333 .00201 L
.95 .00209 L
.94667 .00217 L
.94333 .00225 L
.94 .00234 L
.93667 .00243 L
.93333 .00253 L
.93 .00263 L
.92667 .00273 L
.92333 .00284 L
.92 .00296 L
.91667 .00308 L
.91333 .00321 L
.91 .00334 L
.90667 .00348 L
.90333 .00363 L
.9 .00378 L
.89667 .00395 L
.89333 .00412 L
.89 .0043 L
.88667 .00448 L
.88333 .00468 L
.88 .00489 L
.87667 .00511 L
.87333 .00534 L
.87 .00559 L
.86667 .00584 L
.86333 .00611 L
.86 .0064 L
.85667 .0067 L
.85333 .00702 L
.85 .00735 L
.84667 .0077 L
.84333 .00808 L
.84 .00847 L
.83667 .00889 L
.83333 .00933 L
.83 .0098 L
.82667 .01029 L
.82333 .01081 L
.82 .01137 L
.81667 .01195 L
.81333 .01258 L
.81 .01324 L
.80667 .01394 L
.80333 .01469 L
.8 .01548 L
.79667 .01633 L
.79333 .01722 L
.79 .01818 L
.78667 .0192 L
.78333 .02029 L
.78 .02146 L
.77667 .0227 L
.77333 .02404 L
.77 .02547 L
.76667 .027 L
.76333 .02864 L
.76 .03041 L
.75667 .03232 L
.75333 .03437 L
.75 .03658 L
.74667 .03897 L
.74333 .04156 L
.74 .04437 L
.73667 .04742 L
.73333 .05073 L
.73 .05434 L
.72667 .05828 L
.72333 .06258 L
.72 .0673 L
.71667 .07247 L
.71333 .07815 L
.71 .0844 L
.70667 .0913 L
.70333 .09892 L
.7 .10734 L
.69667 .11668 L
.69333 .12702 L
.69 .1385 L
.68667 .15125 L
.68333 .16538 L
.68 .18105 L
.67667 .19838 L
.67333 .21748 L
.67 .23844 L
.66667 .26128 L
.66333 .28595 L
.66 .31227 L
.65667 .3399 L
.65333 .36833 L
.65 .3968 L
.64667 .42439 L
.64333 .44999 L
.64 .47242 L
.63667 .49057 L
.63333 .50356 L
.63 .51083 L
.62667 .51226 L
.62333 .50811 L
.62 .49901 L
.61667 .48577 L
.61333 .46935 L
.61 .45064 L
.60667 .4305 L
.60333 .40962 L
.6 .38857 L
.59667 .36778 L
.59333 .34756 L
.59 .32811 L
.58667 .30959 L
.58333 .29204 L
.58 .27551 L
.57667 .25998 L
.57333 .24544 L
.57 .23183 L
.56667 .21913 L
.56333 .20727 L
.56 .1962 L
.55667 .18586 L
.55333 .1762 L
.55 .16718 L
.54667 .15875 L
.54333 .15085 L
.54 .14346 L
.53667 .13653 L
.53333 .13002 L
.53 .12392 L
.52667 .11817 L
.52333 .11277 L
.52 .10768 L
.51667 .10288 L
.51333 .09836 L
.51 .09408 L
.50667 .09004 L
.50333 .08621 L
.5 .08259 L
.49667 .07916 L
.49333 .07591 L
.49 .07282 L
.48667 .06989 L
.48333 .0671 L
.48 .06445 L
.47667 .06193 L
.47333 .05953 L
.47 .05724 L
.46667 .05506 L
.46333 .05298 L
.46 .051 L
.45667 .04911 L
.45333 .0473 L
.45 .04557 L
.44667 .04392 L
.44333 .04234 L
.44 .04083 L
.43667 .03939 L
.43333 .038 L
.43 .03668 L
.42667 .03541 L
.42333 .03419 L
.42 .03303 L
.41667 .03191 L
.41333 .03083 L
.41 .0298 L
.40667 .02882 L
.40333 .02787 L
.4 .02695 L
.39667 .02608 L
.39333 .02524 L
.39 .02443 L
.38667 .02365 L
.38333 .0229 L
.38 .02218 L
.37667 .02149 L
.37333 .02082 L
.37 .02018 L
.36667 .01956 L
.36333 .01897 L
.36 .01839 L
.35667 .01784 L
.35333 .01731 L
.35 .0168 L
.34667 .0163 L
.34333 .01582 L
.34 .01536 L
.33667 .01492 L
.33333 .01449 L
.33 .01408 L
.32667 .01368 L
.32333 .01329 L
.32 .01292 L
.31667 .01256 L
.31333 .01221 L
.31 .01187 L
.30667 .01155 L
.30333 .01123 L
.3 .01093 L
.29667 .01064 L
.29333 .01035 L
.29 .01008 L
.28667 .00981 L
.28333 .00955 L
.28 .0093 L
.27667 .00906 L
.27333 .00883 L
.27 .0086 L
.26667 .00838 L
.26333 .00817 L
.26 .00796 L
.25667 .00776 L
.25333 .00757 L
.25 .00738 L
.24667 .0072 L
.24333 .00702 L
.24 .00685 L
.23667 .00668 L
.23333 .00652 L
.23 .00637 L
.22667 .00621 L
.22333 .00607 L
.22 .00592 L
.21667 .00578 L
.21333 .00565 L
.21 .00552 L
.20667 .00539 L
.20333 .00526 L
.2 .00514 L
.19667 .00503 L
.19333 .00491 L
.19 .0048 L
.18667 .00469 L
.18333 .00459 L
.18 .00449 L
.17667 .00439 L
.17333 .00429 L
.17 .0042 L
.16667 .00411 L
.16333 .00402 L
.16 .00393 L
.15667 .00385 L
.15333 .00376 L
.15 .00368 L
.14667 .00361 L
.14333 .00353 L
.14 .00346 L
.13667 .00338 L
.13333 .00331 L
.13 .00325 L
.12667 .00318 L
.12333 .00311 L
.12 .00305 L
.11667 .00299 L
.11333 .00293 L
.11 .00287 L
.10667 .00281 L
.10333 .00276 L
.1 .0027 L
.09667 .00265 L
.09333 .0026 L
.09 .00255 L
.08667 .0025 L
.08333 .00245 L
.08 .00241 L
.07667 .00236 L
.07333 .00232 L
.07 .00227 L
.06667 .00223 L
.06333 .00219 L
.06 .00215 L
.05667 .00211 L
.05333 .00207 L
.05 .00204 L
.04667 .002 L
.04333 .00197 L
.04 .00193 L
.03667 .0019 L
.03333 .00187 L
.03 .00183 L
.02667 .0018 L
.02333 .00177 L
.02 .00174 L
.01667 .00172 L
.01333 .00169 L
.01 .00166 L
.00667 .00163 L
.00333 .00161 L
0 .00158 L
F
.3 g
0 .00135 m
.00333 .00138 L
.00667 .0014 L
.01 .00143 L
.01333 .00145 L
.01667 .00148 L
.02 .00151 L
.02333 .00153 L
.02667 .00156 L
.03 .00159 L
.03333 .00162 L
.03667 .00166 L
.04 .00169 L
.04333 .00172 L
.04667 .00175 L
.05 .00179 L
.05333 .00183 L
.05667 .00186 L
.06 .0019 L
.06333 .00194 L
.06667 .00198 L
.07 .00202 L
.07333 .00206 L
.07667 .0021 L
.08 .00215 L
.08333 .00219 L
.08667 .00224 L
.09 .00229 L
.09333 .00233 L
.09667 .00238 L
.1 .00243 L
.10333 .00249 L
.10667 .00254 L
.11 .00259 L
.11333 .00265 L
.11667 .00271 L
.12 .00276 L
.12333 .00282 L
.12667 .00289 L
.13 .00295 L
.13333 .00301 L
.13667 .00308 L
.14 .00315 L
.14333 .00322 L
.14667 .00329 L
.15 .00336 L
.15333 .00344 L
.15667 .00352 L
.16 .0036 L
.16333 .00368 L
.16667 .00376 L
.17 .00385 L
.17333 .00394 L
.17667 .00403 L
.18 .00412 L
.18333 .00422 L
.18667 .00432 L
.19 .00442 L
.19333 .00452 L
.19667 .00463 L
.2 .00474 L
.20333 .00485 L
.20667 .00497 L
.21 .00509 L
.21333 .00521 L
.21667 .00534 L
.22 .00547 L
.22333 .0056 L
.22667 .00574 L
.23 .00589 L
.23333 .00603 L
.23667 .00618 L
.24 .00634 L
.24333 .0065 L
.24667 .00667 L
.25 .00684 L
.25333 .00701 L
.25667 .00719 L
.26 .00738 L
.26333 .00757 L
.26667 .00777 L
.27 .00798 L
.27333 .00819 L
.27667 .00841 L
.28 .00863 L
.28333 .00887 L
.28667 .00911 L
.29 .00936 L
.29333 .00961 L
.29667 .00988 L
.3 .01015 L
.30333 .01043 L
.30667 .01073 L
.31 .01103 L
.31333 .01134 L
.31667 .01166 L
.32 .012 L
.32333 .01235 L
.32667 .0127 L
.33 .01307 L
.33333 .01346 L
.33667 .01385 L
.34 .01426 L
.34333 .01469 L
.34667 .01513 L
.35 .01559 L
.35333 .01606 L
.35667 .01655 L
.36 .01706 L
.36333 .01758 L
.36667 .01813 L
.37 .0187 L
.37333 .01929 L
.37667 .0199 L
.38 .02053 L
.38333 .02119 L
.38667 .02187 L
.39 .02258 L
.39333 .02331 L
.39667 .02408 L
.4 .02487 L
.40333 .0257 L
.40667 .02656 L
.41 .02745 L
.41333 .02838 L
.41667 .02935 L
.42 .03035 L
.42333 .0314 L
.42667 .03249 L
.43 .03363 L
.43333 .03482 L
.43667 .03605 L
.44 .03734 L
.44333 .03868 L
.44667 .04008 L
.45 .04155 L
.45333 .04307 L
.45667 .04467 L
.46 .04634 L
.46333 .04808 L
.46667 .0499 L
.47 .05181 L
.47333 .05381 L
.47667 .0559 L
.48 .0581 L
.48333 .0604 L
.48667 .06281 L
.49 .06534 L
.49333 .068 L
.49667 .0708 L
.5 .07374 L
.50333 .07684 L
.50667 .0801 L
.51 .08354 L
.51333 .08717 L
.51667 .09101 L
.52 .09506 L
.52333 .09935 L
.52667 .10389 L
.53 .1087 L
.53333 .11381 L
.53667 .11923 L
.54 .125 L
.54333 .13113 L
.54667 .13767 L
.55 .14464 L
.55333 .15207 L
.55667 .16001 L
.56 .16849 L
.56333 .17756 L
.56667 .18725 L
.57 .19761 L
.57333 .20868 L
.57667 .22049 L
.58 .23308 L
.58333 .24646 L
.58667 .26064 L
.59 .27558 L
.59333 .29123 L
.59667 .30747 L
.6 .32414 L
.60333 .34097 L
.60667 .35762 L
.61 .37364 L
.61333 .38843 L
.61667 .40134 L
.62 .41162 L
.62333 .41853 L
.62667 .4214 L
.63 .41974 L
.63333 .41336 L
.63667 .40236 L
.64 .38721 L
.64333 .36865 L
.64667 .34757 L
.65 .32493 L
.65333 .30162 L
.65667 .27841 L
.66 .25587 L
.66333 .23443 L
.66667 .21436 L
.67 .19579 L
.67333 .17877 L
.67667 .16326 L
.68 .14919 L
.68333 .13648 L
.68667 .12501 L
.69 .11467 L
.69333 .10535 L
.69667 .09695 L
.7 .08937 L
.70333 .08252 L
.70667 .07632 L
.71 .07071 L
.71333 .06561 L
.71667 .06098 L
.72 .05676 L
.72333 .0529 L
.72667 .04938 L
.73 .04615 L
.73333 .04318 L
.73667 .04045 L
.74 .03794 L
.74333 .03562 L
.74667 .03348 L
.75 .03149 L
.75333 .02965 L
.75667 .02794 L
.76 .02635 L
.76333 .02487 L
.76667 .02349 L
.77 .02221 L
.77333 .021 L
.77667 .01988 L
.78 .01882 L
.78333 .01783 L
.78667 .01691 L
.79 .01603 L
.79333 .01522 L
.79667 .01445 L
.8 .01372 L
.80333 .01304 L
.80667 .01239 L
.81 .01179 L
.81333 .01122 L
.81667 .01067 L
.82 .01016 L
.82333 .00968 L
.82667 .00922 L
.83 .00879 L
.83333 .00838 L
.83667 .008 L
.84 .00763 L
.84333 .00728 L
.84667 .00695 L
.85 .00664 L
.85333 .00634 L
.85667 .00606 L
.86 .0058 L
.86333 .00554 L
.86667 .0053 L
.87 .00507 L
.87333 .00485 L
.87667 .00465 L
.88 .00445 L
.88333 .00426 L
.88667 .00408 L
.89 .00391 L
.89333 .00375 L
.89667 .0036 L
.9 .00345 L
.90333 .00331 L
.90667 .00318 L
.91 .00305 L
.91333 .00293 L
.91667 .00282 L
.92 .00271 L
.92333 .0026 L
.92667 .0025 L
.93 .0024 L
.93333 .00231 L
.93667 .00222 L
.94 .00214 L
.94333 .00206 L
.94667 .00198 L
.95 .00191 L
.95333 .00184 L
.95667 .00177 L
.96 .00171 L
.96333 .00165 L
.96667 .00159 L
.97 .00153 L
.97333 .00148 L
.97667 .00143 L
.98 .00138 L
.98333 .00133 L
.98667 .00128 L
.99 .00124 L
.99333 .0012 L
.99667 .00116 L
1 .00112 L
1 .00122 L
.99667 .00126 L
.99333 .00131 L
.99 .00135 L
.98667 .0014 L
.98333 .00145 L
.98 .0015 L
.97667 .00155 L
.97333 .00161 L
.97 .00167 L
.96667 .00173 L
.96333 .00179 L
.96 .00186 L
.95667 .00193 L
.95333 .002 L
.95 .00208 L
.94667 .00216 L
.94333 .00224 L
.94 .00233 L
.93667 .00242 L
.93333 .00252 L
.93 .00262 L
.92667 .00272 L
.92333 .00283 L
.92 .00295 L
.91667 .00307 L
.91333 .0032 L
.91 .00333 L
.90667 .00347 L
.90333 .00362 L
.9 .00377 L
.89667 .00393 L
.89333 .0041 L
.89 .00428 L
.88667 .00447 L
.88333 .00467 L
.88 .00488 L
.87667 .0051 L
.87333 .00533 L
.87 .00557 L
.86667 .00583 L
.86333 .0061 L
.86 .00638 L
.85667 .00668 L
.85333 .007 L
.85 .00733 L
.84667 .00768 L
.84333 .00805 L
.84 .00845 L
.83667 .00886 L
.83333 .0093 L
.83 .00976 L
.82667 .01026 L
.82333 .01078 L
.82 .01133 L
.81667 .01191 L
.81333 .01253 L
.81 .01319 L
.80667 .01389 L
.80333 .01463 L
.8 .01542 L
.79667 .01626 L
.79333 .01716 L
.79 .01811 L
.78667 .01913 L
.78333 .02021 L
.78 .02137 L
.77667 .02261 L
.77333 .02394 L
.77 .02536 L
.76667 .02689 L
.76333 .02852 L
.76 .03028 L
.75667 .03217 L
.75333 .03421 L
.75 .03642 L
.74667 .0388 L
.74333 .04137 L
.74 .04416 L
.73667 .04719 L
.73333 .05049 L
.73 .05408 L
.72667 .05799 L
.72333 .06227 L
.72 .06696 L
.71667 .07209 L
.71333 .07774 L
.71 .08396 L
.70667 .09082 L
.70333 .09839 L
.7 .10676 L
.69667 .11604 L
.69333 .12632 L
.69 .13774 L
.68667 .1504 L
.68333 .16445 L
.68 .18002 L
.67667 .19724 L
.67333 .21623 L
.67 .23706 L
.66667 .25977 L
.66333 .28429 L
.66 .31045 L
.65667 .33792 L
.65333 .36617 L
.65 .39449 L
.64667 .42192 L
.64333 .44736 L
.64 .46967 L
.63667 .48772 L
.63333 .50065 L
.63 .5079 L
.62667 .50933 L
.62333 .50522 L
.62 .49619 L
.61667 .48305 L
.61333 .46674 L
.61 .44816 L
.60667 .42815 L
.60333 .4074 L
.6 .38649 L
.59667 .36583 L
.59333 .34574 L
.59 .32642 L
.58667 .30801 L
.58333 .29057 L
.58 .27414 L
.57667 .25871 L
.57333 .24425 L
.57 .23073 L
.56667 .2181 L
.56333 .20631 L
.56 .1953 L
.55667 .18502 L
.55333 .17543 L
.55 .16645 L
.54667 .15807 L
.54333 .15022 L
.54 .14286 L
.53667 .13597 L
.53333 .1295 L
.53 .12343 L
.52667 .11771 L
.52333 .11234 L
.52 .10727 L
.51667 .1025 L
.51333 .09799 L
.51 .09374 L
.50667 .08972 L
.50333 .08591 L
.5 .08231 L
.49667 .07889 L
.49333 .07565 L
.49 .07258 L
.48667 .06966 L
.48333 .06688 L
.48 .06424 L
.47667 .06173 L
.47333 .05934 L
.47 .05707 L
.46667 .0549 L
.46333 .05283 L
.46 .05085 L
.45667 .04896 L
.45333 .04716 L
.45 .04544 L
.44667 .0438 L
.44333 .04223 L
.44 .04072 L
.43667 .03928 L
.43333 .0379 L
.43 .03658 L
.42667 .03532 L
.42333 .0341 L
.42 .03294 L
.41667 .03182 L
.41333 .03075 L
.41 .02973 L
.40667 .02874 L
.40333 .0278 L
.4 .02689 L
.39667 .02601 L
.39333 .02517 L
.39 .02437 L
.38667 .02359 L
.38333 .02285 L
.38 .02213 L
.37667 .02144 L
.37333 .02077 L
.37 .02013 L
.36667 .01952 L
.36333 .01892 L
.36 .01835 L
.35667 .0178 L
.35333 .01727 L
.35 .01676 L
.34667 .01626 L
.34333 .01579 L
.34 .01533 L
.33667 .01488 L
.33333 .01446 L
.33 .01404 L
.32667 .01364 L
.32333 .01326 L
.32 .01289 L
.31667 .01253 L
.31333 .01218 L
.31 .01185 L
.30667 .01152 L
.30333 .01121 L
.3 .0109 L
.29667 .01061 L
.29333 .01033 L
.29 .01005 L
.28667 .00979 L
.28333 .00953 L
.28 .00928 L
.27667 .00904 L
.27333 .00881 L
.27 .00858 L
.26667 .00836 L
.26333 .00815 L
.26 .00794 L
.25667 .00774 L
.25333 .00755 L
.25 .00736 L
.24667 .00718 L
.24333 .007 L
.24 .00683 L
.23667 .00667 L
.23333 .00651 L
.23 .00635 L
.22667 .0062 L
.22333 .00605 L
.22 .00591 L
.21667 .00577 L
.21333 .00563 L
.21 .0055 L
.20667 .00538 L
.20333 .00525 L
.2 .00513 L
.19667 .00501 L
.19333 .0049 L
.19 .00479 L
.18667 .00468 L
.18333 .00458 L
.18 .00448 L
.17667 .00438 L
.17333 .00428 L
.17 .00419 L
.16667 .00409 L
.16333 .00401 L
.16 .00392 L
.15667 .00384 L
.15333 .00375 L
.15 .00367 L
.14667 .0036 L
.14333 .00352 L
.14 .00345 L
.13667 .00337 L
.13333 .0033 L
.13 .00324 L
.12667 .00317 L
.12333 .0031 L
.12 .00304 L
.11667 .00298 L
.11333 .00292 L
.11 .00286 L
.10667 .0028 L
.10333 .00275 L
.1 .00269 L
.09667 .00264 L
.09333 .00259 L
.09 .00254 L
.08667 .00249 L
.08333 .00244 L
.08 .0024 L
.07667 .00235 L
.07333 .00231 L
.07 .00227 L
.06667 .00222 L
.06333 .00218 L
.06 .00214 L
.05667 .0021 L
.05333 .00207 L
.05 .00203 L
.04667 .00199 L
.04333 .00196 L
.04 .00192 L
.03667 .00189 L
.03333 .00186 L
.03 .00183 L
.02667 .0018 L
.02333 .00177 L
.02 .00174 L
.01667 .00171 L
.01333 .00168 L
.01 .00165 L
.00667 .00163 L
.00333 .0016 L
0 .00158 L
F
.28 g
0 .00136 m
.00333 .00138 L
.00667 .00141 L
.01 .00143 L
.01333 .00146 L
.01667 .00149 L
.02 .00151 L
.02333 .00154 L
.02667 .00157 L
.03 .0016 L
.03333 .00163 L
.03667 .00166 L
.04 .0017 L
.04333 .00173 L
.04667 .00176 L
.05 .0018 L
.05333 .00183 L
.05667 .00187 L
.06 .00191 L
.06333 .00195 L
.06667 .00199 L
.07 .00203 L
.07333 .00207 L
.07667 .00211 L
.08 .00216 L
.08333 .0022 L
.08667 .00225 L
.09 .00229 L
.09333 .00234 L
.09667 .00239 L
.1 .00244 L
.10333 .00249 L
.10667 .00255 L
.11 .0026 L
.11333 .00266 L
.11667 .00272 L
.12 .00277 L
.12333 .00283 L
.12667 .0029 L
.13 .00296 L
.13333 .00302 L
.13667 .00309 L
.14 .00316 L
.14333 .00323 L
.14667 .0033 L
.15 .00337 L
.15333 .00345 L
.15667 .00353 L
.16 .00361 L
.16333 .00369 L
.16667 .00377 L
.17 .00386 L
.17333 .00395 L
.17667 .00404 L
.18 .00413 L
.18333 .00423 L
.18667 .00433 L
.19 .00443 L
.19333 .00453 L
.19667 .00464 L
.2 .00475 L
.20333 .00486 L
.20667 .00498 L
.21 .0051 L
.21333 .00523 L
.21667 .00535 L
.22 .00548 L
.22333 .00562 L
.22667 .00576 L
.23 .0059 L
.23333 .00605 L
.23667 .0062 L
.24 .00636 L
.24333 .00652 L
.24667 .00668 L
.25 .00685 L
.25333 .00703 L
.25667 .00721 L
.26 .0074 L
.26333 .00759 L
.26667 .00779 L
.27 .008 L
.27333 .00821 L
.27667 .00843 L
.28 .00866 L
.28333 .00889 L
.28667 .00913 L
.29 .00938 L
.29333 .00964 L
.29667 .0099 L
.3 .01018 L
.30333 .01046 L
.30667 .01075 L
.31 .01106 L
.31333 .01137 L
.31667 .01169 L
.32 .01203 L
.32333 .01238 L
.32667 .01273 L
.33 .01311 L
.33333 .01349 L
.33667 .01389 L
.34 .0143 L
.34333 .01473 L
.34667 .01517 L
.35 .01563 L
.35333 .0161 L
.35667 .01659 L
.36 .0171 L
.36333 .01763 L
.36667 .01818 L
.37 .01875 L
.37333 .01934 L
.37667 .01995 L
.38 .02058 L
.38333 .02124 L
.38667 .02193 L
.39 .02264 L
.39333 .02337 L
.39667 .02414 L
.4 .02494 L
.40333 .02577 L
.40667 .02663 L
.41 .02753 L
.41333 .02846 L
.41667 .02943 L
.42 .03044 L
.42333 .03149 L
.42667 .03259 L
.43 .03373 L
.43333 .03492 L
.43667 .03616 L
.44 .03745 L
.44333 .0388 L
.44667 .04021 L
.45 .04168 L
.45333 .04321 L
.45667 .04481 L
.46 .04649 L
.46333 .04824 L
.46667 .05007 L
.47 .05199 L
.47333 .054 L
.47667 .0561 L
.48 .0583 L
.48333 .06061 L
.48667 .06304 L
.49 .06558 L
.49333 .06826 L
.49667 .07107 L
.5 .07403 L
.50333 .07714 L
.50667 .08042 L
.51 .08388 L
.51333 .08753 L
.51667 .09139 L
.52 .09547 L
.52333 .09978 L
.52667 .10435 L
.53 .10919 L
.53333 .11433 L
.53667 .11979 L
.54 .12559 L
.54333 .13177 L
.54667 .13835 L
.55 .14537 L
.55333 .15285 L
.55667 .16085 L
.56 .16939 L
.56333 .17852 L
.56667 .18828 L
.57 .19872 L
.57333 .20987 L
.57667 .22177 L
.58 .23445 L
.58333 .24793 L
.58667 .26222 L
.59 .27727 L
.59333 .29304 L
.59667 .30942 L
.6 .32622 L
.60333 .34319 L
.60667 .35998 L
.61 .37612 L
.61333 .39104 L
.61667 .40407 L
.62 .41444 L
.62333 .42142 L
.62667 .42433 L
.63 .42268 L
.63333 .41627 L
.63667 .40521 L
.64 .38996 L
.64333 .37128 L
.64667 .35005 L
.65 .32725 L
.65333 .30378 L
.65667 .28039 L
.66 .25769 L
.66333 .2361 L
.66667 .21588 L
.67 .19717 L
.67333 .18002 L
.67667 .16439 L
.68 .15022 L
.68333 .13741 L
.68667 .12585 L
.69 .11544 L
.69333 .10605 L
.69667 .09758 L
.7 .08995 L
.70333 .08305 L
.70667 .07681 L
.71 .07115 L
.71333 .06602 L
.71667 .06135 L
.72 .0571 L
.72333 .05321 L
.72667 .04966 L
.73 .04641 L
.73333 .04342 L
.73667 .04068 L
.74 .03815 L
.74333 .03581 L
.74667 .03366 L
.75 .03166 L
.75333 .02981 L
.75667 .02809 L
.76 .02649 L
.76333 .025 L
.76667 .02361 L
.77 .02231 L
.77333 .0211 L
.77667 .01997 L
.78 .01891 L
.78333 .01791 L
.78667 .01698 L
.79 .0161 L
.79333 .01528 L
.79667 .01451 L
.8 .01378 L
.80333 .01309 L
.80667 .01244 L
.81 .01183 L
.81333 .01126 L
.81667 .01072 L
.82 .0102 L
.82333 .00972 L
.82667 .00926 L
.83 .00883 L
.83333 .00841 L
.83667 .00803 L
.84 .00766 L
.84333 .00731 L
.84667 .00698 L
.85 .00666 L
.85333 .00637 L
.85667 .00608 L
.86 .00581 L
.86333 .00556 L
.86667 .00532 L
.87 .00509 L
.87333 .00487 L
.87667 .00466 L
.88 .00446 L
.88333 .00428 L
.88667 .0041 L
.89 .00393 L
.89333 .00376 L
.89667 .00361 L
.9 .00346 L
.90333 .00332 L
.90667 .00319 L
.91 .00306 L
.91333 .00294 L
.91667 .00282 L
.92 .00271 L
.92333 .00261 L
.92667 .00251 L
.93 .00241 L
.93333 .00232 L
.93667 .00223 L
.94 .00215 L
.94333 .00207 L
.94667 .00199 L
.95 .00192 L
.95333 .00185 L
.95667 .00178 L
.96 .00171 L
.96333 .00165 L
.96667 .00159 L
.97 .00154 L
.97333 .00148 L
.97667 .00143 L
.98 .00138 L
.98333 .00133 L
.98667 .00129 L
.99 .00124 L
.99333 .0012 L
.99667 .00116 L
1 .00112 L
1 .00122 L
.99667 .00126 L
.99333 .0013 L
.99 .00135 L
.98667 .0014 L
.98333 .00144 L
.98 .0015 L
.97667 .00155 L
.97333 .00161 L
.97 .00166 L
.96667 .00172 L
.96333 .00179 L
.96 .00186 L
.95667 .00193 L
.95333 .002 L
.95 .00207 L
.94667 .00215 L
.94333 .00224 L
.94 .00232 L
.93667 .00242 L
.93333 .00251 L
.93 .00261 L
.92667 .00272 L
.92333 .00283 L
.92 .00294 L
.91667 .00306 L
.91333 .00319 L
.91 .00332 L
.90667 .00346 L
.90333 .00361 L
.9 .00376 L
.89667 .00392 L
.89333 .00409 L
.89 .00427 L
.88667 .00446 L
.88333 .00466 L
.88 .00486 L
.87667 .00508 L
.87333 .00531 L
.87 .00555 L
.86667 .00581 L
.86333 .00608 L
.86 .00636 L
.85667 .00666 L
.85333 .00697 L
.85 .00731 L
.84667 .00766 L
.84333 .00803 L
.84 .00842 L
.83667 .00883 L
.83333 .00927 L
.83 .00973 L
.82667 .01022 L
.82333 .01074 L
.82 .01129 L
.81667 .01187 L
.81333 .01249 L
.81 .01315 L
.80667 .01384 L
.80333 .01458 L
.8 .01537 L
.79667 .0162 L
.79333 .01709 L
.79 .01804 L
.78667 .01906 L
.78333 .02014 L
.78 .02129 L
.77667 .02252 L
.77333 .02384 L
.77 .02526 L
.76667 .02677 L
.76333 .0284 L
.76 .03015 L
.75667 .03203 L
.75333 .03406 L
.75 .03625 L
.74667 .03862 L
.74333 .04118 L
.74 .04395 L
.73667 .04697 L
.73333 .05024 L
.73 .05381 L
.72667 .0577 L
.72333 .06196 L
.72 .06662 L
.71667 .07172 L
.71333 .07734 L
.71 .08352 L
.70667 .09033 L
.70333 .09786 L
.7 .10618 L
.69667 .1154 L
.69333 .12563 L
.69 .13697 L
.68667 .14955 L
.68333 .16352 L
.68 .17899 L
.67667 .19611 L
.67333 .21498 L
.67 .23569 L
.66667 .25826 L
.66333 .28263 L
.66 .30863 L
.65667 .33593 L
.65333 .36402 L
.65 .39217 L
.64667 .41944 L
.64333 .44474 L
.64 .46692 L
.63667 .48488 L
.63333 .49774 L
.63 .50496 L
.62667 .5064 L
.62333 .50233 L
.62 .49337 L
.61667 .48033 L
.61333 .46413 L
.61 .44567 L
.60667 .4258 L
.60333 .40519 L
.6 .38441 L
.59667 .36389 L
.59333 .34392 L
.59 .32473 L
.58667 .30643 L
.58333 .2891 L
.58 .27277 L
.57667 .25743 L
.57333 .24306 L
.57 .22963 L
.56667 .21707 L
.56333 .20535 L
.56 .19441 L
.55667 .18419 L
.55333 .17465 L
.55 .16573 L
.54667 .15739 L
.54333 .14958 L
.54 .14227 L
.53667 .13541 L
.53333 .12898 L
.53 .12293 L
.52667 .11725 L
.52333 .1119 L
.52 .10687 L
.51667 .10212 L
.51333 .09763 L
.51 .0934 L
.50667 .0894 L
.50333 .08561 L
.5 .08202 L
.49667 .07862 L
.49333 .0754 L
.49 .07234 L
.48667 .06943 L
.48333 .06667 L
.48 .06404 L
.47667 .06154 L
.47333 .05916 L
.47 .05689 L
.46667 .05473 L
.46333 .05267 L
.46 .0507 L
.45667 .04882 L
.45333 .04703 L
.45 .04531 L
.44667 .04367 L
.44333 .04211 L
.44 .04061 L
.43667 .03917 L
.43333 .0378 L
.43 .03648 L
.42667 .03522 L
.42333 .03401 L
.42 .03285 L
.41667 .03174 L
.41333 .03068 L
.41 .02965 L
.40667 .02867 L
.40333 .02773 L
.4 .02682 L
.39667 .02595 L
.39333 .02511 L
.39 .02431 L
.38667 .02353 L
.38333 .02279 L
.38 .02207 L
.37667 .02139 L
.37333 .02072 L
.37 .02008 L
.36667 .01947 L
.36333 .01888 L
.36 .01831 L
.35667 .01776 L
.35333 .01723 L
.35 .01672 L
.34667 .01622 L
.34333 .01575 L
.34 .01529 L
.33667 .01485 L
.33333 .01442 L
.33 .01401 L
.32667 .01361 L
.32333 .01323 L
.32 .01286 L
.31667 .0125 L
.31333 .01215 L
.31 .01182 L
.30667 .01149 L
.30333 .01118 L
.3 .01088 L
.29667 .01059 L
.29333 .0103 L
.29 .01003 L
.28667 .00976 L
.28333 .00951 L
.28 .00926 L
.27667 .00902 L
.27333 .00879 L
.27 .00856 L
.26667 .00834 L
.26333 .00813 L
.26 .00792 L
.25667 .00773 L
.25333 .00753 L
.25 .00735 L
.24667 .00716 L
.24333 .00699 L
.24 .00682 L
.23667 .00665 L
.23333 .00649 L
.23 .00633 L
.22667 .00618 L
.22333 .00604 L
.22 .00589 L
.21667 .00575 L
.21333 .00562 L
.21 .00549 L
.20667 .00536 L
.20333 .00524 L
.2 .00512 L
.19667 .005 L
.19333 .00489 L
.19 .00478 L
.18667 .00467 L
.18333 .00457 L
.18 .00446 L
.17667 .00436 L
.17333 .00427 L
.17 .00417 L
.16667 .00408 L
.16333 .004 L
.16 .00391 L
.15667 .00382 L
.15333 .00374 L
.15 .00366 L
.14667 .00359 L
.14333 .00351 L
.14 .00344 L
.13667 .00336 L
.13333 .00329 L
.13 .00323 L
.12667 .00316 L
.12333 .0031 L
.12 .00303 L
.11667 .00297 L
.11333 .00291 L
.11 .00285 L
.10667 .0028 L
.10333 .00274 L
.1 .00269 L
.09667 .00263 L
.09333 .00258 L
.09 .00253 L
.08667 .00248 L
.08333 .00244 L
.08 .00239 L
.07667 .00234 L
.07333 .0023 L
.07 .00226 L
.06667 .00222 L
.06333 .00217 L
.06 .00213 L
.05667 .0021 L
.05333 .00206 L
.05 .00202 L
.04667 .00199 L
.04333 .00195 L
.04 .00192 L
.03667 .00188 L
.03333 .00185 L
.03 .00182 L
.02667 .00179 L
.02333 .00176 L
.02 .00173 L
.01667 .0017 L
.01333 .00167 L
.01 .00164 L
.00667 .00162 L
.00333 .00159 L
0 .00157 L
F
.26 g
0 .00137 m
.00333 .00139 L
.00667 .00142 L
.01 .00144 L
.01333 .00147 L
.01667 .00149 L
.02 .00152 L
.02333 .00155 L
.02667 .00158 L
.03 .00161 L
.03333 .00164 L
.03667 .00167 L
.04 .0017 L
.04333 .00174 L
.04667 .00177 L
.05 .00181 L
.05333 .00184 L
.05667 .00188 L
.06 .00192 L
.06333 .00196 L
.06667 .002 L
.07 .00204 L
.07333 .00208 L
.07667 .00212 L
.08 .00216 L
.08333 .00221 L
.08667 .00226 L
.09 .0023 L
.09333 .00235 L
.09667 .0024 L
.1 .00245 L
.10333 .0025 L
.10667 .00256 L
.11 .00261 L
.11333 .00267 L
.11667 .00272 L
.12 .00278 L
.12333 .00284 L
.12667 .00291 L
.13 .00297 L
.13333 .00303 L
.13667 .0031 L
.14 .00317 L
.14333 .00324 L
.14667 .00331 L
.15 .00338 L
.15333 .00346 L
.15667 .00354 L
.16 .00362 L
.16333 .0037 L
.16667 .00378 L
.17 .00387 L
.17333 .00396 L
.17667 .00405 L
.18 .00414 L
.18333 .00424 L
.18667 .00434 L
.19 .00444 L
.19333 .00455 L
.19667 .00465 L
.2 .00476 L
.20333 .00488 L
.20667 .005 L
.21 .00512 L
.21333 .00524 L
.21667 .00537 L
.22 .0055 L
.22333 .00563 L
.22667 .00577 L
.23 .00592 L
.23333 .00606 L
.23667 .00622 L
.24 .00637 L
.24333 .00653 L
.24667 .0067 L
.25 .00687 L
.25333 .00705 L
.25667 .00723 L
.26 .00742 L
.26333 .00761 L
.26667 .00781 L
.27 .00802 L
.27333 .00823 L
.27667 .00845 L
.28 .00868 L
.28333 .00891 L
.28667 .00915 L
.29 .0094 L
.29333 .00966 L
.29667 .00993 L
.3 .0102 L
.30333 .01049 L
.30667 .01078 L
.31 .01108 L
.31333 .0114 L
.31667 .01172 L
.32 .01206 L
.32333 .01241 L
.32667 .01277 L
.33 .01314 L
.33333 .01352 L
.33667 .01392 L
.34 .01433 L
.34333 .01476 L
.34667 .01521 L
.35 .01566 L
.35333 .01614 L
.35667 .01663 L
.36 .01714 L
.36333 .01767 L
.36667 .01822 L
.37 .01879 L
.37333 .01938 L
.37667 .02 L
.38 .02064 L
.38333 .0213 L
.38667 .02198 L
.39 .0227 L
.39333 .02344 L
.39667 .02421 L
.4 .02501 L
.40333 .02584 L
.40667 .0267 L
.41 .0276 L
.41333 .02854 L
.41667 .02951 L
.42 .03053 L
.42333 .03158 L
.42667 .03268 L
.43 .03383 L
.43333 .03502 L
.43667 .03627 L
.44 .03756 L
.44333 .03892 L
.44667 .04033 L
.45 .04181 L
.45333 .04335 L
.45667 .04496 L
.46 .04664 L
.46333 .0484 L
.46667 .05024 L
.47 .05216 L
.47333 .05418 L
.47667 .05629 L
.48 .05851 L
.48333 .06083 L
.48667 .06326 L
.49 .06582 L
.49333 .06851 L
.49667 .07134 L
.5 .07431 L
.50333 .07744 L
.50667 .08074 L
.51 .08422 L
.51333 .08789 L
.51667 .09177 L
.52 .09587 L
.52333 .10021 L
.52667 .10481 L
.53 .10968 L
.53333 .11485 L
.53667 .12035 L
.54 .12619 L
.54333 .13241 L
.54667 .13903 L
.55 .14609 L
.55333 .15363 L
.55667 .16168 L
.56 .17028 L
.56333 .17948 L
.56667 .18931 L
.57 .19982 L
.57333 .21105 L
.57667 .22304 L
.58 .23582 L
.58333 .2494 L
.58667 .2638 L
.59 .27897 L
.59333 .29486 L
.59667 .31136 L
.6 .32829 L
.60333 .3454 L
.60667 .36233 L
.61 .3786 L
.61333 .39365 L
.61667 .40679 L
.62 .41726 L
.62333 .42431 L
.62667 .42726 L
.63 .42562 L
.63333 .41917 L
.63667 .40805 L
.64 .39271 L
.64333 .3739 L
.64667 .35253 L
.65 .32957 L
.65333 .30593 L
.65667 .28237 L
.66 .25951 L
.66333 .23776 L
.66667 .21739 L
.67 .19855 L
.67333 .18126 L
.67667 .16552 L
.68 .15125 L
.68333 .13834 L
.68667 .1267 L
.69 .11621 L
.69333 .10675 L
.69667 .09822 L
.7 .09053 L
.70333 .08358 L
.70667 .07729 L
.71 .07159 L
.71333 .06642 L
.71667 .06172 L
.72 .05744 L
.72333 .05353 L
.72667 .04995 L
.73 .04668 L
.73333 .04367 L
.73667 .0409 L
.74 .03836 L
.74333 .03601 L
.74667 .03383 L
.75 .03182 L
.75333 .02996 L
.75667 .02823 L
.76 .02662 L
.76333 .02512 L
.76667 .02372 L
.77 .02242 L
.77333 .0212 L
.77667 .02006 L
.78 .01899 L
.78333 .01799 L
.78667 .01705 L
.79 .01617 L
.79333 .01535 L
.79667 .01457 L
.8 .01383 L
.80333 .01314 L
.80667 .01249 L
.81 .01188 L
.81333 .0113 L
.81667 .01076 L
.82 .01024 L
.82333 .00975 L
.82667 .00929 L
.83 .00886 L
.83333 .00844 L
.83667 .00805 L
.84 .00768 L
.84333 .00733 L
.84667 .007 L
.85 .00669 L
.85333 .00639 L
.85667 .0061 L
.86 .00583 L
.86333 .00558 L
.86667 .00534 L
.87 .0051 L
.87333 .00489 L
.87667 .00468 L
.88 .00448 L
.88333 .00429 L
.88667 .00411 L
.89 .00394 L
.89333 .00378 L
.89667 .00362 L
.9 .00347 L
.90333 .00333 L
.90667 .0032 L
.91 .00307 L
.91333 .00295 L
.91667 .00283 L
.92 .00272 L
.92333 .00262 L
.92667 .00251 L
.93 .00242 L
.93333 .00233 L
.93667 .00224 L
.94 .00215 L
.94333 .00207 L
.94667 .002 L
.95 .00192 L
.95333 .00185 L
.95667 .00178 L
.96 .00172 L
.96333 .00166 L
.96667 .0016 L
.97 .00154 L
.97333 .00149 L
.97667 .00144 L
.98 .00139 L
.98333 .00134 L
.98667 .00129 L
.99 .00125 L
.99333 .00121 L
.99667 .00117 L
1 .00113 L
1 .00121 L
.99667 .00126 L
.99333 .0013 L
.99 .00134 L
.98667 .00139 L
.98333 .00144 L
.98 .00149 L
.97667 .00155 L
.97333 .0016 L
.97 .00166 L
.96667 .00172 L
.96333 .00178 L
.96 .00185 L
.95667 .00192 L
.95333 .00199 L
.95 .00207 L
.94667 .00215 L
.94333 .00223 L
.94 .00232 L
.93667 .00241 L
.93333 .0025 L
.93 .0026 L
.92667 .00271 L
.92333 .00282 L
.92 .00293 L
.91667 .00305 L
.91333 .00318 L
.91 .00331 L
.90667 .00345 L
.90333 .0036 L
.9 .00375 L
.89667 .00391 L
.89333 .00408 L
.89 .00426 L
.88667 .00445 L
.88333 .00464 L
.88 .00485 L
.87667 .00507 L
.87333 .0053 L
.87 .00554 L
.86667 .00579 L
.86333 .00606 L
.86 .00634 L
.85667 .00664 L
.85333 .00695 L
.85 .00728 L
.84667 .00763 L
.84333 .008 L
.84 .00839 L
.83667 .0088 L
.83333 .00924 L
.83 .0097 L
.82667 .01019 L
.82333 .0107 L
.82 .01125 L
.81667 .01183 L
.81333 .01245 L
.81 .0131 L
.80667 .01379 L
.80333 .01453 L
.8 .01531 L
.79667 .01614 L
.79333 .01703 L
.79 .01797 L
.78667 .01898 L
.78333 .02006 L
.78 .0212 L
.77667 .02243 L
.77333 .02374 L
.77 .02515 L
.76667 .02666 L
.76333 .02828 L
.76 .03002 L
.75667 .03189 L
.75333 .03391 L
.75 .03609 L
.74667 .03844 L
.74333 .04099 L
.74 .04375 L
.73667 .04674 L
.73333 .05 L
.73 .05355 L
.72667 .05742 L
.72333 .06165 L
.72 .06628 L
.71667 .07135 L
.71333 .07693 L
.71 .08308 L
.70667 .08985 L
.70333 .09733 L
.7 .1056 L
.69667 .11477 L
.69333 .12493 L
.69 .1362 L
.68667 .14871 L
.68333 .16259 L
.68 .17797 L
.67667 .19498 L
.67333 .21373 L
.67 .23431 L
.66667 .25674 L
.66333 .28097 L
.66 .30681 L
.65667 .33395 L
.65333 .36187 L
.65 .38985 L
.64667 .41696 L
.64333 .44212 L
.64 .46417 L
.63667 .48203 L
.63333 .49483 L
.63 .50202 L
.62667 .50347 L
.62333 .49944 L
.62 .49055 L
.61667 .4776 L
.61333 .46152 L
.61 .44319 L
.60667 .42345 L
.60333 .40297 L
.6 .38233 L
.59667 .36194 L
.59333 .3421 L
.59 .32303 L
.58667 .30485 L
.58333 .28763 L
.58 .2714 L
.57667 .25616 L
.57333 .24188 L
.57 .22852 L
.56667 .21605 L
.56333 .20439 L
.56 .19351 L
.55667 .18336 L
.55333 .17387 L
.55 .165 L
.54667 .15671 L
.54333 .14894 L
.54 .14167 L
.53667 .13485 L
.53333 .12845 L
.53 .12244 L
.52667 .11679 L
.52333 .11147 L
.52 .10646 L
.51667 .10173 L
.51333 .09727 L
.51 .09306 L
.50667 .08908 L
.50333 .08531 L
.5 .08174 L
.49667 .07835 L
.49333 .07514 L
.49 .07209 L
.48667 .0692 L
.48333 .06645 L
.48 .06383 L
.47667 .06135 L
.47333 .05897 L
.47 .05672 L
.46667 .05456 L
.46333 .05251 L
.46 .05055 L
.45667 .04868 L
.45333 .04689 L
.45 .04518 L
.44667 .04355 L
.44333 .04199 L
.44 .0405 L
.43667 .03906 L
.43333 .0377 L
.43 .03638 L
.42667 .03513 L
.42333 .03392 L
.42 .03277 L
.41667 .03166 L
.41333 .0306 L
.41 .02958 L
.40667 .0286 L
.40333 .02766 L
.4 .02675 L
.39667 .02588 L
.39333 .02505 L
.39 .02425 L
.38667 .02348 L
.38333 .02273 L
.38 .02202 L
.37667 .02133 L
.37333 .02067 L
.37 .02004 L
.36667 .01942 L
.36333 .01883 L
.36 .01826 L
.35667 .01772 L
.35333 .01719 L
.35 .01668 L
.34667 .01619 L
.34333 .01571 L
.34 .01526 L
.33667 .01481 L
.33333 .01439 L
.33 .01398 L
.32667 .01358 L
.32333 .0132 L
.32 .01283 L
.31667 .01247 L
.31333 .01212 L
.31 .01179 L
.30667 .01147 L
.30333 .01116 L
.3 .01085 L
.29667 .01056 L
.29333 .01028 L
.29 .01001 L
.28667 .00974 L
.28333 .00949 L
.28 .00924 L
.27667 .009 L
.27333 .00877 L
.27 .00854 L
.26667 .00832 L
.26333 .00811 L
.26 .00791 L
.25667 .00771 L
.25333 .00751 L
.25 .00733 L
.24667 .00715 L
.24333 .00697 L
.24 .0068 L
.23667 .00664 L
.23333 .00647 L
.23 .00632 L
.22667 .00617 L
.22333 .00602 L
.22 .00588 L
.21667 .00574 L
.21333 .00561 L
.21 .00548 L
.20667 .00535 L
.20333 .00522 L
.2 .0051 L
.19667 .00499 L
.19333 .00487 L
.19 .00476 L
.18667 .00466 L
.18333 .00455 L
.18 .00445 L
.17667 .00435 L
.17333 .00426 L
.17 .00416 L
.16667 .00407 L
.16333 .00398 L
.16 .0039 L
.15667 .00381 L
.15333 .00373 L
.15 .00365 L
.14667 .00358 L
.14333 .0035 L
.14 .00343 L
.13667 .00335 L
.13333 .00328 L
.13 .00322 L
.12667 .00315 L
.12333 .00309 L
.12 .00302 L
.11667 .00296 L
.11333 .0029 L
.11 .00284 L
.10667 .00279 L
.10333 .00273 L
.1 .00268 L
.09667 .00262 L
.09333 .00257 L
.09 .00252 L
.08667 .00247 L
.08333 .00243 L
.08 .00238 L
.07667 .00234 L
.07333 .00229 L
.07 .00225 L
.06667 .00221 L
.06333 .00217 L
.06 .00213 L
.05667 .00209 L
.05333 .00205 L
.05 .00201 L
.04667 .00198 L
.04333 .00194 L
.04 .00191 L
.03667 .00187 L
.03333 .00184 L
.03 .00181 L
.02667 .00178 L
.02333 .00175 L
.02 .00172 L
.01667 .00169 L
.01333 .00166 L
.01 .00164 L
.00667 .00161 L
.00333 .00159 L
0 .00156 L
F
.24 g
0 .00138 m
.00333 .0014 L
.00667 .00142 L
.01 .00145 L
.01333 .00147 L
.01667 .0015 L
.02 .00153 L
.02333 .00156 L
.02667 .00159 L
.03 .00162 L
.03333 .00165 L
.03667 .00168 L
.04 .00171 L
.04333 .00174 L
.04667 .00178 L
.05 .00181 L
.05333 .00185 L
.05667 .00189 L
.06 .00192 L
.06333 .00196 L
.06667 .002 L
.07 .00204 L
.07333 .00209 L
.07667 .00213 L
.08 .00217 L
.08333 .00222 L
.08667 .00226 L
.09 .00231 L
.09333 .00236 L
.09667 .00241 L
.1 .00246 L
.10333 .00251 L
.10667 .00257 L
.11 .00262 L
.11333 .00268 L
.11667 .00273 L
.12 .00279 L
.12333 .00285 L
.12667 .00291 L
.13 .00298 L
.13333 .00304 L
.13667 .00311 L
.14 .00318 L
.14333 .00325 L
.14667 .00332 L
.15 .00339 L
.15333 .00347 L
.15667 .00355 L
.16 .00363 L
.16333 .00371 L
.16667 .0038 L
.17 .00388 L
.17333 .00397 L
.17667 .00406 L
.18 .00416 L
.18333 .00425 L
.18667 .00435 L
.19 .00445 L
.19333 .00456 L
.19667 .00467 L
.2 .00478 L
.20333 .00489 L
.20667 .00501 L
.21 .00513 L
.21333 .00525 L
.21667 .00538 L
.22 .00551 L
.22333 .00565 L
.22667 .00579 L
.23 .00593 L
.23333 .00608 L
.23667 .00623 L
.24 .00639 L
.24333 .00655 L
.24667 .00672 L
.25 .00689 L
.25333 .00707 L
.25667 .00725 L
.26 .00744 L
.26333 .00763 L
.26667 .00783 L
.27 .00804 L
.27333 .00825 L
.27667 .00847 L
.28 .0087 L
.28333 .00893 L
.28667 .00918 L
.29 .00943 L
.29333 .00968 L
.29667 .00995 L
.3 .01023 L
.30333 .01051 L
.30667 .01081 L
.31 .01111 L
.31333 .01143 L
.31667 .01175 L
.32 .01209 L
.32333 .01244 L
.32667 .0128 L
.33 .01317 L
.33333 .01356 L
.33667 .01396 L
.34 .01437 L
.34333 .0148 L
.34667 .01524 L
.35 .0157 L
.35333 .01618 L
.35667 .01667 L
.36 .01719 L
.36333 .01772 L
.36667 .01827 L
.37 .01884 L
.37333 .01943 L
.37667 .02005 L
.38 .02069 L
.38333 .02135 L
.38667 .02204 L
.39 .02276 L
.39333 .0235 L
.39667 .02427 L
.4 .02507 L
.40333 .02591 L
.40667 .02678 L
.41 .02768 L
.41333 .02862 L
.41667 .0296 L
.42 .03061 L
.42333 .03167 L
.42667 .03278 L
.43 .03393 L
.43333 .03512 L
.43667 .03637 L
.44 .03768 L
.44333 .03904 L
.44667 .04046 L
.45 .04194 L
.45333 .04348 L
.45667 .0451 L
.46 .04679 L
.46333 .04856 L
.46667 .0504 L
.47 .05234 L
.47333 .05436 L
.47667 .05649 L
.48 .05871 L
.48333 .06104 L
.48667 .06349 L
.49 .06606 L
.49333 .06877 L
.49667 .07161 L
.5 .0746 L
.50333 .07775 L
.50667 .08106 L
.51 .08456 L
.51333 .08825 L
.51667 .09216 L
.52 .09628 L
.52333 .10065 L
.52667 .10527 L
.53 .11017 L
.53333 .11538 L
.53667 .12091 L
.54 .12678 L
.54333 .13304 L
.54667 .13971 L
.55 .14682 L
.55333 .15441 L
.55667 .16251 L
.56 .17117 L
.56333 .18044 L
.56667 .19034 L
.57 .20092 L
.57333 .21224 L
.57667 .22432 L
.58 .23719 L
.58333 .25087 L
.58667 .26538 L
.59 .28066 L
.59333 .29668 L
.59667 .31331 L
.6 .33037 L
.60333 .34762 L
.60667 .36468 L
.61 .38109 L
.61333 .39626 L
.61667 .40951 L
.62 .42008 L
.62333 .4272 L
.62667 .43019 L
.63 .42856 L
.63333 .42208 L
.63667 .4109 L
.64 .39546 L
.64333 .37652 L
.64667 .35501 L
.65 .33189 L
.65333 .30808 L
.65667 .28436 L
.66 .26133 L
.66333 .23942 L
.66667 .2189 L
.67 .19992 L
.67333 .18251 L
.67667 .16665 L
.68 .15227 L
.68333 .13927 L
.68667 .12755 L
.69 .11697 L
.69333 .10745 L
.69667 .09886 L
.7 .09111 L
.70333 .08411 L
.70667 .07777 L
.71 .07203 L
.71333 .06683 L
.71667 .06209 L
.72 .05778 L
.72333 .05384 L
.72667 .05024 L
.73 .04694 L
.73333 .04391 L
.73667 .04113 L
.74 .03856 L
.74333 .0362 L
.74667 .03401 L
.75 .03199 L
.75333 .03011 L
.75667 .02837 L
.76 .02675 L
.76333 .02524 L
.76667 .02383 L
.77 .02252 L
.77333 .0213 L
.77667 .02015 L
.78 .01908 L
.78333 .01807 L
.78667 .01713 L
.79 .01624 L
.79333 .01541 L
.79667 .01463 L
.8 .01389 L
.80333 .0132 L
.80667 .01254 L
.81 .01193 L
.81333 .01135 L
.81667 .0108 L
.82 .01028 L
.82333 .00979 L
.82667 .00933 L
.83 .00889 L
.83333 .00848 L
.83667 .00808 L
.84 .00771 L
.84333 .00736 L
.84667 .00703 L
.85 .00671 L
.85333 .00641 L
.85667 .00612 L
.86 .00585 L
.86333 .0056 L
.86667 .00535 L
.87 .00512 L
.87333 .0049 L
.87667 .00469 L
.88 .00449 L
.88333 .0043 L
.88667 .00412 L
.89 .00395 L
.89333 .00379 L
.89667 .00363 L
.9 .00348 L
.90333 .00334 L
.90667 .00321 L
.91 .00308 L
.91333 .00296 L
.91667 .00284 L
.92 .00273 L
.92333 .00262 L
.92667 .00252 L
.93 .00243 L
.93333 .00233 L
.93667 .00224 L
.94 .00216 L
.94333 .00208 L
.94667 .002 L
.95 .00193 L
.95333 .00186 L
.95667 .00179 L
.96 .00172 L
.96333 .00166 L
.96667 .0016 L
.97 .00155 L
.97333 .00149 L
.97667 .00144 L
.98 .00139 L
.98333 .00134 L
.98667 .0013 L
.99 .00125 L
.99333 .00121 L
.99667 .00117 L
1 .00113 L
1 .00121 L
.99667 .00125 L
.99333 .0013 L
.99 .00134 L
.98667 .00139 L
.98333 .00144 L
.98 .00149 L
.97667 .00154 L
.97333 .0016 L
.97 .00165 L
.96667 .00172 L
.96333 .00178 L
.96 .00185 L
.95667 .00191 L
.95333 .00199 L
.95 .00206 L
.94667 .00214 L
.94333 .00222 L
.94 .00231 L
.93667 .0024 L
.93333 .0025 L
.93 .0026 L
.92667 .0027 L
.92333 .00281 L
.92 .00293 L
.91667 .00305 L
.91333 .00317 L
.91 .0033 L
.90667 .00344 L
.90333 .00359 L
.9 .00374 L
.89667 .0039 L
.89333 .00407 L
.89 .00425 L
.88667 .00443 L
.88333 .00463 L
.88 .00484 L
.87667 .00505 L
.87333 .00528 L
.87 .00552 L
.86667 .00577 L
.86333 .00604 L
.86 .00632 L
.85667 .00662 L
.85333 .00693 L
.85 .00726 L
.84667 .00761 L
.84333 .00798 L
.84 .00836 L
.83667 .00877 L
.83333 .00921 L
.83 .00967 L
.82667 .01015 L
.82333 .01067 L
.82 .01121 L
.81667 .01179 L
.81333 .0124 L
.81 .01305 L
.80667 .01374 L
.80333 .01447 L
.8 .01525 L
.79667 .01608 L
.79333 .01696 L
.79 .0179 L
.78667 .01891 L
.78333 .01998 L
.78 .02112 L
.77667 .02234 L
.77333 .02365 L
.77 .02505 L
.76667 .02655 L
.76333 .02816 L
.76 .02989 L
.75667 .03175 L
.75333 .03376 L
.75 .03592 L
.74667 .03826 L
.74333 .0408 L
.74 .04354 L
.73667 .04652 L
.73333 .04976 L
.73 .05328 L
.72667 .05713 L
.72333 .06133 L
.72 .06594 L
.71667 .07098 L
.71333 .07653 L
.71 .08264 L
.70667 .08937 L
.70333 .0968 L
.7 .10502 L
.69667 .11413 L
.69333 .12423 L
.69 .13543 L
.68667 .14786 L
.68333 .16165 L
.68 .17694 L
.67667 .19385 L
.67333 .21249 L
.67 .23294 L
.66667 .25523 L
.66333 .2793 L
.66 .30499 L
.65667 .33197 L
.65333 .35972 L
.65 .38753 L
.64667 .41448 L
.64333 .43949 L
.64 .46142 L
.63667 .47919 L
.63333 .49192 L
.63 .49908 L
.62667 .50054 L
.62333 .49655 L
.62 .48773 L
.61667 .47488 L
.61333 .45891 L
.61 .44071 L
.60667 .42109 L
.60333 .40076 L
.6 .38025 L
.59667 .36 L
.59333 .34029 L
.59 .32134 L
.58667 .30327 L
.58333 .28616 L
.58 .27003 L
.57667 .25488 L
.57333 .24069 L
.57 .22742 L
.56667 .21502 L
.56333 .20343 L
.56 .19262 L
.55667 .18252 L
.55333 .17309 L
.55 .16427 L
.54667 .15603 L
.54333 .14831 L
.54 .14108 L
.53667 .1343 L
.53333 .12793 L
.53 .12195 L
.52667 .11633 L
.52333 .11104 L
.52 .10605 L
.51667 .10135 L
.51333 .09691 L
.51 .09272 L
.50667 .08875 L
.50333 .085 L
.5 .08145 L
.49667 .07808 L
.49333 .07489 L
.49 .07185 L
.48667 .06897 L
.48333 .06623 L
.48 .06363 L
.47667 .06115 L
.47333 .05879 L
.47 .05654 L
.46667 .0544 L
.46333 .05235 L
.46 .0504 L
.45667 .04854 L
.45333 .04675 L
.45 .04505 L
.44667 .04343 L
.44333 .04187 L
.44 .04038 L
.43667 .03896 L
.43333 .03759 L
.43 .03629 L
.42667 .03503 L
.42333 .03383 L
.42 .03268 L
.41667 .03158 L
.41333 .03052 L
.41 .0295 L
.40667 .02852 L
.40333 .02759 L
.4 .02669 L
.39667 .02582 L
.39333 .02499 L
.39 .02419 L
.38667 .02342 L
.38333 .02268 L
.38 .02197 L
.37667 .02128 L
.37333 .02062 L
.37 .01999 L
.36667 .01938 L
.36333 .01879 L
.36 .01822 L
.35667 .01767 L
.35333 .01715 L
.35 .01664 L
.34667 .01615 L
.34333 .01568 L
.34 .01522 L
.33667 .01478 L
.33333 .01436 L
.33 .01395 L
.32667 .01355 L
.32333 .01317 L
.32 .0128 L
.31667 .01244 L
.31333 .0121 L
.31 .01176 L
.30667 .01144 L
.30333 .01113 L
.3 .01083 L
.29667 .01054 L
.29333 .01026 L
.29 .00998 L
.28667 .00972 L
.28333 .00946 L
.28 .00922 L
.27667 .00898 L
.27333 .00874 L
.27 .00852 L
.26667 .0083 L
.26333 .00809 L
.26 .00789 L
.25667 .00769 L
.25333 .0075 L
.25 .00731 L
.24667 .00713 L
.24333 .00695 L
.24 .00678 L
.23667 .00662 L
.23333 .00646 L
.23 .0063 L
.22667 .00615 L
.22333 .00601 L
.22 .00586 L
.21667 .00573 L
.21333 .00559 L
.21 .00546 L
.20667 .00533 L
.20333 .00521 L
.2 .00509 L
.19667 .00498 L
.19333 .00486 L
.19 .00475 L
.18667 .00465 L
.18333 .00454 L
.18 .00444 L
.17667 .00434 L
.17333 .00425 L
.17 .00415 L
.16667 .00406 L
.16333 .00397 L
.16 .00389 L
.15667 .0038 L
.15333 .00372 L
.15 .00364 L
.14667 .00357 L
.14333 .00349 L
.14 .00342 L
.13667 .00334 L
.13333 .00328 L
.13 .00321 L
.12667 .00314 L
.12333 .00308 L
.12 .00301 L
.11667 .00295 L
.11333 .00289 L
.11 .00283 L
.10667 .00278 L
.10333 .00272 L
.1 .00267 L
.09667 .00262 L
.09333 .00257 L
.09 .00252 L
.08667 .00247 L
.08333 .00242 L
.08 .00237 L
.07667 .00233 L
.07333 .00228 L
.07 .00224 L
.06667 .0022 L
.06333 .00216 L
.06 .00212 L
.05667 .00208 L
.05333 .00204 L
.05 .00201 L
.04667 .00197 L
.04333 .00193 L
.04 .0019 L
.03667 .00187 L
.03333 .00183 L
.03 .0018 L
.02667 .00177 L
.02333 .00174 L
.02 .00171 L
.01667 .00168 L
.01333 .00166 L
.01 .00163 L
.00667 .0016 L
.00333 .00158 L
0 .00155 L
F
.22 g
0 .00138 m
.00333 .00141 L
.00667 .00143 L
.01 .00146 L
.01333 .00148 L
.01667 .00151 L
.02 .00154 L
.02333 .00157 L
.02667 .00159 L
.03 .00162 L
.03333 .00165 L
.03667 .00169 L
.04 .00172 L
.04333 .00175 L
.04667 .00179 L
.05 .00182 L
.05333 .00186 L
.05667 .00189 L
.06 .00193 L
.06333 .00197 L
.06667 .00201 L
.07 .00205 L
.07333 .00209 L
.07667 .00214 L
.08 .00218 L
.08333 .00223 L
.08667 .00227 L
.09 .00232 L
.09333 .00237 L
.09667 .00242 L
.1 .00247 L
.10333 .00252 L
.10667 .00257 L
.11 .00263 L
.11333 .00268 L
.11667 .00274 L
.12 .0028 L
.12333 .00286 L
.12667 .00292 L
.13 .00299 L
.13333 .00305 L
.13667 .00312 L
.14 .00319 L
.14333 .00326 L
.14667 .00333 L
.15 .00341 L
.15333 .00348 L
.15667 .00356 L
.16 .00364 L
.16333 .00372 L
.16667 .00381 L
.17 .00389 L
.17333 .00398 L
.17667 .00407 L
.18 .00417 L
.18333 .00426 L
.18667 .00436 L
.19 .00447 L
.19333 .00457 L
.19667 .00468 L
.2 .00479 L
.20333 .0049 L
.20667 .00502 L
.21 .00514 L
.21333 .00527 L
.21667 .0054 L
.22 .00553 L
.22333 .00566 L
.22667 .0058 L
.23 .00595 L
.23333 .0061 L
.23667 .00625 L
.24 .00641 L
.24333 .00657 L
.24667 .00673 L
.25 .00691 L
.25333 .00708 L
.25667 .00727 L
.26 .00746 L
.26333 .00765 L
.26667 .00785 L
.27 .00806 L
.27333 .00827 L
.27667 .00849 L
.28 .00872 L
.28333 .00896 L
.28667 .0092 L
.29 .00945 L
.29333 .00971 L
.29667 .00998 L
.3 .01025 L
.30333 .01054 L
.30667 .01083 L
.31 .01114 L
.31333 .01145 L
.31667 .01178 L
.32 .01212 L
.32333 .01247 L
.32667 .01283 L
.33 .0132 L
.33333 .01359 L
.33667 .01399 L
.34 .01441 L
.34333 .01484 L
.34667 .01528 L
.35 .01574 L
.35333 .01622 L
.35667 .01672 L
.36 .01723 L
.36333 .01776 L
.36667 .01832 L
.37 .01889 L
.37333 .01948 L
.37667 .0201 L
.38 .02074 L
.38333 .02141 L
.38667 .0221 L
.39 .02282 L
.39333 .02356 L
.39667 .02434 L
.4 .02514 L
.40333 .02598 L
.40667 .02685 L
.41 .02775 L
.41333 .0287 L
.41667 .02968 L
.42 .0307 L
.42333 .03176 L
.42667 .03287 L
.43 .03402 L
.43333 .03523 L
.43667 .03648 L
.44 .03779 L
.44333 .03915 L
.44667 .04058 L
.45 .04207 L
.45333 .04362 L
.45667 .04524 L
.46 .04694 L
.46333 .04871 L
.46667 .05057 L
.47 .05251 L
.47333 .05455 L
.47667 .05668 L
.48 .05892 L
.48333 .06126 L
.48667 .06372 L
.49 .06631 L
.49333 .06902 L
.49667 .07188 L
.5 .07488 L
.50333 .07805 L
.50667 .08138 L
.51 .0849 L
.51333 .08862 L
.51667 .09254 L
.52 .09669 L
.52333 .10108 L
.52667 .10573 L
.53 .11066 L
.53333 .1159 L
.53667 .12146 L
.54 .12738 L
.54333 .13368 L
.54667 .14039 L
.55 .14755 L
.55333 .15519 L
.55667 .16335 L
.56 .17207 L
.56333 .18139 L
.56667 .19137 L
.57 .20203 L
.57333 .21342 L
.57667 .22559 L
.58 .23856 L
.58333 .25234 L
.58667 .26695 L
.59 .28236 L
.59333 .2985 L
.59667 .31525 L
.6 .33245 L
.60333 .34983 L
.60667 .36703 L
.61 .38357 L
.61333 .39887 L
.61667 .41224 L
.62 .4229 L
.62333 .43009 L
.62667 .43312 L
.63 .4315 L
.63333 .42499 L
.63667 .41374 L
.64 .39821 L
.64333 .37915 L
.64667 .35749 L
.65 .33421 L
.65333 .31023 L
.65667 .28634 L
.66 .26315 L
.66333 .24108 L
.66667 .22042 L
.67 .2013 L
.67333 .18376 L
.67667 .16779 L
.68 .1533 L
.68333 .14021 L
.68667 .12839 L
.69 .11774 L
.69333 .10815 L
.69667 .09949 L
.7 .09169 L
.70333 .08464 L
.70667 .07826 L
.71 .07248 L
.71333 .06723 L
.71667 .06246 L
.72 .05812 L
.72333 .05415 L
.72667 .05053 L
.73 .0472 L
.73333 .04416 L
.73667 .04135 L
.74 .03877 L
.74333 .03639 L
.74667 .03419 L
.75 .03215 L
.75333 .03026 L
.75667 .02851 L
.76 .02688 L
.76333 .02536 L
.76667 .02395 L
.77 .02263 L
.77333 .02139 L
.77667 .02024 L
.78 .01916 L
.78333 .01815 L
.78667 .0172 L
.79 .01631 L
.79333 .01548 L
.79667 .01469 L
.8 .01395 L
.80333 .01325 L
.80667 .01259 L
.81 .01198 L
.81333 .01139 L
.81667 .01084 L
.82 .01032 L
.82333 .00983 L
.82667 .00936 L
.83 .00892 L
.83333 .00851 L
.83667 .00811 L
.84 .00774 L
.84333 .00739 L
.84667 .00705 L
.85 .00673 L
.85333 .00643 L
.85667 .00614 L
.86 .00587 L
.86333 .00562 L
.86667 .00537 L
.87 .00514 L
.87333 .00492 L
.87667 .00471 L
.88 .00451 L
.88333 .00432 L
.88667 .00414 L
.89 .00396 L
.89333 .0038 L
.89667 .00364 L
.9 .0035 L
.90333 .00335 L
.90667 .00322 L
.91 .00309 L
.91333 .00297 L
.91667 .00285 L
.92 .00274 L
.92333 .00263 L
.92667 .00253 L
.93 .00243 L
.93333 .00234 L
.93667 .00225 L
.94 .00217 L
.94333 .00209 L
.94667 .00201 L
.95 .00193 L
.95333 .00186 L
.95667 .00179 L
.96 .00173 L
.96333 .00167 L
.96667 .00161 L
.97 .00155 L
.97333 .0015 L
.97667 .00144 L
.98 .00139 L
.98333 .00135 L
.98667 .0013 L
.99 .00126 L
.99333 .00121 L
.99667 .00117 L
1 .00113 L
1 .00121 L
.99667 .00125 L
.99333 .00129 L
.99 .00134 L
.98667 .00138 L
.98333 .00143 L
.98 .00148 L
.97667 .00154 L
.97333 .00159 L
.97 .00165 L
.96667 .00171 L
.96333 .00177 L
.96 .00184 L
.95667 .00191 L
.95333 .00198 L
.95 .00206 L
.94667 .00214 L
.94333 .00222 L
.94 .00231 L
.93667 .0024 L
.93333 .00249 L
.93 .00259 L
.92667 .00269 L
.92333 .0028 L
.92 .00292 L
.91667 .00304 L
.91333 .00316 L
.91 .00329 L
.90667 .00343 L
.90333 .00358 L
.9 .00373 L
.89667 .00389 L
.89333 .00406 L
.89 .00423 L
.88667 .00442 L
.88333 .00462 L
.88 .00482 L
.87667 .00504 L
.87333 .00526 L
.87 .0055 L
.86667 .00576 L
.86333 .00602 L
.86 .0063 L
.85667 .0066 L
.85333 .00691 L
.85 .00724 L
.84667 .00758 L
.84333 .00795 L
.84 .00834 L
.83667 .00875 L
.83333 .00918 L
.83 .00963 L
.82667 .01012 L
.82333 .01063 L
.82 .01117 L
.81667 .01175 L
.81333 .01236 L
.81 .013 L
.80667 .01369 L
.80333 .01442 L
.8 .0152 L
.79667 .01602 L
.79333 .0169 L
.79 .01784 L
.78667 .01883 L
.78333 .0199 L
.78 .02103 L
.77667 .02225 L
.77333 .02355 L
.77 .02494 L
.76667 .02643 L
.76333 .02804 L
.76 .02976 L
.75667 .03161 L
.75333 .03361 L
.75 .03576 L
.74667 .03809 L
.74333 .0406 L
.74 .04333 L
.73667 .04629 L
.73333 .04951 L
.73 .05302 L
.72667 .05684 L
.72333 .06102 L
.72 .0656 L
.71667 .07061 L
.71333 .07613 L
.71 .08219 L
.70667 .08888 L
.70333 .09627 L
.7 .10444 L
.69667 .11349 L
.69333 .12353 L
.69 .13466 L
.68667 .14701 L
.68333 .16072 L
.68 .17591 L
.67667 .19271 L
.67333 .21124 L
.67 .23156 L
.66667 .25372 L
.66333 .27764 L
.66 .30317 L
.65667 .32998 L
.65333 .35757 L
.65 .38521 L
.64667 .412 L
.64333 .43687 L
.64 .45867 L
.63667 .47634 L
.63333 .48901 L
.63 .49614 L
.62667 .4976 L
.62333 .49366 L
.62 .48491 L
.61667 .47216 L
.61333 .4563 L
.61 .43822 L
.60667 .41874 L
.60333 .39855 L
.6 .37818 L
.59667 .35805 L
.59333 .33847 L
.59 .31964 L
.58667 .30169 L
.58333 .28469 L
.58 .26866 L
.57667 .25361 L
.57333 .23951 L
.57 .22632 L
.56667 .21399 L
.56333 .20248 L
.56 .19173 L
.55667 .18169 L
.55333 .17231 L
.55 .16355 L
.54667 .15535 L
.54333 .14767 L
.54 .14048 L
.53667 .13374 L
.53333 .12741 L
.53 .12146 L
.52667 .11587 L
.52333 .11061 L
.52 .10565 L
.51667 .10097 L
.51333 .09655 L
.51 .09238 L
.50667 .08843 L
.50333 .0847 L
.5 .08116 L
.49667 .07781 L
.49333 .07463 L
.49 .07161 L
.48667 .06874 L
.48333 .06602 L
.48 .06342 L
.47667 .06096 L
.47333 .05861 L
.47 .05637 L
.46667 .05423 L
.46333 .05219 L
.46 .05025 L
.45667 .04839 L
.45333 .04662 L
.45 .04492 L
.44667 .0433 L
.44333 .04175 L
.44 .04027 L
.43667 .03885 L
.43333 .03749 L
.43 .03619 L
.42667 .03494 L
.42333 .03374 L
.42 .03259 L
.41667 .03149 L
.41333 .03044 L
.41 .02942 L
.40667 .02845 L
.40333 .02752 L
.4 .02662 L
.39667 .02576 L
.39333 .02493 L
.39 .02413 L
.38667 .02336 L
.38333 .02262 L
.38 .02191 L
.37667 .02123 L
.37333 .02057 L
.37 .01994 L
.36667 .01933 L
.36333 .01874 L
.36 .01818 L
.35667 .01763 L
.35333 .01711 L
.35 .0166 L
.34667 .01611 L
.34333 .01564 L
.34 .01519 L
.33667 .01475 L
.33333 .01432 L
.33 .01391 L
.32667 .01352 L
.32333 .01314 L
.32 .01277 L
.31667 .01241 L
.31333 .01207 L
.31 .01174 L
.30667 .01142 L
.30333 .0111 L
.3 .0108 L
.29667 .01051 L
.29333 .01023 L
.29 .00996 L
.28667 .0097 L
.28333 .00944 L
.28 .00919 L
.27667 .00896 L
.27333 .00872 L
.27 .0085 L
.26667 .00828 L
.26333 .00807 L
.26 .00787 L
.25667 .00767 L
.25333 .00748 L
.25 .00729 L
.24667 .00711 L
.24333 .00694 L
.24 .00677 L
.23667 .0066 L
.23333 .00644 L
.23 .00629 L
.22667 .00614 L
.22333 .00599 L
.22 .00585 L
.21667 .00571 L
.21333 .00558 L
.21 .00545 L
.20667 .00532 L
.20333 .0052 L
.2 .00508 L
.19667 .00496 L
.19333 .00485 L
.19 .00474 L
.18667 .00463 L
.18333 .00453 L
.18 .00443 L
.17667 .00433 L
.17333 .00423 L
.17 .00414 L
.16667 .00405 L
.16333 .00396 L
.16 .00388 L
.15667 .00379 L
.15333 .00371 L
.15 .00363 L
.14667 .00355 L
.14333 .00348 L
.14 .00341 L
.13667 .00333 L
.13333 .00327 L
.13 .0032 L
.12667 .00313 L
.12333 .00307 L
.12 .003 L
.11667 .00294 L
.11333 .00288 L
.11 .00283 L
.10667 .00277 L
.10333 .00271 L
.1 .00266 L
.09667 .00261 L
.09333 .00256 L
.09 .00251 L
.08667 .00246 L
.08333 .00241 L
.08 .00236 L
.07667 .00232 L
.07333 .00228 L
.07 .00223 L
.06667 .00219 L
.06333 .00215 L
.06 .00211 L
.05667 .00207 L
.05333 .00203 L
.05 .002 L
.04667 .00196 L
.04333 .00193 L
.04 .00189 L
.03667 .00186 L
.03333 .00183 L
.03 .0018 L
.02667 .00176 L
.02333 .00173 L
.02 .00171 L
.01667 .00168 L
.01333 .00165 L
.01 .00162 L
.00667 .0016 L
.00333 .00157 L
0 .00155 L
F
.2 g
0 .00139 m
.00333 .00141 L
.00667 .00144 L
.01 .00146 L
.01333 .00149 L
.01667 .00152 L
.02 .00154 L
.02333 .00157 L
.02667 .0016 L
.03 .00163 L
.03333 .00166 L
.03667 .00169 L
.04 .00173 L
.04333 .00176 L
.04667 .00179 L
.05 .00183 L
.05333 .00187 L
.05667 .0019 L
.06 .00194 L
.06333 .00198 L
.06667 .00202 L
.07 .00206 L
.07333 .0021 L
.07667 .00215 L
.08 .00219 L
.08333 .00223 L
.08667 .00228 L
.09 .00233 L
.09333 .00238 L
.09667 .00243 L
.1 .00248 L
.10333 .00253 L
.10667 .00258 L
.11 .00264 L
.11333 .00269 L
.11667 .00275 L
.12 .00281 L
.12333 .00287 L
.12667 .00293 L
.13 .003 L
.13333 .00306 L
.13667 .00313 L
.14 .0032 L
.14333 .00327 L
.14667 .00334 L
.15 .00342 L
.15333 .00349 L
.15667 .00357 L
.16 .00365 L
.16333 .00373 L
.16667 .00382 L
.17 .0039 L
.17333 .00399 L
.17667 .00409 L
.18 .00418 L
.18333 .00428 L
.18667 .00438 L
.19 .00448 L
.19333 .00458 L
.19667 .00469 L
.2 .0048 L
.20333 .00492 L
.20667 .00504 L
.21 .00516 L
.21333 .00528 L
.21667 .00541 L
.22 .00554 L
.22333 .00568 L
.22667 .00582 L
.23 .00596 L
.23333 .00611 L
.23667 .00626 L
.24 .00642 L
.24333 .00658 L
.24667 .00675 L
.25 .00692 L
.25333 .0071 L
.25667 .00729 L
.26 .00747 L
.26333 .00767 L
.26667 .00787 L
.27 .00808 L
.27333 .00829 L
.27667 .00851 L
.28 .00874 L
.28333 .00898 L
.28667 .00922 L
.29 .00947 L
.29333 .00973 L
.29667 .01 L
.3 .01028 L
.30333 .01056 L
.30667 .01086 L
.31 .01117 L
.31333 .01148 L
.31667 .01181 L
.32 .01215 L
.32333 .0125 L
.32667 .01286 L
.33 .01323 L
.33333 .01362 L
.33667 .01402 L
.34 .01444 L
.34333 .01487 L
.34667 .01532 L
.35 .01578 L
.35333 .01626 L
.35667 .01676 L
.36 .01727 L
.36333 .01781 L
.36667 .01836 L
.37 .01894 L
.37333 .01953 L
.37667 .02015 L
.38 .0208 L
.38333 .02146 L
.38667 .02216 L
.39 .02288 L
.39333 .02362 L
.39667 .0244 L
.4 .02521 L
.40333 .02605 L
.40667 .02692 L
.41 .02783 L
.41333 .02878 L
.41667 .02976 L
.42 .03079 L
.42333 .03185 L
.42667 .03296 L
.43 .03412 L
.43333 .03533 L
.43667 .03659 L
.44 .0379 L
.44333 .03927 L
.44667 .0407 L
.45 .0422 L
.45333 .04376 L
.45667 .04539 L
.46 .04709 L
.46333 .04887 L
.46667 .05074 L
.47 .05269 L
.47333 .05473 L
.47667 .05687 L
.48 .05912 L
.48333 .06148 L
.48667 .06395 L
.49 .06655 L
.49333 .06928 L
.49667 .07215 L
.5 .07517 L
.50333 .07835 L
.50667 .0817 L
.51 .08524 L
.51333 .08898 L
.51667 .09292 L
.52 .0971 L
.52333 .10151 L
.52667 .10619 L
.53 .11115 L
.53333 .11642 L
.53667 .12202 L
.54 .12798 L
.54333 .13431 L
.54667 .14107 L
.55 .14827 L
.55333 .15597 L
.55667 .16418 L
.56 .17296 L
.56333 .18235 L
.56667 .19239 L
.57 .20313 L
.57333 .21461 L
.57667 .22686 L
.58 .23993 L
.58333 .25382 L
.58667 .26853 L
.59 .28405 L
.59333 .30031 L
.59667 .3172 L
.6 .33453 L
.60333 .35204 L
.60667 .36938 L
.61 .38606 L
.61333 .40148 L
.61667 .41496 L
.62 .42572 L
.62333 .43298 L
.62667 .43605 L
.63 .43443 L
.63333 .4279 L
.63667 .41659 L
.64 .40096 L
.64333 .38177 L
.64667 .35996 L
.65 .33653 L
.65333 .31238 L
.65667 .28832 L
.66 .26497 L
.66333 .24274 L
.66667 .22193 L
.67 .20267 L
.67333 .18501 L
.67667 .16892 L
.68 .15433 L
.68333 .14114 L
.68667 .12924 L
.69 .11851 L
.69333 .10885 L
.69667 .10013 L
.7 .09227 L
.70333 .08516 L
.70667 .07874 L
.71 .07292 L
.71333 .06764 L
.71667 .06283 L
.72 .05846 L
.72333 .05446 L
.72667 .05081 L
.73 .04747 L
.73333 .0444 L
.73667 .04158 L
.74 .03898 L
.74333 .03658 L
.74667 .03437 L
.75 .03231 L
.75333 .03041 L
.75667 .02865 L
.76 .02701 L
.76333 .02548 L
.76667 .02406 L
.77 .02273 L
.77333 .02149 L
.77667 .02033 L
.78 .01925 L
.78333 .01823 L
.78667 .01728 L
.79 .01638 L
.79333 .01554 L
.79667 .01475 L
.8 .014 L
.80333 .0133 L
.80667 .01264 L
.81 .01202 L
.81333 .01144 L
.81667 .01088 L
.82 .01036 L
.82333 .00986 L
.82667 .0094 L
.83 .00895 L
.83333 .00854 L
.83667 .00814 L
.84 .00777 L
.84333 .00741 L
.84667 .00707 L
.85 .00676 L
.85333 .00645 L
.85667 .00617 L
.86 .00589 L
.86333 .00563 L
.86667 .00539 L
.87 .00515 L
.87333 .00493 L
.87667 .00472 L
.88 .00452 L
.88333 .00433 L
.88667 .00415 L
.89 .00398 L
.89333 .00381 L
.89667 .00366 L
.9 .00351 L
.90333 .00336 L
.90667 .00323 L
.91 .0031 L
.91333 .00298 L
.91667 .00286 L
.92 .00275 L
.92333 .00264 L
.92667 .00254 L
.93 .00244 L
.93333 .00235 L
.93667 .00226 L
.94 .00217 L
.94333 .00209 L
.94667 .00201 L
.95 .00194 L
.95333 .00187 L
.95667 .0018 L
.96 .00173 L
.96333 .00167 L
.96667 .00161 L
.97 .00156 L
.97333 .0015 L
.97667 .00145 L
.98 .0014 L
.98333 .00135 L
.98667 .0013 L
.99 .00126 L
.99333 .00122 L
.99667 .00118 L
1 .00114 L
1 .0012 L
.99667 .00125 L
.99333 .00129 L
.99 .00133 L
.98667 .00138 L
.98333 .00143 L
.98 .00148 L
.97667 .00153 L
.97333 .00159 L
.97 .00165 L
.96667 .00171 L
.96333 .00177 L
.96 .00184 L
.95667 .0019 L
.95333 .00198 L
.95 .00205 L
.94667 .00213 L
.94333 .00221 L
.94 .0023 L
.93667 .00239 L
.93333 .00248 L
.93 .00258 L
.92667 .00269 L
.92333 .0028 L
.92 .00291 L
.91667 .00303 L
.91333 .00315 L
.91 .00328 L
.90667 .00342 L
.90333 .00357 L
.9 .00372 L
.89667 .00388 L
.89333 .00405 L
.89 .00422 L
.88667 .00441 L
.88333 .0046 L
.88 .00481 L
.87667 .00502 L
.87333 .00525 L
.87 .00549 L
.86667 .00574 L
.86333 .006 L
.86 .00628 L
.85667 .00658 L
.85333 .00689 L
.85 .00721 L
.84667 .00756 L
.84333 .00792 L
.84 .00831 L
.83667 .00872 L
.83333 .00915 L
.83 .0096 L
.82667 .01008 L
.82333 .01059 L
.82 .01113 L
.81667 .01171 L
.81333 .01231 L
.81 .01296 L
.80667 .01364 L
.80333 .01437 L
.8 .01514 L
.79667 .01596 L
.79333 .01684 L
.79 .01777 L
.78667 .01876 L
.78333 .01982 L
.78 .02095 L
.77667 .02216 L
.77333 .02345 L
.77 .02484 L
.76667 .02632 L
.76333 .02791 L
.76 .02963 L
.75667 .03147 L
.75333 .03345 L
.75 .0356 L
.74667 .03791 L
.74333 .04041 L
.74 .04313 L
.73667 .04607 L
.73333 .04927 L
.73 .05275 L
.72667 .05655 L
.72333 .06071 L
.72 .06526 L
.71667 .07024 L
.71333 .07572 L
.71 .08175 L
.70667 .0884 L
.70333 .09574 L
.7 .10386 L
.69667 .11286 L
.69333 .12283 L
.69 .13389 L
.68667 .14617 L
.68333 .15979 L
.68 .17488 L
.67667 .19158 L
.67333 .20999 L
.67 .23019 L
.66667 .2522 L
.66333 .27598 L
.66 .30135 L
.65667 .328 L
.65333 .35542 L
.65 .38289 L
.64667 .40953 L
.64333 .43425 L
.64 .45593 L
.63667 .4735 L
.63333 .4861 L
.63 .4932 L
.62667 .49467 L
.62333 .49077 L
.62 .48209 L
.61667 .46943 L
.61333 .45369 L
.61 .43574 L
.60667 .41639 L
.60333 .39633 L
.6 .3761 L
.59667 .3561 L
.59333 .33665 L
.59 .31795 L
.58667 .30011 L
.58333 .28322 L
.58 .26729 L
.57667 .25234 L
.57333 .23832 L
.57 .22521 L
.56667 .21296 L
.56333 .20152 L
.56 .19083 L
.55667 .18086 L
.55333 .17153 L
.55 .16282 L
.54667 .15467 L
.54333 .14704 L
.54 .13989 L
.53667 .13318 L
.53333 .12689 L
.53 .12097 L
.52667 .11541 L
.52333 .11017 L
.52 .10524 L
.51667 .10058 L
.51333 .09619 L
.51 .09204 L
.50667 .08811 L
.50333 .0844 L
.5 .08088 L
.49667 .07754 L
.49333 .07438 L
.49 .07137 L
.48667 .06852 L
.48333 .0658 L
.48 .06322 L
.47667 .06076 L
.47333 .05842 L
.47 .05619 L
.46667 .05406 L
.46333 .05203 L
.46 .0501 L
.45667 .04825 L
.45333 .04648 L
.45 .04479 L
.44667 .04318 L
.44333 .04163 L
.44 .04016 L
.43667 .03874 L
.43333 .03739 L
.43 .03609 L
.42667 .03485 L
.42333 .03365 L
.42 .03251 L
.41667 .03141 L
.41333 .03036 L
.41 .02935 L
.40667 .02838 L
.40333 .02745 L
.4 .02655 L
.39667 .02569 L
.39333 .02486 L
.39 .02407 L
.38667 .0233 L
.38333 .02257 L
.38 .02186 L
.37667 .02118 L
.37333 .02052 L
.37 .01989 L
.36667 .01929 L
.36333 .0187 L
.36 .01814 L
.35667 .01759 L
.35333 .01707 L
.35 .01656 L
.34667 .01607 L
.34333 .0156 L
.34 .01515 L
.33667 .01471 L
.33333 .01429 L
.33 .01388 L
.32667 .01349 L
.32333 .01311 L
.32 .01274 L
.31667 .01238 L
.31333 .01204 L
.31 .01171 L
.30667 .01139 L
.30333 .01108 L
.3 .01078 L
.29667 .01049 L
.29333 .01021 L
.29 .00994 L
.28667 .00967 L
.28333 .00942 L
.28 .00917 L
.27667 .00893 L
.27333 .0087 L
.27 .00848 L
.26667 .00826 L
.26333 .00805 L
.26 .00785 L
.25667 .00765 L
.25333 .00746 L
.25 .00728 L
.24667 .0071 L
.24333 .00692 L
.24 .00675 L
.23667 .00659 L
.23333 .00643 L
.23 .00627 L
.22667 .00612 L
.22333 .00598 L
.22 .00583 L
.21667 .0057 L
.21333 .00556 L
.21 .00543 L
.20667 .00531 L
.20333 .00518 L
.2 .00507 L
.19667 .00495 L
.19333 .00484 L
.19 .00473 L
.18667 .00462 L
.18333 .00452 L
.18 .00442 L
.17667 .00432 L
.17333 .00422 L
.17 .00413 L
.16667 .00404 L
.16333 .00395 L
.16 .00387 L
.15667 .00378 L
.15333 .0037 L
.15 .00362 L
.14667 .00354 L
.14333 .00347 L
.14 .0034 L
.13667 .00333 L
.13333 .00326 L
.13 .00319 L
.12667 .00312 L
.12333 .00306 L
.12 .003 L
.11667 .00293 L
.11333 .00287 L
.11 .00282 L
.10667 .00276 L
.10333 .00271 L
.1 .00265 L
.09667 .0026 L
.09333 .00255 L
.09 .0025 L
.08667 .00245 L
.08333 .0024 L
.08 .00236 L
.07667 .00231 L
.07333 .00227 L
.07 .00222 L
.06667 .00218 L
.06333 .00214 L
.06 .0021 L
.05667 .00206 L
.05333 .00203 L
.05 .00199 L
.04667 .00195 L
.04333 .00192 L
.04 .00188 L
.03667 .00185 L
.03333 .00182 L
.03 .00179 L
.02667 .00176 L
.02333 .00173 L
.02 .0017 L
.01667 .00167 L
.01333 .00164 L
.01 .00161 L
.00667 .00159 L
.00333 .00156 L
0 .00154 L
F
.18 g
0 .0014 m
.00333 .00142 L
.00667 .00145 L
.01 .00147 L
.01333 .0015 L
.01667 .00152 L
.02 .00155 L
.02333 .00158 L
.02667 .00161 L
.03 .00164 L
.03333 .00167 L
.03667 .0017 L
.04 .00173 L
.04333 .00177 L
.04667 .0018 L
.05 .00184 L
.05333 .00187 L
.05667 .00191 L
.06 .00195 L
.06333 .00199 L
.06667 .00203 L
.07 .00207 L
.07333 .00211 L
.07667 .00215 L
.08 .0022 L
.08333 .00224 L
.08667 .00229 L
.09 .00234 L
.09333 .00238 L
.09667 .00243 L
.1 .00249 L
.10333 .00254 L
.10667 .00259 L
.11 .00265 L
.11333 .0027 L
.11667 .00276 L
.12 .00282 L
.12333 .00288 L
.12667 .00294 L
.13 .00301 L
.13333 .00307 L
.13667 .00314 L
.14 .00321 L
.14333 .00328 L
.14667 .00335 L
.15 .00343 L
.15333 .0035 L
.15667 .00358 L
.16 .00366 L
.16333 .00374 L
.16667 .00383 L
.17 .00392 L
.17333 .00401 L
.17667 .0041 L
.18 .00419 L
.18333 .00429 L
.18667 .00439 L
.19 .00449 L
.19333 .0046 L
.19667 .00471 L
.2 .00482 L
.20333 .00493 L
.20667 .00505 L
.21 .00517 L
.21333 .0053 L
.21667 .00542 L
.22 .00556 L
.22333 .00569 L
.22667 .00583 L
.23 .00598 L
.23333 .00613 L
.23667 .00628 L
.24 .00644 L
.24333 .0066 L
.24667 .00677 L
.25 .00694 L
.25333 .00712 L
.25667 .0073 L
.26 .00749 L
.26333 .00769 L
.26667 .00789 L
.27 .0081 L
.27333 .00831 L
.27667 .00853 L
.28 .00876 L
.28333 .009 L
.28667 .00924 L
.29 .0095 L
.29333 .00976 L
.29667 .01002 L
.3 .0103 L
.30333 .01059 L
.30667 .01089 L
.31 .01119 L
.31333 .01151 L
.31667 .01184 L
.32 .01218 L
.32333 .01253 L
.32667 .01289 L
.33 .01327 L
.33333 .01366 L
.33667 .01406 L
.34 .01448 L
.34333 .01491 L
.34667 .01536 L
.35 .01582 L
.35333 .0163 L
.35667 .0168 L
.36 .01732 L
.36333 .01785 L
.36667 .01841 L
.37 .01898 L
.37333 .01958 L
.37667 .0202 L
.38 .02085 L
.38333 .02152 L
.38667 .02221 L
.39 .02293 L
.39333 .02369 L
.39667 .02446 L
.4 .02528 L
.40333 .02612 L
.40667 .02699 L
.41 .02791 L
.41333 .02886 L
.41667 .02984 L
.42 .03087 L
.42333 .03194 L
.42667 .03306 L
.43 .03422 L
.43333 .03543 L
.43667 .0367 L
.44 .03802 L
.44333 .03939 L
.44667 .04083 L
.45 .04233 L
.45333 .04389 L
.45667 .04553 L
.46 .04724 L
.46333 .04903 L
.46667 .0509 L
.47 .05286 L
.47333 .05492 L
.47667 .05707 L
.48 .05933 L
.48333 .06169 L
.48667 .06418 L
.49 .06679 L
.49333 .06953 L
.49667 .07242 L
.5 .07545 L
.50333 .07865 L
.50667 .08202 L
.51 .08558 L
.51333 .08934 L
.51667 .09331 L
.52 .0975 L
.52333 .10195 L
.52667 .10665 L
.53 .11165 L
.53333 .11695 L
.53667 .12258 L
.54 .12857 L
.54333 .13495 L
.54667 .14175 L
.55 .149 L
.55333 .15674 L
.55667 .16501 L
.56 .17386 L
.56333 .18331 L
.56667 .19342 L
.57 .20424 L
.57333 .21579 L
.57667 .22814 L
.58 .24129 L
.58333 .25529 L
.58667 .27011 L
.59 .28575 L
.59333 .30213 L
.59667 .31914 L
.6 .33661 L
.60333 .35426 L
.60667 .37173 L
.61 .38854 L
.61333 .40409 L
.61667 .41768 L
.62 .42854 L
.62333 .43587 L
.62667 .43898 L
.63 .43737 L
.63333 .43081 L
.63667 .41943 L
.64 .40371 L
.64333 .38439 L
.64667 .36244 L
.65 .33884 L
.65333 .31453 L
.65667 .29031 L
.66 .26679 L
.66333 .24441 L
.66667 .22344 L
.67 .20405 L
.67333 .18626 L
.67667 .17005 L
.68 .15536 L
.68333 .14207 L
.68667 .13009 L
.69 .11928 L
.69333 .10954 L
.69667 .10077 L
.7 .09285 L
.70333 .08569 L
.70667 .07922 L
.71 .07336 L
.71333 .06804 L
.71667 .0632 L
.72 .0588 L
.72333 .05478 L
.72667 .0511 L
.73 .04773 L
.73333 .04464 L
.73667 .0418 L
.74 .03919 L
.74333 .03677 L
.74667 .03454 L
.75 .03248 L
.75333 .03057 L
.75667 .02879 L
.76 .02714 L
.76333 .0256 L
.76667 .02417 L
.77 .02284 L
.77333 .02159 L
.77667 .02042 L
.78 .01933 L
.78333 .01831 L
.78667 .01735 L
.79 .01645 L
.79333 .0156 L
.79667 .01481 L
.8 .01406 L
.80333 .01336 L
.80667 .01269 L
.81 .01207 L
.81333 .01148 L
.81667 .01092 L
.82 .0104 L
.82333 .0099 L
.82667 .00943 L
.83 .00899 L
.83333 .00857 L
.83667 .00817 L
.84 .00779 L
.84333 .00744 L
.84667 .0071 L
.85 .00678 L
.85333 .00647 L
.85667 .00619 L
.86 .00591 L
.86333 .00565 L
.86667 .00541 L
.87 .00517 L
.87333 .00495 L
.87667 .00474 L
.88 .00454 L
.88333 .00434 L
.88667 .00416 L
.89 .00399 L
.89333 .00382 L
.89667 .00367 L
.9 .00352 L
.90333 .00337 L
.90667 .00324 L
.91 .00311 L
.91333 .00298 L
.91667 .00287 L
.92 .00275 L
.92333 .00265 L
.92667 .00254 L
.93 .00245 L
.93333 .00235 L
.93667 .00226 L
.94 .00218 L
.94333 .0021 L
.94667 .00202 L
.95 .00194 L
.95333 .00187 L
.95667 .00181 L
.96 .00174 L
.96333 .00168 L
.96667 .00162 L
.97 .00156 L
.97333 .00151 L
.97667 .00145 L
.98 .0014 L
.98333 .00135 L
.98667 .00131 L
.99 .00126 L
.99333 .00122 L
.99667 .00118 L
1 .00114 L
1 .0012 L
.99667 .00124 L
.99333 .00128 L
.99 .00133 L
.98667 .00138 L
.98333 .00142 L
.98 .00148 L
.97667 .00153 L
.97333 .00158 L
.97 .00164 L
.96667 .0017 L
.96333 .00176 L
.96 .00183 L
.95667 .0019 L
.95333 .00197 L
.95 .00205 L
.94667 .00212 L
.94333 .00221 L
.94 .00229 L
.93667 .00238 L
.93333 .00248 L
.93 .00258 L
.92667 .00268 L
.92333 .00279 L
.92 .0029 L
.91667 .00302 L
.91333 .00314 L
.91 .00328 L
.90667 .00341 L
.90333 .00356 L
.9 .00371 L
.89667 .00387 L
.89333 .00403 L
.89 .00421 L
.88667 .00439 L
.88333 .00459 L
.88 .00479 L
.87667 .00501 L
.87333 .00523 L
.87 .00547 L
.86667 .00572 L
.86333 .00598 L
.86 .00626 L
.85667 .00656 L
.85333 .00686 L
.85 .00719 L
.84667 .00754 L
.84333 .0079 L
.84 .00828 L
.83667 .00869 L
.83333 .00912 L
.83 .00957 L
.82667 .01005 L
.82333 .01056 L
.82 .0111 L
.81667 .01167 L
.81333 .01227 L
.81 .01291 L
.80667 .01359 L
.80333 .01432 L
.8 .01508 L
.79667 .0159 L
.79333 .01677 L
.79 .0177 L
.78667 .01868 L
.78333 .01974 L
.78 .02086 L
.77667 .02207 L
.77333 .02335 L
.77 .02473 L
.76667 .02621 L
.76333 .02779 L
.76 .0295 L
.75667 .03133 L
.75333 .0333 L
.75 .03543 L
.74667 .03773 L
.74333 .04022 L
.74 .04292 L
.73667 .04584 L
.73333 .04903 L
.73 .05249 L
.72667 .05627 L
.72333 .0604 L
.72 .06492 L
.71667 .06987 L
.71333 .07532 L
.71 .08131 L
.70667 .08792 L
.70333 .09521 L
.7 .10328 L
.69667 .11222 L
.69333 .12213 L
.69 .13312 L
.68667 .14532 L
.68333 .15886 L
.68 .17386 L
.67667 .19045 L
.67333 .20874 L
.67 .22881 L
.66667 .25069 L
.66333 .27432 L
.66 .29953 L
.65667 .32602 L
.65333 .35326 L
.65 .38058 L
.64667 .40705 L
.64333 .43162 L
.64 .45318 L
.63667 .47065 L
.63333 .48319 L
.63 .49026 L
.62667 .49174 L
.62333 .48789 L
.62 .47927 L
.61667 .46671 L
.61333 .45108 L
.61 .43325 L
.60667 .41404 L
.60333 .39412 L
.6 .37402 L
.59667 .35416 L
.59333 .33484 L
.59 .31625 L
.58667 .29853 L
.58333 .28175 L
.58 .26593 L
.57667 .25106 L
.57333 .23714 L
.57 .22411 L
.56667 .21193 L
.56333 .20056 L
.56 .18994 L
.55667 .18002 L
.55333 .17075 L
.55 .16209 L
.54667 .15399 L
.54333 .1464 L
.54 .13929 L
.53667 .13262 L
.53333 .12636 L
.53 .12048 L
.52667 .11495 L
.52333 .10974 L
.52 .10483 L
.51667 .1002 L
.51333 .09583 L
.51 .0917 L
.50667 .08779 L
.50333 .0841 L
.5 .08059 L
.49667 .07727 L
.49333 .07412 L
.49 .07113 L
.48667 .06829 L
.48333 .06559 L
.48 .06301 L
.47667 .06057 L
.47333 .05824 L
.47 .05602 L
.46667 .0539 L
.46333 .05188 L
.46 .04995 L
.45667 .04811 L
.45333 .04635 L
.45 .04466 L
.44667 .04306 L
.44333 .04152 L
.44 .04004 L
.43667 .03863 L
.43333 .03728 L
.43 .03599 L
.42667 .03475 L
.42333 .03356 L
.42 .03242 L
.41667 .03133 L
.41333 .03028 L
.41 .02927 L
.40667 .02831 L
.40333 .02738 L
.4 .02648 L
.39667 .02563 L
.39333 .0248 L
.39 .02401 L
.38667 .02325 L
.38333 .02251 L
.38 .02181 L
.37667 .02113 L
.37333 .02048 L
.37 .01985 L
.36667 .01924 L
.36333 .01865 L
.36 .01809 L
.35667 .01755 L
.35333 .01703 L
.35 .01652 L
.34667 .01604 L
.34333 .01557 L
.34 .01511 L
.33667 .01468 L
.33333 .01426 L
.33 .01385 L
.32667 .01346 L
.32333 .01308 L
.32 .01271 L
.31667 .01236 L
.31333 .01201 L
.31 .01168 L
.30667 .01136 L
.30333 .01105 L
.3 .01075 L
.29667 .01046 L
.29333 .01018 L
.29 .00991 L
.28667 .00965 L
.28333 .0094 L
.28 .00915 L
.27667 .00891 L
.27333 .00868 L
.27 .00846 L
.26667 .00824 L
.26333 .00803 L
.26 .00783 L
.25667 .00763 L
.25333 .00744 L
.25 .00726 L
.24667 .00708 L
.24333 .0069 L
.24 .00673 L
.23667 .00657 L
.23333 .00641 L
.23 .00626 L
.22667 .00611 L
.22333 .00596 L
.22 .00582 L
.21667 .00568 L
.21333 .00555 L
.21 .00542 L
.20667 .00529 L
.20333 .00517 L
.2 .00505 L
.19667 .00494 L
.19333 .00482 L
.19 .00471 L
.18667 .00461 L
.18333 .00451 L
.18 .0044 L
.17667 .00431 L
.17333 .00421 L
.17 .00412 L
.16667 .00403 L
.16333 .00394 L
.16 .00385 L
.15667 .00377 L
.15333 .00369 L
.15 .00361 L
.14667 .00353 L
.14333 .00346 L
.14 .00339 L
.13667 .00332 L
.13333 .00325 L
.13 .00318 L
.12667 .00311 L
.12333 .00305 L
.12 .00299 L
.11667 .00293 L
.11333 .00287 L
.11 .00281 L
.10667 .00275 L
.10333 .0027 L
.1 .00264 L
.09667 .00259 L
.09333 .00254 L
.09 .00249 L
.08667 .00244 L
.08333 .00239 L
.08 .00235 L
.07667 .0023 L
.07333 .00226 L
.07 .00222 L
.06667 .00217 L
.06333 .00213 L
.06 .00209 L
.05667 .00206 L
.05333 .00202 L
.05 .00198 L
.04667 .00195 L
.04333 .00191 L
.04 .00188 L
.03667 .00184 L
.03333 .00181 L
.03 .00178 L
.02667 .00175 L
.02333 .00172 L
.02 .00169 L
.01667 .00166 L
.01333 .00163 L
.01 .00161 L
.00667 .00158 L
.00333 .00156 L
0 .00153 L
F
.16 g
0 .00141 m
.00333 .00143 L
.00667 .00145 L
.01 .00148 L
.01333 .00151 L
.01667 .00153 L
.02 .00156 L
.02333 .00159 L
.02667 .00162 L
.03 .00165 L
.03333 .00168 L
.03667 .00171 L
.04 .00174 L
.04333 .00178 L
.04667 .00181 L
.05 .00185 L
.05333 .00188 L
.05667 .00192 L
.06 .00196 L
.06333 .002 L
.06667 .00204 L
.07 .00208 L
.07333 .00212 L
.07667 .00216 L
.08 .00221 L
.08333 .00225 L
.08667 .0023 L
.09 .00234 L
.09333 .00239 L
.09667 .00244 L
.1 .00249 L
.10333 .00255 L
.10667 .0026 L
.11 .00266 L
.11333 .00271 L
.11667 .00277 L
.12 .00283 L
.12333 .00289 L
.12667 .00295 L
.13 .00302 L
.13333 .00308 L
.13667 .00315 L
.14 .00322 L
.14333 .00329 L
.14667 .00336 L
.15 .00344 L
.15333 .00351 L
.15667 .00359 L
.16 .00367 L
.16333 .00375 L
.16667 .00384 L
.17 .00393 L
.17333 .00402 L
.17667 .00411 L
.18 .0042 L
.18333 .0043 L
.18667 .0044 L
.19 .0045 L
.19333 .00461 L
.19667 .00472 L
.2 .00483 L
.20333 .00494 L
.20667 .00506 L
.21 .00518 L
.21333 .00531 L
.21667 .00544 L
.22 .00557 L
.22333 .00571 L
.22667 .00585 L
.23 .00599 L
.23333 .00614 L
.23667 .0063 L
.24 .00645 L
.24333 .00662 L
.24667 .00679 L
.25 .00696 L
.25333 .00714 L
.25667 .00732 L
.26 .00751 L
.26333 .00771 L
.26667 .00791 L
.27 .00812 L
.27333 .00833 L
.27667 .00856 L
.28 .00878 L
.28333 .00902 L
.28667 .00927 L
.29 .00952 L
.29333 .00978 L
.29667 .01005 L
.3 .01033 L
.30333 .01061 L
.30667 .01091 L
.31 .01122 L
.31333 .01154 L
.31667 .01187 L
.32 .01221 L
.32333 .01256 L
.32667 .01292 L
.33 .0133 L
.33333 .01369 L
.33667 .01409 L
.34 .01451 L
.34333 .01495 L
.34667 .01539 L
.35 .01586 L
.35333 .01634 L
.35667 .01684 L
.36 .01736 L
.36333 .0179 L
.36667 .01845 L
.37 .01903 L
.37333 .01963 L
.37667 .02026 L
.38 .0209 L
.38333 .02157 L
.38667 .02227 L
.39 .02299 L
.39333 .02375 L
.39667 .02453 L
.4 .02534 L
.40333 .02619 L
.40667 .02707 L
.41 .02798 L
.41333 .02893 L
.41667 .02993 L
.42 .03096 L
.42333 .03203 L
.42667 .03315 L
.43 .03432 L
.43333 .03554 L
.43667 .0368 L
.44 .03813 L
.44333 .03951 L
.44667 .04095 L
.45 .04246 L
.45333 .04403 L
.45667 .04567 L
.46 .04739 L
.46333 .04919 L
.46667 .05107 L
.47 .05304 L
.47333 .0551 L
.47667 .05726 L
.48 .05953 L
.48333 .06191 L
.48667 .06441 L
.49 .06703 L
.49333 .06979 L
.49667 .07269 L
.5 .07574 L
.50333 .07896 L
.50667 .08235 L
.51 .08592 L
.51333 .0897 L
.51667 .09369 L
.52 .09791 L
.52333 .10238 L
.52667 .10711 L
.53 .11214 L
.53333 .11747 L
.53667 .12314 L
.54 .12917 L
.54333 .13559 L
.54667 .14243 L
.55 .14973 L
.55333 .15752 L
.55667 .16585 L
.56 .17475 L
.56333 .18427 L
.56667 .19445 L
.57 .20534 L
.57333 .21698 L
.57667 .22941 L
.58 .24266 L
.58333 .25676 L
.58667 .27169 L
.59 .28744 L
.59333 .30395 L
.59667 .32109 L
.6 .33869 L
.60333 .35647 L
.60667 .37408 L
.61 .39102 L
.61333 .4067 L
.61667 .42041 L
.62 .43136 L
.62333 .43876 L
.62667 .44192 L
.63 .44031 L
.63333 .43372 L
.63667 .42228 L
.64 .40645 L
.64333 .38702 L
.64667 .36492 L
.65 .34116 L
.65333 .31669 L
.65667 .29229 L
.66 .2686 L
.66333 .24607 L
.66667 .22496 L
.67 .20542 L
.67333 .18751 L
.67667 .17119 L
.68 .15638 L
.68333 .143 L
.68667 .13093 L
.69 .12005 L
.69333 .11024 L
.69667 .1014 L
.7 .09343 L
.70333 .08622 L
.70667 .07971 L
.71 .0738 L
.71333 .06844 L
.71667 .06357 L
.72 .05914 L
.72333 .05509 L
.72667 .05139 L
.73 .048 L
.73333 .04489 L
.73667 .04203 L
.74 .03939 L
.74333 .03696 L
.74667 .03472 L
.75 .03264 L
.75333 .03072 L
.75667 .02893 L
.76 .02727 L
.76333 .02573 L
.76667 .02429 L
.77 .02294 L
.77333 .02169 L
.77667 .02052 L
.78 .01942 L
.78333 .01839 L
.78667 .01742 L
.79 .01652 L
.79333 .01567 L
.79667 .01487 L
.8 .01412 L
.80333 .01341 L
.80667 .01274 L
.81 .01212 L
.81333 .01152 L
.81667 .01096 L
.82 .01044 L
.82333 .00994 L
.82667 .00947 L
.83 .00902 L
.83333 .0086 L
.83667 .0082 L
.84 .00782 L
.84333 .00746 L
.84667 .00712 L
.85 .0068 L
.85333 .0065 L
.85667 .00621 L
.86 .00593 L
.86333 .00567 L
.86667 .00542 L
.87 .00519 L
.87333 .00496 L
.87667 .00475 L
.88 .00455 L
.88333 .00436 L
.88667 .00417 L
.89 .004 L
.89333 .00384 L
.89667 .00368 L
.9 .00353 L
.90333 .00338 L
.90667 .00325 L
.91 .00312 L
.91333 .00299 L
.91667 .00288 L
.92 .00276 L
.92333 .00265 L
.92667 .00255 L
.93 .00245 L
.93333 .00236 L
.93667 .00227 L
.94 .00219 L
.94333 .0021 L
.94667 .00203 L
.95 .00195 L
.95333 .00188 L
.95667 .00181 L
.96 .00174 L
.96333 .00168 L
.96667 .00162 L
.97 .00156 L
.97333 .00151 L
.97667 .00146 L
.98 .00141 L
.98333 .00136 L
.98667 .00131 L
.99 .00127 L
.99333 .00122 L
.99667 .00118 L
1 .00114 L
1 .0012 L
.99667 .00124 L
.99333 .00128 L
.99 .00133 L
.98667 .00137 L
.98333 .00142 L
.98 .00147 L
.97667 .00152 L
.97333 .00158 L
.97 .00164 L
.96667 .0017 L
.96333 .00176 L
.96 .00183 L
.95667 .00189 L
.95333 .00197 L
.95 .00204 L
.94667 .00212 L
.94333 .0022 L
.94 .00229 L
.93667 .00238 L
.93333 .00247 L
.93 .00257 L
.92667 .00267 L
.92333 .00278 L
.92 .00289 L
.91667 .00301 L
.91333 .00314 L
.91 .00327 L
.90667 .0034 L
.90333 .00355 L
.9 .0037 L
.89667 .00386 L
.89333 .00402 L
.89 .0042 L
.88667 .00438 L
.88333 .00457 L
.88 .00478 L
.87667 .00499 L
.87333 .00522 L
.87 .00545 L
.86667 .0057 L
.86333 .00597 L
.86 .00624 L
.85667 .00654 L
.85333 .00684 L
.85 .00717 L
.84667 .00751 L
.84333 .00787 L
.84 .00826 L
.83667 .00866 L
.83333 .00909 L
.83 .00954 L
.82667 .01002 L
.82333 .01052 L
.82 .01106 L
.81667 .01162 L
.81333 .01223 L
.81 .01286 L
.80667 .01354 L
.80333 .01426 L
.8 .01503 L
.79667 .01584 L
.79333 .01671 L
.79 .01763 L
.78667 .01861 L
.78333 .01966 L
.78 .02078 L
.77667 .02197 L
.77333 .02325 L
.77 .02463 L
.76667 .02609 L
.76333 .02767 L
.76 .02937 L
.75667 .03119 L
.75333 .03315 L
.75 .03527 L
.74667 .03756 L
.74333 .04003 L
.74 .04271 L
.73667 .04562 L
.73333 .04878 L
.73 .05223 L
.72667 .05598 L
.72333 .06008 L
.72 .06458 L
.71667 .0695 L
.71333 .07491 L
.71 .08087 L
.70667 .08743 L
.70333 .09469 L
.7 .1027 L
.69667 .11159 L
.69333 .12143 L
.69 .13235 L
.68667 .14448 L
.68333 .15792 L
.68 .17283 L
.67667 .18931 L
.67333 .20749 L
.67 .22743 L
.66667 .24917 L
.66333 .27266 L
.66 .29771 L
.65667 .32403 L
.65333 .35111 L
.65 .37826 L
.64667 .40457 L
.64333 .429 L
.64 .45043 L
.63667 .46781 L
.63333 .48028 L
.63 .48733 L
.62667 .48881 L
.62333 .485 L
.62 .47646 L
.61667 .46399 L
.61333 .44847 L
.61 .43077 L
.60667 .41169 L
.60333 .3919 L
.6 .37194 L
.59667 .35221 L
.59333 .33302 L
.59 .31456 L
.58667 .29695 L
.58333 .28028 L
.58 .26456 L
.57667 .24979 L
.57333 .23595 L
.57 .223 L
.56667 .2109 L
.56333 .1996 L
.56 .18905 L
.55667 .17919 L
.55333 .16998 L
.55 .16136 L
.54667 .15331 L
.54333 .14576 L
.54 .13869 L
.53667 .13206 L
.53333 .12584 L
.53 .11999 L
.52667 .11449 L
.52333 .10931 L
.52 .10442 L
.51667 .09982 L
.51333 .09547 L
.51 .09136 L
.50667 .08747 L
.50333 .08379 L
.5 .08031 L
.49667 .077 L
.49333 .07387 L
.49 .07089 L
.48667 .06806 L
.48333 .06537 L
.48 .06281 L
.47667 .06037 L
.47333 .05805 L
.47 .05584 L
.46667 .05373 L
.46333 .05172 L
.46 .0498 L
.45667 .04796 L
.45333 .04621 L
.45 .04453 L
.44667 .04293 L
.44333 .0414 L
.44 .03993 L
.43667 .03853 L
.43333 .03718 L
.43 .03589 L
.42667 .03466 L
.42333 .03347 L
.42 .03234 L
.41667 .03125 L
.41333 .0302 L
.41 .0292 L
.40667 .02823 L
.40333 .02731 L
.4 .02642 L
.39667 .02556 L
.39333 .02474 L
.39 .02395 L
.38667 .02319 L
.38333 .02246 L
.38 .02175 L
.37667 .02108 L
.37333 .02043 L
.37 .0198 L
.36667 .01919 L
.36333 .01861 L
.36 .01805 L
.35667 .01751 L
.35333 .01699 L
.35 .01648 L
.34667 .016 L
.34333 .01553 L
.34 .01508 L
.33667 .01464 L
.33333 .01422 L
.33 .01382 L
.32667 .01342 L
.32333 .01305 L
.32 .01268 L
.31667 .01233 L
.31333 .01199 L
.31 .01165 L
.30667 .01134 L
.30333 .01103 L
.3 .01073 L
.29667 .01044 L
.29333 .01016 L
.29 .00989 L
.28667 .00963 L
.28333 .00938 L
.28 .00913 L
.27667 .00889 L
.27333 .00866 L
.27 .00844 L
.26667 .00822 L
.26333 .00801 L
.26 .00781 L
.25667 .00762 L
.25333 .00742 L
.25 .00724 L
.24667 .00706 L
.24333 .00689 L
.24 .00672 L
.23667 .00655 L
.23333 .0064 L
.23 .00624 L
.22667 .00609 L
.22333 .00595 L
.22 .00581 L
.21667 .00567 L
.21333 .00554 L
.21 .00541 L
.20667 .00528 L
.20333 .00516 L
.2 .00504 L
.19667 .00492 L
.19333 .00481 L
.19 .0047 L
.18667 .0046 L
.18333 .00449 L
.18 .00439 L
.17667 .00429 L
.17333 .0042 L
.17 .00411 L
.16667 .00402 L
.16333 .00393 L
.16 .00384 L
.15667 .00376 L
.15333 .00368 L
.15 .0036 L
.14667 .00352 L
.14333 .00345 L
.14 .00338 L
.13667 .00331 L
.13333 .00324 L
.13 .00317 L
.12667 .0031 L
.12333 .00304 L
.12 .00298 L
.11667 .00292 L
.11333 .00286 L
.11 .0028 L
.10667 .00274 L
.10333 .00269 L
.1 .00263 L
.09667 .00258 L
.09333 .00253 L
.09 .00248 L
.08667 .00243 L
.08333 .00239 L
.08 .00234 L
.07667 .00229 L
.07333 .00225 L
.07 .00221 L
.06667 .00217 L
.06333 .00213 L
.06 .00209 L
.05667 .00205 L
.05333 .00201 L
.05 .00197 L
.04667 .00194 L
.04333 .0019 L
.04 .00187 L
.03667 .00184 L
.03333 .0018 L
.03 .00177 L
.02667 .00174 L
.02333 .00171 L
.02 .00168 L
.01667 .00165 L
.01333 .00163 L
.01 .0016 L
.00667 .00157 L
.00333 .00155 L
0 .00152 L
F
.14 g
0 .00141 m
.00333 .00144 L
.00667 .00146 L
.01 .00149 L
.01333 .00151 L
.01667 .00154 L
.02 .00157 L
.02333 .0016 L
.02667 .00163 L
.03 .00166 L
.03333 .00169 L
.03667 .00172 L
.04 .00175 L
.04333 .00178 L
.04667 .00182 L
.05 .00185 L
.05333 .00189 L
.05667 .00193 L
.06 .00196 L
.06333 .002 L
.06667 .00204 L
.07 .00209 L
.07333 .00213 L
.07667 .00217 L
.08 .00221 L
.08333 .00226 L
.08667 .00231 L
.09 .00235 L
.09333 .0024 L
.09667 .00245 L
.1 .0025 L
.10333 .00256 L
.10667 .00261 L
.11 .00266 L
.11333 .00272 L
.11667 .00278 L
.12 .00284 L
.12333 .0029 L
.12667 .00296 L
.13 .00303 L
.13333 .00309 L
.13667 .00316 L
.14 .00323 L
.14333 .0033 L
.14667 .00337 L
.15 .00345 L
.15333 .00352 L
.15667 .0036 L
.16 .00368 L
.16333 .00377 L
.16667 .00385 L
.17 .00394 L
.17333 .00403 L
.17667 .00412 L
.18 .00422 L
.18333 .00431 L
.18667 .00441 L
.19 .00452 L
.19333 .00462 L
.19667 .00473 L
.2 .00484 L
.20333 .00496 L
.20667 .00508 L
.21 .0052 L
.21333 .00532 L
.21667 .00545 L
.22 .00559 L
.22333 .00572 L
.22667 .00586 L
.23 .00601 L
.23333 .00616 L
.23667 .00631 L
.24 .00647 L
.24333 .00663 L
.24667 .0068 L
.25 .00698 L
.25333 .00716 L
.25667 .00734 L
.26 .00753 L
.26333 .00773 L
.26667 .00793 L
.27 .00814 L
.27333 .00835 L
.27667 .00858 L
.28 .00881 L
.28333 .00904 L
.28667 .00929 L
.29 .00954 L
.29333 .0098 L
.29667 .01007 L
.3 .01035 L
.30333 .01064 L
.30667 .01094 L
.31 .01125 L
.31333 .01157 L
.31667 .0119 L
.32 .01224 L
.32333 .01259 L
.32667 .01295 L
.33 .01333 L
.33333 .01372 L
.33667 .01413 L
.34 .01455 L
.34333 .01498 L
.34667 .01543 L
.35 .0159 L
.35333 .01638 L
.35667 .01688 L
.36 .0174 L
.36333 .01794 L
.36667 .0185 L
.37 .01908 L
.37333 .01968 L
.37667 .02031 L
.38 .02096 L
.38333 .02163 L
.38667 .02233 L
.39 .02305 L
.39333 .02381 L
.39667 .02459 L
.4 .02541 L
.40333 .02626 L
.40667 .02714 L
.41 .02806 L
.41333 .02901 L
.41667 .03001 L
.42 .03104 L
.42333 .03212 L
.42667 .03325 L
.43 .03442 L
.43333 .03564 L
.43667 .03691 L
.44 .03824 L
.44333 .03963 L
.44667 .04107 L
.45 .04259 L
.45333 .04416 L
.45667 .04582 L
.46 .04754 L
.46333 .04935 L
.46667 .05124 L
.47 .05321 L
.47333 .05529 L
.47667 .05746 L
.48 .05974 L
.48333 .06213 L
.48667 .06463 L
.49 .06727 L
.49333 .07004 L
.49667 .07296 L
.5 .07603 L
.50333 .07926 L
.50667 .08267 L
.51 .08626 L
.51333 .09006 L
.51667 .09407 L
.52 .09832 L
.52333 .10281 L
.52667 .10757 L
.53 .11263 L
.53333 .11799 L
.53667 .1237 L
.54 .12976 L
.54333 .13622 L
.54667 .14311 L
.55 .15046 L
.55333 .1583 L
.55667 .16668 L
.56 .17564 L
.56333 .18523 L
.56667 .19548 L
.57 .20644 L
.57333 .21817 L
.57667 .23068 L
.58 .24403 L
.58333 .25823 L
.58667 .27327 L
.59 .28914 L
.59333 .30576 L
.59667 .32303 L
.6 .34076 L
.60333 .35869 L
.60667 .37643 L
.61 .39351 L
.61333 .40931 L
.61667 .42313 L
.62 .43417 L
.62333 .44165 L
.62667 .44485 L
.63 .44325 L
.63333 .43663 L
.63667 .42512 L
.64 .4092 L
.64333 .38964 L
.64667 .3674 L
.65 .34348 L
.65333 .31884 L
.65667 .29428 L
.66 .27042 L
.66333 .24773 L
.66667 .22647 L
.67 .2068 L
.67333 .18876 L
.67667 .17232 L
.68 .15741 L
.68333 .14394 L
.68667 .13178 L
.69 .12082 L
.69333 .11094 L
.69667 .10204 L
.7 .09401 L
.70333 .08675 L
.70667 .08019 L
.71 .07424 L
.71333 .06885 L
.71667 .06394 L
.72 .05948 L
.72333 .0554 L
.72667 .05167 L
.73 .04826 L
.73333 .04513 L
.73667 .04225 L
.74 .0396 L
.74333 .03716 L
.74667 .0349 L
.75 .03281 L
.75333 .03087 L
.75667 .02907 L
.76 .0274 L
.76333 .02585 L
.76667 .0244 L
.77 .02305 L
.77333 .02179 L
.77667 .02061 L
.78 .0195 L
.78333 .01847 L
.78667 .0175 L
.79 .01659 L
.79333 .01573 L
.79667 .01493 L
.8 .01418 L
.80333 .01346 L
.80667 .01279 L
.81 .01216 L
.81333 .01157 L
.81667 .01101 L
.82 .01047 L
.82333 .00997 L
.82667 .0095 L
.83 .00905 L
.83333 .00863 L
.83667 .00823 L
.84 .00785 L
.84333 .00749 L
.84667 .00715 L
.85 .00682 L
.85333 .00652 L
.85667 .00623 L
.86 .00595 L
.86333 .00569 L
.86667 .00544 L
.87 .0052 L
.87333 .00498 L
.87667 .00477 L
.88 .00456 L
.88333 .00437 L
.88667 .00419 L
.89 .00401 L
.89333 .00385 L
.89667 .00369 L
.9 .00354 L
.90333 .00339 L
.90667 .00326 L
.91 .00313 L
.91333 .003 L
.91667 .00288 L
.92 .00277 L
.92333 .00266 L
.92667 .00256 L
.93 .00246 L
.93333 .00237 L
.93667 .00228 L
.94 .00219 L
.94333 .00211 L
.94667 .00203 L
.95 .00196 L
.95333 .00188 L
.95667 .00182 L
.96 .00175 L
.96333 .00169 L
.96667 .00163 L
.97 .00157 L
.97333 .00151 L
.97667 .00146 L
.98 .00141 L
.98333 .00136 L
.98667 .00132 L
.99 .00127 L
.99333 .00123 L
.99667 .00119 L
1 .00115 L
1 .00119 L
.99667 .00123 L
.99333 .00128 L
.99 .00132 L
.98667 .00137 L
.98333 .00142 L
.98 .00147 L
.97667 .00152 L
.97333 .00157 L
.97 .00163 L
.96667 .00169 L
.96333 .00175 L
.96 .00182 L
.95667 .00189 L
.95333 .00196 L
.95 .00203 L
.94667 .00211 L
.94333 .00219 L
.94 .00228 L
.93667 .00237 L
.93333 .00246 L
.93 .00256 L
.92667 .00266 L
.92333 .00277 L
.92 .00288 L
.91667 .003 L
.91333 .00313 L
.91 .00326 L
.90667 .00339 L
.90333 .00354 L
.9 .00369 L
.89667 .00385 L
.89333 .00401 L
.89 .00419 L
.88667 .00437 L
.88333 .00456 L
.88 .00476 L
.87667 .00498 L
.87333 .0052 L
.87 .00544 L
.86667 .00569 L
.86333 .00595 L
.86 .00622 L
.85667 .00651 L
.85333 .00682 L
.85 .00715 L
.84667 .00749 L
.84333 .00785 L
.84 .00823 L
.83667 .00863 L
.83333 .00906 L
.83 .00951 L
.82667 .00998 L
.82333 .01048 L
.82 .01102 L
.81667 .01158 L
.81333 .01218 L
.81 .01282 L
.80667 .01349 L
.80333 .01421 L
.8 .01497 L
.79667 .01578 L
.79333 .01664 L
.79 .01756 L
.78667 .01854 L
.78333 .01958 L
.78 .02069 L
.77667 .02188 L
.77333 .02316 L
.77 .02452 L
.76667 .02598 L
.76333 .02755 L
.76 .02923 L
.75667 .03105 L
.75333 .033 L
.75 .0351 L
.74667 .03738 L
.74333 .03984 L
.74 .0425 L
.73667 .0454 L
.73333 .04854 L
.73 .05196 L
.72667 .05569 L
.72333 .05977 L
.72 .06424 L
.71667 .06913 L
.71333 .07451 L
.71 .08043 L
.70667 .08695 L
.70333 .09416 L
.7 .10212 L
.69667 .11095 L
.69333 .12073 L
.69 .13158 L
.68667 .14363 L
.68333 .15699 L
.68 .1718 L
.67667 .18818 L
.67333 .20624 L
.67 .22606 L
.66667 .24766 L
.66333 .27099 L
.66 .29589 L
.65667 .32205 L
.65333 .34896 L
.65 .37594 L
.64667 .40209 L
.64333 .42637 L
.64 .44768 L
.63667 .46496 L
.63333 .47737 L
.63 .48439 L
.62667 .48588 L
.62333 .48211 L
.62 .47364 L
.61667 .46126 L
.61333 .44585 L
.61 .42829 L
.60667 .40934 L
.60333 .38969 L
.6 .36986 L
.59667 .35027 L
.59333 .3312 L
.59 .31286 L
.58667 .29537 L
.58333 .27881 L
.58 .26319 L
.57667 .24852 L
.57333 .23476 L
.57 .2219 L
.56667 .20988 L
.56333 .19864 L
.56 .18815 L
.55667 .17835 L
.55333 .1692 L
.55 .16064 L
.54667 .15263 L
.54333 .14513 L
.54 .1381 L
.53667 .13151 L
.53333 .12532 L
.53 .1195 L
.52667 .11403 L
.52333 .10887 L
.52 .10402 L
.51667 .09944 L
.51333 .09511 L
.51 .09102 L
.50667 .08715 L
.50333 .08349 L
.5 .08002 L
.49667 .07673 L
.49333 .07361 L
.49 .07065 L
.48667 .06783 L
.48333 .06515 L
.48 .06261 L
.47667 .06018 L
.47333 .05787 L
.47 .05567 L
.46667 .05356 L
.46333 .05156 L
.46 .04965 L
.45667 .04782 L
.45333 .04607 L
.45 .0444 L
.44667 .04281 L
.44333 .04128 L
.44 .03982 L
.43667 .03842 L
.43333 .03708 L
.43 .03579 L
.42667 .03456 L
.42333 .03338 L
.42 .03225 L
.41667 .03116 L
.41333 .03012 L
.41 .02912 L
.40667 .02816 L
.40333 .02724 L
.4 .02635 L
.39667 .0255 L
.39333 .02468 L
.39 .02389 L
.38667 .02313 L
.38333 .0224 L
.38 .0217 L
.37667 .02103 L
.37333 .02038 L
.37 .01975 L
.36667 .01915 L
.36333 .01857 L
.36 .01801 L
.35667 .01747 L
.35333 .01695 L
.35 .01644 L
.34667 .01596 L
.34333 .01549 L
.34 .01504 L
.33667 .01461 L
.33333 .01419 L
.33 .01378 L
.32667 .01339 L
.32333 .01302 L
.32 .01265 L
.31667 .0123 L
.31333 .01196 L
.31 .01163 L
.30667 .01131 L
.30333 .011 L
.3 .0107 L
.29667 .01042 L
.29333 .01014 L
.29 .00987 L
.28667 .00961 L
.28333 .00935 L
.28 .00911 L
.27667 .00887 L
.27333 .00864 L
.27 .00842 L
.26667 .0082 L
.26333 .008 L
.26 .00779 L
.25667 .0076 L
.25333 .00741 L
.25 .00722 L
.24667 .00704 L
.24333 .00687 L
.24 .0067 L
.23667 .00654 L
.23333 .00638 L
.23 .00623 L
.22667 .00608 L
.22333 .00593 L
.22 .00579 L
.21667 .00565 L
.21333 .00552 L
.21 .00539 L
.20667 .00527 L
.20333 .00514 L
.2 .00503 L
.19667 .00491 L
.19333 .0048 L
.19 .00469 L
.18667 .00458 L
.18333 .00448 L
.18 .00438 L
.17667 .00428 L
.17333 .00419 L
.17 .0041 L
.16667 .00401 L
.16333 .00392 L
.16 .00383 L
.15667 .00375 L
.15333 .00367 L
.15 .00359 L
.14667 .00351 L
.14333 .00344 L
.14 .00337 L
.13667 .0033 L
.13333 .00323 L
.13 .00316 L
.12667 .00309 L
.12333 .00303 L
.12 .00297 L
.11667 .00291 L
.11333 .00285 L
.11 .00279 L
.10667 .00273 L
.10333 .00268 L
.1 .00263 L
.09667 .00257 L
.09333 .00252 L
.09 .00247 L
.08667 .00242 L
.08333 .00238 L
.08 .00233 L
.07667 .00229 L
.07333 .00224 L
.07 .0022 L
.06667 .00216 L
.06333 .00212 L
.06 .00208 L
.05667 .00204 L
.05333 .002 L
.05 .00197 L
.04667 .00193 L
.04333 .00189 L
.04 .00186 L
.03667 .00183 L
.03333 .0018 L
.03 .00176 L
.02667 .00173 L
.02333 .0017 L
.02 .00167 L
.01667 .00165 L
.01333 .00162 L
.01 .00159 L
.00667 .00157 L
.00333 .00154 L
0 .00152 L
F
.12 g
0 .00142 m
.00333 .00144 L
.00667 .00147 L
.01 .00149 L
.01333 .00152 L
.01667 .00155 L
.02 .00158 L
.02333 .0016 L
.02667 .00163 L
.03 .00166 L
.03333 .00169 L
.03667 .00173 L
.04 .00176 L
.04333 .00179 L
.04667 .00183 L
.05 .00186 L
.05333 .0019 L
.05667 .00193 L
.06 .00197 L
.06333 .00201 L
.06667 .00205 L
.07 .00209 L
.07333 .00214 L
.07667 .00218 L
.08 .00222 L
.08333 .00227 L
.08667 .00231 L
.09 .00236 L
.09333 .00241 L
.09667 .00246 L
.1 .00251 L
.10333 .00256 L
.10667 .00262 L
.11 .00267 L
.11333 .00273 L
.11667 .00279 L
.12 .00285 L
.12333 .00291 L
.12667 .00297 L
.13 .00304 L
.13333 .0031 L
.13667 .00317 L
.14 .00324 L
.14333 .00331 L
.14667 .00338 L
.15 .00346 L
.15333 .00353 L
.15667 .00361 L
.16 .00369 L
.16333 .00378 L
.16667 .00386 L
.17 .00395 L
.17333 .00404 L
.17667 .00413 L
.18 .00423 L
.18333 .00432 L
.18667 .00443 L
.19 .00453 L
.19333 .00463 L
.19667 .00474 L
.2 .00486 L
.20333 .00497 L
.20667 .00509 L
.21 .00521 L
.21333 .00534 L
.21667 .00547 L
.22 .0056 L
.22333 .00574 L
.22667 .00588 L
.23 .00602 L
.23333 .00617 L
.23667 .00633 L
.24 .00649 L
.24333 .00665 L
.24667 .00682 L
.25 .00699 L
.25333 .00717 L
.25667 .00736 L
.26 .00755 L
.26333 .00775 L
.26667 .00795 L
.27 .00816 L
.27333 .00837 L
.27667 .0086 L
.28 .00883 L
.28333 .00907 L
.28667 .00931 L
.29 .00956 L
.29333 .00983 L
.29667 .0101 L
.3 .01038 L
.30333 .01067 L
.30667 .01097 L
.31 .01127 L
.31333 .01159 L
.31667 .01192 L
.32 .01227 L
.32333 .01262 L
.32667 .01299 L
.33 .01336 L
.33333 .01376 L
.33667 .01416 L
.34 .01458 L
.34333 .01502 L
.34667 .01547 L
.35 .01594 L
.35333 .01642 L
.35667 .01692 L
.36 .01745 L
.36333 .01799 L
.36667 .01855 L
.37 .01913 L
.37333 .01973 L
.37667 .02036 L
.38 .02101 L
.38333 .02168 L
.38667 .02239 L
.39 .02311 L
.39333 .02387 L
.39667 .02466 L
.4 .02548 L
.40333 .02633 L
.40667 .02721 L
.41 .02813 L
.41333 .02909 L
.41667 .03009 L
.42 .03113 L
.42333 .03221 L
.42667 .03334 L
.43 .03452 L
.43333 .03574 L
.43667 .03702 L
.44 .03835 L
.44333 .03975 L
.44667 .0412 L
.45 .04272 L
.45333 .0443 L
.45667 .04596 L
.46 .04769 L
.46333 .0495 L
.46667 .0514 L
.47 .05339 L
.47333 .05547 L
.47667 .05765 L
.48 .05994 L
.48333 .06234 L
.48667 .06486 L
.49 .06751 L
.49333 .0703 L
.49667 .07323 L
.5 .07631 L
.50333 .07956 L
.50667 .08299 L
.51 .0866 L
.51333 .09042 L
.51667 .09445 L
.52 .09872 L
.52333 .10324 L
.52667 .10804 L
.53 .11312 L
.53333 .11852 L
.53667 .12425 L
.54 .13036 L
.54333 .13686 L
.54667 .14379 L
.55 .15118 L
.55333 .15908 L
.55667 .16752 L
.56 .17654 L
.56333 .18619 L
.56667 .19651 L
.57 .20755 L
.57333 .21935 L
.57667 .23196 L
.58 .2454 L
.58333 .2597 L
.58667 .27485 L
.59 .29083 L
.59333 .30758 L
.59667 .32498 L
.6 .34284 L
.60333 .3609 L
.60667 .37878 L
.61 .39599 L
.61333 .41192 L
.61667 .42585 L
.62 .43699 L
.62333 .44454 L
.62667 .44778 L
.63 .44619 L
.63333 .43954 L
.63667 .42797 L
.64 .41195 L
.64333 .39227 L
.64667 .36988 L
.65 .3458 L
.65333 .32099 L
.65667 .29626 L
.66 .27224 L
.66333 .24939 L
.66667 .22799 L
.67 .20818 L
.67333 .19001 L
.67667 .17345 L
.68 .15844 L
.68333 .14487 L
.68667 .13262 L
.69 .12159 L
.69333 .11164 L
.69667 .10268 L
.7 .09459 L
.70333 .08728 L
.70667 .08067 L
.71 .07469 L
.71333 .06925 L
.71667 .06431 L
.72 .05982 L
.72333 .05571 L
.72667 .05196 L
.73 .04853 L
.73333 .04537 L
.73667 .04248 L
.74 .03981 L
.74333 .03735 L
.74667 .03507 L
.75 .03297 L
.75333 .03102 L
.75667 .02921 L
.76 .02753 L
.76333 .02597 L
.76667 .02451 L
.77 .02315 L
.77333 .02188 L
.77667 .0207 L
.78 .01959 L
.78333 .01855 L
.78667 .01757 L
.79 .01666 L
.79333 .0158 L
.79667 .01499 L
.8 .01423 L
.80333 .01352 L
.80667 .01284 L
.81 .01221 L
.81333 .01161 L
.81667 .01105 L
.82 .01051 L
.82333 .01001 L
.82667 .00953 L
.83 .00908 L
.83333 .00866 L
.83667 .00826 L
.84 .00787 L
.84333 .00751 L
.84667 .00717 L
.85 .00685 L
.85333 .00654 L
.85667 .00625 L
.86 .00597 L
.86333 .00571 L
.86667 .00546 L
.87 .00522 L
.87333 .005 L
.87667 .00478 L
.88 .00458 L
.88333 .00438 L
.88667 .0042 L
.89 .00403 L
.89333 .00386 L
.89667 .0037 L
.9 .00355 L
.90333 .0034 L
.90667 .00327 L
.91 .00314 L
.91333 .00301 L
.91667 .00289 L
.92 .00278 L
.92333 .00267 L
.92667 .00257 L
.93 .00247 L
.93333 .00237 L
.93667 .00228 L
.94 .0022 L
.94333 .00212 L
.94667 .00204 L
.95 .00196 L
.95333 .00189 L
.95667 .00182 L
.96 .00175 L
.96333 .00169 L
.96667 .00163 L
.97 .00157 L
.97333 .00152 L
.97667 .00147 L
.98 .00141 L
.98333 .00137 L
.98667 .00132 L
.99 .00127 L
.99333 .00123 L
.99667 .00119 L
1 .00115 L
1 .00119 L
.99667 .00123 L
.99333 .00127 L
.99 .00132 L
.98667 .00136 L
.98333 .00141 L
.98 .00146 L
.97667 .00152 L
.97333 .00157 L
.97 .00163 L
.96667 .00169 L
.96333 .00175 L
.96 .00182 L
.95667 .00188 L
.95333 .00195 L
.95 .00203 L
.94667 .00211 L
.94333 .00219 L
.94 .00227 L
.93667 .00236 L
.93333 .00246 L
.93 .00255 L
.92667 .00266 L
.92333 .00276 L
.92 .00288 L
.91667 .00299 L
.91333 .00312 L
.91 .00325 L
.90667 .00338 L
.90333 .00353 L
.9 .00368 L
.89667 .00383 L
.89333 .004 L
.89 .00417 L
.88667 .00436 L
.88333 .00455 L
.88 .00475 L
.87667 .00496 L
.87333 .00519 L
.87 .00542 L
.86667 .00567 L
.86333 .00593 L
.86 .0062 L
.85667 .00649 L
.85333 .0068 L
.85 .00712 L
.84667 .00746 L
.84333 .00782 L
.84 .0082 L
.83667 .0086 L
.83333 .00902 L
.83 .00947 L
.82667 .00995 L
.82333 .01045 L
.82 .01098 L
.81667 .01154 L
.81333 .01214 L
.81 .01277 L
.80667 .01344 L
.80333 .01416 L
.8 .01491 L
.79667 .01572 L
.79333 .01658 L
.79 .01749 L
.78667 .01846 L
.78333 .0195 L
.78 .02061 L
.77667 .02179 L
.77333 .02306 L
.77 .02441 L
.76667 .02587 L
.76333 .02743 L
.76 .0291 L
.75667 .03091 L
.75333 .03285 L
.75 .03494 L
.74667 .0372 L
.74333 .03965 L
.74 .0423 L
.73667 .04517 L
.73333 .0483 L
.73 .0517 L
.72667 .05541 L
.72333 .05946 L
.72 .0639 L
.71667 .06876 L
.71333 .0741 L
.71 .07999 L
.70667 .08647 L
.70333 .09363 L
.7 .10154 L
.69667 .11031 L
.69333 .12003 L
.69 .13082 L
.68667 .14278 L
.68333 .15606 L
.68 .17077 L
.67667 .18705 L
.67333 .20499 L
.67 .22468 L
.66667 .24615 L
.66333 .26933 L
.66 .29407 L
.65667 .32006 L
.65333 .34681 L
.65 .37362 L
.64667 .39961 L
.64333 .42375 L
.64 .44493 L
.63667 .46212 L
.63333 .47446 L
.63 .48145 L
.62667 .48295 L
.62333 .47922 L
.62 .47082 L
.61667 .45854 L
.61333 .44324 L
.61 .4258 L
.60667 .40699 L
.60333 .38747 L
.6 .36778 L
.59667 .34832 L
.59333 .32939 L
.59 .31117 L
.58667 .2938 L
.58333 .27734 L
.58 .26182 L
.57667 .24724 L
.57333 .23358 L
.57 .2208 L
.56667 .20885 L
.56333 .19768 L
.56 .18726 L
.55667 .17752 L
.55333 .16842 L
.55 .15991 L
.54667 .15195 L
.54333 .14449 L
.54 .1375 L
.53667 .13095 L
.53333 .12479 L
.53 .11901 L
.52667 .11357 L
.52333 .10844 L
.52 .10361 L
.51667 .09905 L
.51333 .09475 L
.51 .09068 L
.50667 .08683 L
.50333 .08319 L
.5 .07974 L
.49667 .07646 L
.49333 .07336 L
.49 .07041 L
.48667 .0676 L
.48333 .06494 L
.48 .0624 L
.47667 .05998 L
.47333 .05768 L
.47 .05549 L
.46667 .0534 L
.46333 .0514 L
.46 .0495 L
.45667 .04768 L
.45333 .04594 L
.45 .04427 L
.44667 .04268 L
.44333 .04116 L
.44 .03971 L
.43667 .03831 L
.43333 .03698 L
.43 .0357 L
.42667 .03447 L
.42333 .03329 L
.42 .03216 L
.41667 .03108 L
.41333 .03004 L
.41 .02904 L
.40667 .02809 L
.40333 .02717 L
.4 .02628 L
.39667 .02543 L
.39333 .02462 L
.39 .02383 L
.38667 .02307 L
.38333 .02235 L
.38 .02165 L
.37667 .02097 L
.37333 .02033 L
.37 .0197 L
.36667 .0191 L
.36333 .01852 L
.36 .01796 L
.35667 .01742 L
.35333 .01691 L
.35 .01641 L
.34667 .01592 L
.34333 .01546 L
.34 .01501 L
.33667 .01457 L
.33333 .01416 L
.33 .01375 L
.32667 .01336 L
.32333 .01298 L
.32 .01262 L
.31667 .01227 L
.31333 .01193 L
.31 .0116 L
.30667 .01128 L
.30333 .01098 L
.3 .01068 L
.29667 .01039 L
.29333 .01011 L
.29 .00984 L
.28667 .00958 L
.28333 .00933 L
.28 .00909 L
.27667 .00885 L
.27333 .00862 L
.27 .0084 L
.26667 .00818 L
.26333 .00798 L
.26 .00777 L
.25667 .00758 L
.25333 .00739 L
.25 .00721 L
.24667 .00703 L
.24333 .00685 L
.24 .00669 L
.23667 .00652 L
.23333 .00636 L
.23 .00621 L
.22667 .00606 L
.22333 .00592 L
.22 .00578 L
.21667 .00564 L
.21333 .00551 L
.21 .00538 L
.20667 .00525 L
.20333 .00513 L
.2 .00501 L
.19667 .0049 L
.19333 .00479 L
.19 .00468 L
.18667 .00457 L
.18333 .00447 L
.18 .00437 L
.17667 .00427 L
.17333 .00418 L
.17 .00408 L
.16667 .00399 L
.16333 .00391 L
.16 .00382 L
.15667 .00374 L
.15333 .00366 L
.15 .00358 L
.14667 .0035 L
.14333 .00343 L
.14 .00336 L
.13667 .00329 L
.13333 .00322 L
.13 .00315 L
.12667 .00308 L
.12333 .00302 L
.12 .00296 L
.11667 .0029 L
.11333 .00284 L
.11 .00278 L
.10667 .00272 L
.10333 .00267 L
.1 .00262 L
.09667 .00256 L
.09333 .00251 L
.09 .00246 L
.08667 .00242 L
.08333 .00237 L
.08 .00232 L
.07667 .00228 L
.07333 .00223 L
.07 .00219 L
.06667 .00215 L
.06333 .00211 L
.06 .00207 L
.05667 .00203 L
.05333 .00199 L
.05 .00196 L
.04667 .00192 L
.04333 .00189 L
.04 .00185 L
.03667 .00182 L
.03333 .00179 L
.03 .00176 L
.02667 .00173 L
.02333 .0017 L
.02 .00167 L
.01667 .00164 L
.01333 .00161 L
.01 .00158 L
.00667 .00156 L
.00333 .00153 L
0 .00151 L
F
.1 g
0 .00143 m
.00333 .00145 L
.00667 .00148 L
.01 .0015 L
.01333 .00153 L
.01667 .00155 L
.02 .00158 L
.02333 .00161 L
.02667 .00164 L
.03 .00167 L
.03333 .0017 L
.03667 .00173 L
.04 .00177 L
.04333 .0018 L
.04667 .00183 L
.05 .00187 L
.05333 .00191 L
.05667 .00194 L
.06 .00198 L
.06333 .00202 L
.06667 .00206 L
.07 .0021 L
.07333 .00214 L
.07667 .00219 L
.08 .00223 L
.08333 .00228 L
.08667 .00232 L
.09 .00237 L
.09333 .00242 L
.09667 .00247 L
.1 .00252 L
.10333 .00257 L
.10667 .00263 L
.11 .00268 L
.11333 .00274 L
.11667 .0028 L
.12 .00286 L
.12333 .00292 L
.12667 .00298 L
.13 .00304 L
.13333 .00311 L
.13667 .00318 L
.14 .00325 L
.14333 .00332 L
.14667 .00339 L
.15 .00347 L
.15333 .00354 L
.15667 .00362 L
.16 .0037 L
.16333 .00379 L
.16667 .00387 L
.17 .00396 L
.17333 .00405 L
.17667 .00414 L
.18 .00424 L
.18333 .00434 L
.18667 .00444 L
.19 .00454 L
.19333 .00465 L
.19667 .00476 L
.2 .00487 L
.20333 .00498 L
.20667 .0051 L
.21 .00523 L
.21333 .00535 L
.21667 .00548 L
.22 .00562 L
.22333 .00575 L
.22667 .00589 L
.23 .00604 L
.23333 .00619 L
.23667 .00634 L
.24 .0065 L
.24333 .00667 L
.24667 .00684 L
.25 .00701 L
.25333 .00719 L
.25667 .00738 L
.26 .00757 L
.26333 .00777 L
.26667 .00797 L
.27 .00818 L
.27333 .0084 L
.27667 .00862 L
.28 .00885 L
.28333 .00909 L
.28667 .00933 L
.29 .00959 L
.29333 .00985 L
.29667 .01012 L
.3 .0104 L
.30333 .01069 L
.30667 .01099 L
.31 .0113 L
.31333 .01162 L
.31667 .01195 L
.32 .0123 L
.32333 .01265 L
.32667 .01302 L
.33 .0134 L
.33333 .01379 L
.33667 .0142 L
.34 .01462 L
.34333 .01506 L
.34667 .01551 L
.35 .01598 L
.35333 .01646 L
.35667 .01697 L
.36 .01749 L
.36333 .01803 L
.36667 .01859 L
.37 .01918 L
.37333 .01978 L
.37667 .02041 L
.38 .02106 L
.38333 .02174 L
.38667 .02244 L
.39 .02317 L
.39333 .02393 L
.39667 .02472 L
.4 .02554 L
.40333 .0264 L
.40667 .02729 L
.41 .02821 L
.41333 .02917 L
.41667 .03017 L
.42 .03122 L
.42333 .0323 L
.42667 .03343 L
.43 .03461 L
.43333 .03584 L
.43667 .03713 L
.44 .03847 L
.44333 .03986 L
.44667 .04132 L
.45 .04285 L
.45333 .04444 L
.45667 .0461 L
.46 .04784 L
.46333 .04966 L
.46667 .05157 L
.47 .05356 L
.47333 .05565 L
.47667 .05785 L
.48 .06015 L
.48333 .06256 L
.48667 .06509 L
.49 .06775 L
.49333 .07055 L
.49667 .0735 L
.5 .0766 L
.50333 .07986 L
.50667 .08331 L
.51 .08694 L
.51333 .09078 L
.51667 .09484 L
.52 .09913 L
.52333 .10368 L
.52667 .1085 L
.53 .11361 L
.53333 .11904 L
.53667 .12481 L
.54 .13095 L
.54333 .13749 L
.54667 .14447 L
.55 .15191 L
.55333 .15986 L
.55667 .16835 L
.56 .17743 L
.56333 .18714 L
.56667 .19754 L
.57 .20865 L
.57333 .22054 L
.57667 .23323 L
.58 .24677 L
.58333 .26117 L
.58667 .27643 L
.59 .29253 L
.59333 .3094 L
.59667 .32692 L
.6 .34492 L
.60333 .36312 L
.60667 .38113 L
.61 .39848 L
.61333 .41453 L
.61667 .42858 L
.62 .43981 L
.62333 .44743 L
.62667 .45071 L
.63 .44913 L
.63333 .44245 L
.63667 .43081 L
.64 .4147 L
.64333 .39489 L
.64667 .37236 L
.65 .34812 L
.65333 .32314 L
.65667 .29824 L
.66 .27406 L
.66333 .25105 L
.66667 .2295 L
.67 .20955 L
.67333 .19125 L
.67667 .17459 L
.68 .15947 L
.68333 .1458 L
.68667 .13347 L
.69 .12236 L
.69333 .11234 L
.69667 .10331 L
.7 .09517 L
.70333 .08781 L
.70667 .08115 L
.71 .07513 L
.71333 .06966 L
.71667 .06468 L
.72 .06016 L
.72333 .05602 L
.72667 .05225 L
.73 .04879 L
.73333 .04562 L
.73667 .0427 L
.74 .04002 L
.74333 .03754 L
.74667 .03525 L
.75 .03313 L
.75333 .03117 L
.75667 .02935 L
.76 .02766 L
.76333 .02609 L
.76667 .02463 L
.77 .02326 L
.77333 .02198 L
.77667 .02079 L
.78 .01967 L
.78333 .01863 L
.78667 .01765 L
.79 .01673 L
.79333 .01586 L
.79667 .01505 L
.8 .01429 L
.80333 .01357 L
.80667 .01289 L
.81 .01226 L
.81333 .01165 L
.81667 .01109 L
.82 .01055 L
.82333 .01005 L
.82667 .00957 L
.83 .00912 L
.83333 .00869 L
.83667 .00828 L
.84 .0079 L
.84333 .00754 L
.84667 .0072 L
.85 .00687 L
.85333 .00656 L
.85667 .00627 L
.86 .00599 L
.86333 .00573 L
.86667 .00548 L
.87 .00524 L
.87333 .00501 L
.87667 .0048 L
.88 .00459 L
.88333 .0044 L
.88667 .00421 L
.89 .00404 L
.89333 .00387 L
.89667 .00371 L
.9 .00356 L
.90333 .00341 L
.90667 .00328 L
.91 .00315 L
.91333 .00302 L
.91667 .0029 L
.92 .00279 L
.92333 .00268 L
.92667 .00257 L
.93 .00248 L
.93333 .00238 L
.93667 .00229 L
.94 .0022 L
.94333 .00212 L
.94667 .00204 L
.95 .00197 L
.95333 .0019 L
.95667 .00183 L
.96 .00176 L
.96333 .0017 L
.96667 .00164 L
.97 .00158 L
.97333 .00152 L
.97667 .00147 L
.98 .00142 L
.98333 .00137 L
.98667 .00132 L
.99 .00128 L
.99333 .00123 L
.99667 .00119 L
1 .00115 L
1 .00119 L
.99667 .00123 L
.99333 .00127 L
.99 .00131 L
.98667 .00136 L
.98333 .00141 L
.98 .00146 L
.97667 .00151 L
.97333 .00157 L
.97 .00162 L
.96667 .00168 L
.96333 .00175 L
.96 .00181 L
.95667 .00188 L
.95333 .00195 L
.95 .00202 L
.94667 .0021 L
.94333 .00218 L
.94 .00227 L
.93667 .00236 L
.93333 .00245 L
.93 .00255 L
.92667 .00265 L
.92333 .00276 L
.92 .00287 L
.91667 .00299 L
.91333 .00311 L
.91 .00324 L
.90667 .00337 L
.90333 .00352 L
.9 .00367 L
.89667 .00382 L
.89333 .00399 L
.89 .00416 L
.88667 .00434 L
.88333 .00453 L
.88 .00474 L
.87667 .00495 L
.87333 .00517 L
.87 .0054 L
.86667 .00565 L
.86333 .00591 L
.86 .00618 L
.85667 .00647 L
.85333 .00678 L
.85 .0071 L
.84667 .00744 L
.84333 .0078 L
.84 .00817 L
.83667 .00857 L
.83333 .00899 L
.83 .00944 L
.82667 .00991 L
.82333 .01041 L
.82 .01094 L
.81667 .0115 L
.81333 .01209 L
.81 .01272 L
.80667 .01339 L
.80333 .0141 L
.8 .01486 L
.79667 .01566 L
.79333 .01651 L
.79 .01742 L
.78667 .01839 L
.78333 .01942 L
.78 .02052 L
.77667 .0217 L
.77333 .02296 L
.77 .02431 L
.76667 .02576 L
.76333 .02731 L
.76 .02897 L
.75667 .03076 L
.75333 .03269 L
.75 .03478 L
.74667 .03702 L
.74333 .03945 L
.74 .04209 L
.73667 .04495 L
.73333 .04805 L
.73 .05143 L
.72667 .05512 L
.72333 .05915 L
.72 .06356 L
.71667 .06839 L
.71333 .0737 L
.71 .07954 L
.70667 .08599 L
.70333 .0931 L
.7 .10096 L
.69667 .10968 L
.69333 .11933 L
.69 .13005 L
.68667 .14194 L
.68333 .15513 L
.68 .16974 L
.67667 .18591 L
.67333 .20374 L
.67 .22331 L
.66667 .24463 L
.66333 .26767 L
.66 .29226 L
.65667 .31808 L
.65333 .34466 L
.65 .3713 L
.64667 .39714 L
.64333 .42113 L
.64 .44218 L
.63667 .45927 L
.63333 .47155 L
.63 .47851 L
.62667 .48002 L
.62333 .47633 L
.62 .468 L
.61667 .45581 L
.61333 .44063 L
.61 .42332 L
.60667 .40464 L
.60333 .38526 L
.6 .36571 L
.59667 .34638 L
.59333 .32757 L
.59 .30947 L
.58667 .29222 L
.58333 .27587 L
.58 .26045 L
.57667 .24597 L
.57333 .23239 L
.57 .21969 L
.56667 .20782 L
.56333 .19673 L
.56 .18637 L
.55667 .17669 L
.55333 .16764 L
.55 .15918 L
.54667 .15127 L
.54333 .14386 L
.54 .13691 L
.53667 .13039 L
.53333 .12427 L
.53 .11852 L
.52667 .1131 L
.52333 .10801 L
.52 .1032 L
.51667 .09867 L
.51333 .09439 L
.51 .09034 L
.50667 .08651 L
.50333 .08289 L
.5 .07945 L
.49667 .07619 L
.49333 .0731 L
.49 .07017 L
.48667 .06737 L
.48333 .06472 L
.48 .0622 L
.47667 .05979 L
.47333 .0575 L
.47 .05532 L
.46667 .05323 L
.46333 .05124 L
.46 .04935 L
.45667 .04753 L
.45333 .0458 L
.45 .04414 L
.44667 .04256 L
.44333 .04104 L
.44 .03959 L
.43667 .0382 L
.43333 .03687 L
.43 .0356 L
.42667 .03437 L
.42333 .0332 L
.42 .03208 L
.41667 .031 L
.41333 .02996 L
.41 .02897 L
.40667 .02801 L
.40333 .0271 L
.4 .02622 L
.39667 .02537 L
.39333 .02455 L
.39 .02377 L
.38667 .02302 L
.38333 .02229 L
.38 .02159 L
.37667 .02092 L
.37333 .02028 L
.37 .01965 L
.36667 .01905 L
.36333 .01848 L
.36 .01792 L
.35667 .01738 L
.35333 .01687 L
.35 .01637 L
.34667 .01589 L
.34333 .01542 L
.34 .01497 L
.33667 .01454 L
.33333 .01412 L
.33 .01372 L
.32667 .01333 L
.32333 .01295 L
.32 .01259 L
.31667 .01224 L
.31333 .0119 L
.31 .01157 L
.30667 .01126 L
.30333 .01095 L
.3 .01065 L
.29667 .01037 L
.29333 .01009 L
.29 .00982 L
.28667 .00956 L
.28333 .00931 L
.28 .00907 L
.27667 .00883 L
.27333 .0086 L
.27 .00838 L
.26667 .00817 L
.26333 .00796 L
.26 .00776 L
.25667 .00756 L
.25333 .00737 L
.25 .00719 L
.24667 .00701 L
.24333 .00684 L
.24 .00667 L
.23667 .00651 L
.23333 .00635 L
.23 .0062 L
.22667 .00605 L
.22333 .0059 L
.22 .00576 L
.21667 .00563 L
.21333 .00549 L
.21 .00536 L
.20667 .00524 L
.20333 .00512 L
.2 .005 L
.19667 .00489 L
.19333 .00477 L
.19 .00467 L
.18667 .00456 L
.18333 .00446 L
.18 .00436 L
.17667 .00426 L
.17333 .00417 L
.17 .00407 L
.16667 .00398 L
.16333 .0039 L
.16 .00381 L
.15667 .00373 L
.15333 .00365 L
.15 .00357 L
.14667 .00349 L
.14333 .00342 L
.14 .00335 L
.13667 .00328 L
.13333 .00321 L
.13 .00314 L
.12667 .00307 L
.12333 .00301 L
.12 .00295 L
.11667 .00289 L
.11333 .00283 L
.11 .00277 L
.10667 .00272 L
.10333 .00266 L
.1 .00261 L
.09667 .00256 L
.09333 .00251 L
.09 .00246 L
.08667 .00241 L
.08333 .00236 L
.08 .00231 L
.07667 .00227 L
.07333 .00223 L
.07 .00218 L
.06667 .00214 L
.06333 .0021 L
.06 .00206 L
.05667 .00202 L
.05333 .00199 L
.05 .00195 L
.04667 .00191 L
.04333 .00188 L
.04 .00185 L
.03667 .00181 L
.03333 .00178 L
.03 .00175 L
.02667 .00172 L
.02333 .00169 L
.02 .00166 L
.01667 .00163 L
.01333 .0016 L
.01 .00158 L
.00667 .00155 L
.00333 .00153 L
0 .0015 L
F
.08 g
0 .00143 m
.00333 .00146 L
.00667 .00148 L
.01 .00151 L
.01333 .00154 L
.01667 .00156 L
.02 .00159 L
.02333 .00162 L
.02667 .00165 L
.03 .00168 L
.03333 .00171 L
.03667 .00174 L
.04 .00177 L
.04333 .00181 L
.04667 .00184 L
.05 .00188 L
.05333 .00191 L
.05667 .00195 L
.06 .00199 L
.06333 .00203 L
.06667 .00207 L
.07 .00211 L
.07333 .00215 L
.07667 .00219 L
.08 .00224 L
.08333 .00228 L
.08667 .00233 L
.09 .00238 L
.09333 .00243 L
.09667 .00248 L
.1 .00253 L
.10333 .00258 L
.10667 .00264 L
.11 .00269 L
.11333 .00275 L
.11667 .00281 L
.12 .00287 L
.12333 .00293 L
.12667 .00299 L
.13 .00305 L
.13333 .00312 L
.13667 .00319 L
.14 .00326 L
.14333 .00333 L
.14667 .0034 L
.15 .00348 L
.15333 .00355 L
.15667 .00363 L
.16 .00371 L
.16333 .0038 L
.16667 .00388 L
.17 .00397 L
.17333 .00406 L
.17667 .00416 L
.18 .00425 L
.18333 .00435 L
.18667 .00445 L
.19 .00455 L
.19333 .00466 L
.19667 .00477 L
.2 .00488 L
.20333 .005 L
.20667 .00512 L
.21 .00524 L
.21333 .00537 L
.21667 .0055 L
.22 .00563 L
.22333 .00577 L
.22667 .00591 L
.23 .00606 L
.23333 .00621 L
.23667 .00636 L
.24 .00652 L
.24333 .00669 L
.24667 .00685 L
.25 .00703 L
.25333 .00721 L
.25667 .0074 L
.26 .00759 L
.26333 .00778 L
.26667 .00799 L
.27 .0082 L
.27333 .00842 L
.27667 .00864 L
.28 .00887 L
.28333 .00911 L
.28667 .00936 L
.29 .00961 L
.29333 .00987 L
.29667 .01015 L
.3 .01043 L
.30333 .01072 L
.30667 .01102 L
.31 .01133 L
.31333 .01165 L
.31667 .01198 L
.32 .01232 L
.32333 .01268 L
.32667 .01305 L
.33 .01343 L
.33333 .01382 L
.33667 .01423 L
.34 .01465 L
.34333 .01509 L
.34667 .01555 L
.35 .01602 L
.35333 .0165 L
.35667 .01701 L
.36 .01753 L
.36333 .01808 L
.36667 .01864 L
.37 .01922 L
.37333 .01983 L
.37667 .02046 L
.38 .02112 L
.38333 .02179 L
.38667 .0225 L
.39 .02323 L
.39333 .024 L
.39667 .02479 L
.4 .02561 L
.40333 .02647 L
.40667 .02736 L
.41 .02829 L
.41333 .02925 L
.41667 .03026 L
.42 .0313 L
.42333 .03239 L
.42667 .03353 L
.43 .03471 L
.43333 .03595 L
.43667 .03724 L
.44 .03858 L
.44333 .03998 L
.44667 .04145 L
.45 .04298 L
.45333 .04457 L
.45667 .04624 L
.46 .04799 L
.46333 .04982 L
.46667 .05173 L
.47 .05374 L
.47333 .05584 L
.47667 .05804 L
.48 .06035 L
.48333 .06277 L
.48667 .06532 L
.49 .06799 L
.49333 .07081 L
.49667 .07377 L
.5 .07688 L
.50333 .08016 L
.50667 .08363 L
.51 .08728 L
.51333 .09114 L
.51667 .09522 L
.52 .09954 L
.52333 .10411 L
.52667 .10896 L
.53 .1141 L
.53333 .11956 L
.53667 .12537 L
.54 .13155 L
.54333 .13813 L
.54667 .14515 L
.55 .15264 L
.55333 .16064 L
.55667 .16918 L
.56 .17832 L
.56333 .1881 L
.56667 .19856 L
.57 .20976 L
.57333 .22172 L
.57667 .23451 L
.58 .24814 L
.58333 .26264 L
.58667 .27801 L
.59 .29422 L
.59333 .31121 L
.59667 .32887 L
.6 .347 L
.60333 .36533 L
.60667 .38348 L
.61 .40096 L
.61333 .41714 L
.61667 .4313 L
.62 .44263 L
.62333 .45032 L
.62667 .45364 L
.63 .45207 L
.63333 .44536 L
.63667 .43366 L
.64 .41745 L
.64333 .39751 L
.64667 .37483 L
.65 .35044 L
.65333 .32529 L
.65667 .30023 L
.66 .27588 L
.66333 .25271 L
.66667 .23101 L
.67 .21093 L
.67333 .1925 L
.67667 .17572 L
.68 .1605 L
.68333 .14673 L
.68667 .13432 L
.69 .12313 L
.69333 .11304 L
.69667 .10395 L
.7 .09575 L
.70333 .08834 L
.70667 .08164 L
.71 .07557 L
.71333 .07006 L
.71667 .06506 L
.72 .0605 L
.72333 .05634 L
.72667 .05254 L
.73 .04905 L
.73333 .04586 L
.73667 .04292 L
.74 .04022 L
.74333 .03773 L
.74667 .03543 L
.75 .0333 L
.75333 .03133 L
.75667 .0295 L
.76 .02779 L
.76333 .02621 L
.76667 .02474 L
.77 .02336 L
.77333 .02208 L
.77667 .02088 L
.78 .01976 L
.78333 .01871 L
.78667 .01772 L
.79 .0168 L
.79333 .01593 L
.79667 .01511 L
.8 .01435 L
.80333 .01362 L
.80667 .01294 L
.81 .0123 L
.81333 .0117 L
.81667 .01113 L
.82 .01059 L
.82333 .01008 L
.82667 .0096 L
.83 .00915 L
.83333 .00872 L
.83667 .00831 L
.84 .00793 L
.84333 .00756 L
.84667 .00722 L
.85 .00689 L
.85333 .00658 L
.85667 .00629 L
.86 .00601 L
.86333 .00574 L
.86667 .00549 L
.87 .00525 L
.87333 .00503 L
.87667 .00481 L
.88 .00461 L
.88333 .00441 L
.88667 .00423 L
.89 .00405 L
.89333 .00388 L
.89667 .00372 L
.9 .00357 L
.90333 .00342 L
.90667 .00329 L
.91 .00315 L
.91333 .00303 L
.91667 .00291 L
.92 .0028 L
.92333 .00269 L
.92667 .00258 L
.93 .00248 L
.93333 .00239 L
.93667 .0023 L
.94 .00221 L
.94333 .00213 L
.94667 .00205 L
.95 .00197 L
.95333 .0019 L
.95667 .00183 L
.96 .00177 L
.96333 .0017 L
.96667 .00164 L
.97 .00158 L
.97333 .00153 L
.97667 .00147 L
.98 .00142 L
.98333 .00137 L
.98667 .00133 L
.99 .00128 L
.99333 .00124 L
.99667 .0012 L
1 .00116 L
1 .00118 L
.99667 .00122 L
.99333 .00127 L
.99 .00131 L
.98667 .00136 L
.98333 .00141 L
.98 .00146 L
.97667 .00151 L
.97333 .00156 L
.97 .00162 L
.96667 .00168 L
.96333 .00174 L
.96 .00181 L
.95667 .00187 L
.95333 .00194 L
.95 .00202 L
.94667 .0021 L
.94333 .00218 L
.94 .00226 L
.93667 .00235 L
.93333 .00244 L
.93 .00254 L
.92667 .00264 L
.92333 .00275 L
.92 .00286 L
.91667 .00298 L
.91333 .0031 L
.91 .00323 L
.90667 .00336 L
.90333 .00351 L
.9 .00366 L
.89667 .00381 L
.89333 .00398 L
.89 .00415 L
.88667 .00433 L
.88333 .00452 L
.88 .00472 L
.87667 .00493 L
.87333 .00515 L
.87 .00539 L
.86667 .00563 L
.86333 .00589 L
.86 .00617 L
.85667 .00645 L
.85333 .00676 L
.85 .00708 L
.84667 .00741 L
.84333 .00777 L
.84 .00815 L
.83667 .00854 L
.83333 .00896 L
.83 .00941 L
.82667 .00988 L
.82333 .01038 L
.82 .0109 L
.81667 .01146 L
.81333 .01205 L
.81 .01268 L
.80667 .01334 L
.80333 .01405 L
.8 .0148 L
.79667 .0156 L
.79333 .01645 L
.79 .01735 L
.78667 .01831 L
.78333 .01934 L
.78 .02044 L
.77667 .02161 L
.77333 .02286 L
.77 .0242 L
.76667 .02564 L
.76333 .02718 L
.76 .02884 L
.75667 .03062 L
.75333 .03254 L
.75 .03461 L
.74667 .03685 L
.74333 .03926 L
.74 .04188 L
.73667 .04472 L
.73333 .04781 L
.73 .05117 L
.72667 .05483 L
.72333 .05883 L
.72 .06322 L
.71667 .06802 L
.71333 .0733 L
.71 .0791 L
.70667 .0855 L
.70333 .09257 L
.7 .10039 L
.69667 .10904 L
.69333 .11863 L
.69 .12928 L
.68667 .14109 L
.68333 .15419 L
.68 .16872 L
.67667 .18478 L
.67333 .20249 L
.67 .22193 L
.66667 .24312 L
.66333 .26601 L
.66 .29044 L
.65667 .3161 L
.65333 .34251 L
.65 .36898 L
.64667 .39466 L
.64333 .4185 L
.64 .43943 L
.63667 .45642 L
.63333 .46864 L
.63 .47557 L
.62667 .47709 L
.62333 .47344 L
.62 .46518 L
.61667 .45309 L
.61333 .43802 L
.61 .42083 L
.60667 .40229 L
.60333 .38305 L
.6 .36363 L
.59667 .34443 L
.59333 .32575 L
.59 .30778 L
.58667 .29064 L
.58333 .2744 L
.58 .25908 L
.57667 .24469 L
.57333 .23121 L
.57 .21859 L
.56667 .20679 L
.56333 .19577 L
.56 .18547 L
.55667 .17585 L
.55333 .16686 L
.55 .15846 L
.54667 .15059 L
.54333 .14322 L
.54 .13631 L
.53667 .12983 L
.53333 .12375 L
.53 .11803 L
.52667 .11264 L
.52333 .10757 L
.52 .1028 L
.51667 .09829 L
.51333 .09403 L
.51 .09 L
.50667 .08619 L
.50333 .08258 L
.5 .07917 L
.49667 .07592 L
.49333 .07285 L
.49 .06992 L
.48667 .06715 L
.48333 .0645 L
.48 .06199 L
.47667 .0596 L
.47333 .05731 L
.47 .05514 L
.46667 .05307 L
.46333 .05109 L
.46 .0492 L
.45667 .04739 L
.45333 .04566 L
.45 .04401 L
.44667 .04244 L
.44333 .04093 L
.44 .03948 L
.43667 .0381 L
.43333 .03677 L
.43 .0355 L
.42667 .03428 L
.42333 .03311 L
.42 .03199 L
.41667 .03092 L
.41333 .02988 L
.41 .02889 L
.40667 .02794 L
.40333 .02703 L
.4 .02615 L
.39667 .0253 L
.39333 .02449 L
.39 .02371 L
.38667 .02296 L
.38333 .02224 L
.38 .02154 L
.37667 .02087 L
.37333 .02023 L
.37 .01961 L
.36667 .01901 L
.36333 .01843 L
.36 .01788 L
.35667 .01734 L
.35333 .01683 L
.35 .01633 L
.34667 .01585 L
.34333 .01538 L
.34 .01494 L
.33667 .01451 L
.33333 .01409 L
.33 .01369 L
.32667 .0133 L
.32333 .01292 L
.32 .01256 L
.31667 .01221 L
.31333 .01187 L
.31 .01155 L
.30667 .01123 L
.30333 .01092 L
.3 .01063 L
.29667 .01034 L
.29333 .01007 L
.29 .0098 L
.28667 .00954 L
.28333 .00929 L
.28 .00904 L
.27667 .00881 L
.27333 .00858 L
.27 .00836 L
.26667 .00815 L
.26333 .00794 L
.26 .00774 L
.25667 .00754 L
.25333 .00735 L
.25 .00717 L
.24667 .00699 L
.24333 .00682 L
.24 .00665 L
.23667 .00649 L
.23333 .00633 L
.23 .00618 L
.22667 .00603 L
.22333 .00589 L
.22 .00575 L
.21667 .00561 L
.21333 .00548 L
.21 .00535 L
.20667 .00523 L
.20333 .0051 L
.2 .00499 L
.19667 .00487 L
.19333 .00476 L
.19 .00465 L
.18667 .00455 L
.18333 .00445 L
.18 .00435 L
.17667 .00425 L
.17333 .00415 L
.17 .00406 L
.16667 .00397 L
.16333 .00389 L
.16 .0038 L
.15667 .00372 L
.15333 .00364 L
.15 .00356 L
.14667 .00348 L
.14333 .00341 L
.14 .00334 L
.13667 .00327 L
.13333 .0032 L
.13 .00313 L
.12667 .00307 L
.12333 .003 L
.12 .00294 L
.11667 .00288 L
.11333 .00282 L
.11 .00276 L
.10667 .00271 L
.10333 .00265 L
.1 .0026 L
.09667 .00255 L
.09333 .0025 L
.09 .00245 L
.08667 .0024 L
.08333 .00235 L
.08 .00231 L
.07667 .00226 L
.07333 .00222 L
.07 .00218 L
.06667 .00213 L
.06333 .00209 L
.06 .00205 L
.05667 .00202 L
.05333 .00198 L
.05 .00194 L
.04667 .00191 L
.04333 .00187 L
.04 .00184 L
.03667 .0018 L
.03333 .00177 L
.03 .00174 L
.02667 .00171 L
.02333 .00168 L
.02 .00165 L
.01667 .00162 L
.01333 .0016 L
.01 .00157 L
.00667 .00154 L
.00333 .00152 L
0 .00149 L
F
.06 g
0 .00144 m
.00333 .00147 L
.00667 .00149 L
.01 .00152 L
.01333 .00154 L
.01667 .00157 L
.02 .0016 L
.02333 .00163 L
.02667 .00166 L
.03 .00169 L
.03333 .00172 L
.03667 .00175 L
.04 .00178 L
.04333 .00182 L
.04667 .00185 L
.05 .00189 L
.05333 .00192 L
.05667 .00196 L
.06 .002 L
.06333 .00204 L
.06667 .00208 L
.07 .00212 L
.07333 .00216 L
.07667 .0022 L
.08 .00225 L
.08333 .00229 L
.08667 .00234 L
.09 .00239 L
.09333 .00244 L
.09667 .00249 L
.1 .00254 L
.10333 .00259 L
.10667 .00264 L
.11 .0027 L
.11333 .00276 L
.11667 .00282 L
.12 .00288 L
.12333 .00294 L
.12667 .003 L
.13 .00306 L
.13333 .00313 L
.13667 .0032 L
.14 .00327 L
.14333 .00334 L
.14667 .00341 L
.15 .00349 L
.15333 .00356 L
.15667 .00364 L
.16 .00373 L
.16333 .00381 L
.16667 .0039 L
.17 .00398 L
.17333 .00407 L
.17667 .00417 L
.18 .00426 L
.18333 .00436 L
.18667 .00446 L
.19 .00457 L
.19333 .00467 L
.19667 .00478 L
.2 .0049 L
.20333 .00501 L
.20667 .00513 L
.21 .00525 L
.21333 .00538 L
.21667 .00551 L
.22 .00564 L
.22333 .00578 L
.22667 .00592 L
.23 .00607 L
.23333 .00622 L
.23667 .00638 L
.24 .00654 L
.24333 .0067 L
.24667 .00687 L
.25 .00705 L
.25333 .00723 L
.25667 .00741 L
.26 .00761 L
.26333 .0078 L
.26667 .00801 L
.27 .00822 L
.27333 .00844 L
.27667 .00866 L
.28 .00889 L
.28333 .00913 L
.28667 .00938 L
.29 .00963 L
.29333 .0099 L
.29667 .01017 L
.3 .01045 L
.30333 .01074 L
.30667 .01104 L
.31 .01136 L
.31333 .01168 L
.31667 .01201 L
.32 .01235 L
.32333 .01271 L
.32667 .01308 L
.33 .01346 L
.33333 .01386 L
.33667 .01427 L
.34 .01469 L
.34333 .01513 L
.34667 .01558 L
.35 .01605 L
.35333 .01654 L
.35667 .01705 L
.36 .01758 L
.36333 .01812 L
.36667 .01869 L
.37 .01927 L
.37333 .01988 L
.37667 .02051 L
.38 .02117 L
.38333 .02185 L
.38667 .02256 L
.39 .02329 L
.39333 .02406 L
.39667 .02485 L
.4 .02568 L
.40333 .02654 L
.40667 .02743 L
.41 .02836 L
.41333 .02933 L
.41667 .03034 L
.42 .03139 L
.42333 .03248 L
.42667 .03362 L
.43 .03481 L
.43333 .03605 L
.43667 .03734 L
.44 .03869 L
.44333 .0401 L
.44667 .04157 L
.45 .04311 L
.45333 .04471 L
.45667 .04639 L
.46 .04814 L
.46333 .04998 L
.46667 .0519 L
.47 .05391 L
.47333 .05602 L
.47667 .05824 L
.48 .06056 L
.48333 .06299 L
.48667 .06555 L
.49 .06824 L
.49333 .07106 L
.49667 .07404 L
.5 .07717 L
.50333 .08047 L
.50667 .08395 L
.51 .08762 L
.51333 .0915 L
.51667 .0956 L
.52 .09995 L
.52333 .10454 L
.52667 .10942 L
.53 .11459 L
.53333 .12009 L
.53667 .12593 L
.54 .13214 L
.54333 .13877 L
.54667 .14583 L
.55 .15337 L
.55333 .16141 L
.55667 .17002 L
.56 .17922 L
.56333 .18906 L
.56667 .19959 L
.57 .21086 L
.57333 .22291 L
.57667 .23578 L
.58 .2495 L
.58333 .26411 L
.58667 .27959 L
.59 .29592 L
.59333 .31303 L
.59667 .33082 L
.6 .34908 L
.60333 .36754 L
.60667 .38583 L
.61 .40344 L
.61333 .41975 L
.61667 .43403 L
.62 .44545 L
.62333 .45321 L
.62667 .45657 L
.63 .455 L
.63333 .44827 L
.63667 .43651 L
.64 .4202 L
.64333 .40014 L
.64667 .37731 L
.65 .35276 L
.65333 .32744 L
.65667 .30221 L
.66 .2777 L
.66333 .25438 L
.66667 .23253 L
.67 .2123 L
.67333 .19375 L
.67667 .17685 L
.68 .16152 L
.68333 .14767 L
.68667 .13516 L
.69 .12389 L
.69333 .11374 L
.69667 .10458 L
.7 .09633 L
.70333 .08887 L
.70667 .08212 L
.71 .07601 L
.71333 .07047 L
.71667 .06543 L
.72 .06084 L
.72333 .05665 L
.72667 .05282 L
.73 .04932 L
.73333 .0461 L
.73667 .04315 L
.74 .04043 L
.74333 .03792 L
.74667 .03561 L
.75 .03346 L
.75333 .03148 L
.75667 .02964 L
.76 .02793 L
.76333 .02633 L
.76667 .02485 L
.77 .02347 L
.77333 .02218 L
.77667 .02097 L
.78 .01984 L
.78333 .01879 L
.78667 .0178 L
.79 .01687 L
.79333 .01599 L
.79667 .01517 L
.8 .0144 L
.80333 .01368 L
.80667 .01299 L
.81 .01235 L
.81333 .01174 L
.81667 .01117 L
.82 .01063 L
.82333 .01012 L
.82667 .00964 L
.83 .00918 L
.83333 .00875 L
.83667 .00834 L
.84 .00796 L
.84333 .00759 L
.84667 .00724 L
.85 .00692 L
.85333 .0066 L
.85667 .00631 L
.86 .00603 L
.86333 .00576 L
.86667 .00551 L
.87 .00527 L
.87333 .00504 L
.87667 .00483 L
.88 .00462 L
.88333 .00443 L
.88667 .00424 L
.89 .00406 L
.89333 .00389 L
.89667 .00373 L
.9 .00358 L
.90333 .00344 L
.90667 .0033 L
.91 .00316 L
.91333 .00304 L
.91667 .00292 L
.92 .0028 L
.92333 .00269 L
.92667 .00259 L
.93 .00249 L
.93333 .00239 L
.93667 .0023 L
.94 .00222 L
.94333 .00213 L
.94667 .00205 L
.95 .00198 L
.95333 .00191 L
.95667 .00184 L
.96 .00177 L
.96333 .00171 L
.96667 .00165 L
.97 .00159 L
.97333 .00153 L
.97667 .00148 L
.98 .00143 L
.98333 .00138 L
.98667 .00133 L
.99 .00129 L
.99333 .00124 L
.99667 .0012 L
1 .00116 L
1 .00118 L
.99667 .00122 L
.99333 .00126 L
.99 .00131 L
.98667 .00135 L
.98333 .0014 L
.98 .00145 L
.97667 .0015 L
.97333 .00156 L
.97 .00161 L
.96667 .00167 L
.96333 .00174 L
.96 .0018 L
.95667 .00187 L
.95333 .00194 L
.95 .00201 L
.94667 .00209 L
.94333 .00217 L
.94 .00225 L
.93667 .00234 L
.93333 .00244 L
.93 .00253 L
.92667 .00263 L
.92333 .00274 L
.92 .00285 L
.91667 .00297 L
.91333 .00309 L
.91 .00322 L
.90667 .00335 L
.90333 .0035 L
.9 .00364 L
.89667 .0038 L
.89333 .00396 L
.89 .00414 L
.88667 .00432 L
.88333 .00451 L
.88 .00471 L
.87667 .00492 L
.87333 .00514 L
.87 .00537 L
.86667 .00562 L
.86333 .00587 L
.86 .00615 L
.85667 .00643 L
.85333 .00673 L
.85 .00705 L
.84667 .00739 L
.84333 .00774 L
.84 .00812 L
.83667 .00851 L
.83333 .00893 L
.83 .00938 L
.82667 .00984 L
.82333 .01034 L
.82 .01086 L
.81667 .01142 L
.81333 .01201 L
.81 .01263 L
.80667 .01329 L
.80333 .014 L
.8 .01474 L
.79667 .01554 L
.79333 .01638 L
.79 .01728 L
.78667 .01824 L
.78333 .01926 L
.78 .02035 L
.77667 .02152 L
.77333 .02277 L
.77 .0241 L
.76667 .02553 L
.76333 .02706 L
.76 .02871 L
.75667 .03048 L
.75333 .03239 L
.75 .03445 L
.74667 .03667 L
.74333 .03907 L
.74 .04167 L
.73667 .0445 L
.73333 .04756 L
.73 .0509 L
.72667 .05455 L
.72333 .05852 L
.72 .06288 L
.71667 .06765 L
.71333 .07289 L
.71 .07866 L
.70667 .08502 L
.70333 .09204 L
.7 .09981 L
.69667 .1084 L
.69333 .11793 L
.69 .12851 L
.68667 .14024 L
.68333 .15326 L
.68 .16769 L
.67667 .18365 L
.67333 .20125 L
.67 .22056 L
.66667 .24161 L
.66333 .26435 L
.66 .28862 L
.65667 .31411 L
.65333 .34035 L
.65 .36667 L
.64667 .39218 L
.64333 .41588 L
.64 .43669 L
.63667 .45358 L
.63333 .46573 L
.63 .47263 L
.62667 .47416 L
.62333 .47055 L
.62 .46236 L
.61667 .45037 L
.61333 .43541 L
.61 .41835 L
.60667 .39994 L
.60333 .38083 L
.6 .36155 L
.59667 .34249 L
.59333 .32393 L
.59 .30608 L
.58667 .28906 L
.58333 .27293 L
.58 .25772 L
.57667 .24342 L
.57333 .23002 L
.57 .21748 L
.56667 .20576 L
.56333 .19481 L
.56 .18458 L
.55667 .17502 L
.55333 .16608 L
.55 .15773 L
.54667 .14991 L
.54333 .14258 L
.54 .13572 L
.53667 .12927 L
.53333 .12322 L
.53 .11754 L
.52667 .11218 L
.52333 .10714 L
.52 .10239 L
.51667 .0979 L
.51333 .09367 L
.51 .08966 L
.50667 .08587 L
.50333 .08228 L
.5 .07888 L
.49667 .07565 L
.49333 .07259 L
.49 .06968 L
.48667 .06692 L
.48333 .06429 L
.48 .06179 L
.47667 .0594 L
.47333 .05713 L
.47 .05496 L
.46667 .0529 L
.46333 .05093 L
.46 .04905 L
.45667 .04725 L
.45333 .04553 L
.45 .04388 L
.44667 .04231 L
.44333 .04081 L
.44 .03937 L
.43667 .03799 L
.43333 .03667 L
.43 .0354 L
.42667 .03419 L
.42333 .03302 L
.42 .03191 L
.41667 .03083 L
.41333 .02981 L
.41 .02882 L
.40667 .02787 L
.40333 .02696 L
.4 .02608 L
.39667 .02524 L
.39333 .02443 L
.39 .02365 L
.38667 .0229 L
.38333 .02218 L
.38 .02149 L
.37667 .02082 L
.37333 .02018 L
.37 .01956 L
.36667 .01896 L
.36333 .01839 L
.36 .01783 L
.35667 .0173 L
.35333 .01678 L
.35 .01629 L
.34667 .01581 L
.34333 .01535 L
.34 .0149 L
.33667 .01447 L
.33333 .01406 L
.33 .01366 L
.32667 .01327 L
.32333 .01289 L
.32 .01253 L
.31667 .01218 L
.31333 .01185 L
.31 .01152 L
.30667 .0112 L
.30333 .0109 L
.3 .0106 L
.29667 .01032 L
.29333 .01004 L
.29 .00977 L
.28667 .00952 L
.28333 .00926 L
.28 .00902 L
.27667 .00879 L
.27333 .00856 L
.27 .00834 L
.26667 .00813 L
.26333 .00792 L
.26 .00772 L
.25667 .00752 L
.25333 .00734 L
.25 .00715 L
.24667 .00697 L
.24333 .0068 L
.24 .00664 L
.23667 .00647 L
.23333 .00632 L
.23 .00616 L
.22667 .00602 L
.22333 .00587 L
.22 .00573 L
.21667 .0056 L
.21333 .00547 L
.21 .00534 L
.20667 .00521 L
.20333 .00509 L
.2 .00497 L
.19667 .00486 L
.19333 .00475 L
.19 .00464 L
.18667 .00454 L
.18333 .00443 L
.18 .00433 L
.17667 .00424 L
.17333 .00414 L
.17 .00405 L
.16667 .00396 L
.16333 .00387 L
.16 .00379 L
.15667 .00371 L
.15333 .00363 L
.15 .00355 L
.14667 .00347 L
.14333 .0034 L
.14 .00333 L
.13667 .00326 L
.13333 .00319 L
.13 .00312 L
.12667 .00306 L
.12333 .00299 L
.12 .00293 L
.11667 .00287 L
.11333 .00281 L
.11 .00275 L
.10667 .0027 L
.10333 .00264 L
.1 .00259 L
.09667 .00254 L
.09333 .00249 L
.09 .00244 L
.08667 .00239 L
.08333 .00234 L
.08 .0023 L
.07667 .00225 L
.07333 .00221 L
.07 .00217 L
.06667 .00213 L
.06333 .00209 L
.06 .00205 L
.05667 .00201 L
.05333 .00197 L
.05 .00193 L
.04667 .0019 L
.04333 .00186 L
.04 .00183 L
.03667 .0018 L
.03333 .00176 L
.03 .00173 L
.02667 .0017 L
.02333 .00167 L
.02 .00164 L
.01667 .00162 L
.01333 .00159 L
.01 .00156 L
.00667 .00154 L
.00333 .00151 L
0 .00149 L
F
.04 g
0 .00145 m
.00333 .00147 L
.00667 .0015 L
.01 .00152 L
.01333 .00155 L
.01667 .00158 L
.02 .00161 L
.02333 .00163 L
.02667 .00166 L
.03 .00169 L
.03333 .00173 L
.03667 .00176 L
.04 .00179 L
.04333 .00182 L
.04667 .00186 L
.05 .00189 L
.05333 .00193 L
.05667 .00197 L
.06 .00201 L
.06333 .00204 L
.06667 .00208 L
.07 .00213 L
.07333 .00217 L
.07667 .00221 L
.08 .00226 L
.08333 .0023 L
.08667 .00235 L
.09 .0024 L
.09333 .00245 L
.09667 .0025 L
.1 .00255 L
.10333 .0026 L
.10667 .00265 L
.11 .00271 L
.11333 .00277 L
.11667 .00282 L
.12 .00288 L
.12333 .00295 L
.12667 .00301 L
.13 .00307 L
.13333 .00314 L
.13667 .00321 L
.14 .00328 L
.14333 .00335 L
.14667 .00342 L
.15 .0035 L
.15333 .00358 L
.15667 .00365 L
.16 .00374 L
.16333 .00382 L
.16667 .00391 L
.17 .00399 L
.17333 .00409 L
.17667 .00418 L
.18 .00427 L
.18333 .00437 L
.18667 .00447 L
.19 .00458 L
.19333 .00469 L
.19667 .0048 L
.2 .00491 L
.20333 .00502 L
.20667 .00514 L
.21 .00527 L
.21333 .00539 L
.21667 .00553 L
.22 .00566 L
.22333 .0058 L
.22667 .00594 L
.23 .00609 L
.23333 .00624 L
.23667 .00639 L
.24 .00655 L
.24333 .00672 L
.24667 .00689 L
.25 .00706 L
.25333 .00725 L
.25667 .00743 L
.26 .00762 L
.26333 .00782 L
.26667 .00803 L
.27 .00824 L
.27333 .00846 L
.27667 .00868 L
.28 .00891 L
.28333 .00915 L
.28667 .0094 L
.29 .00966 L
.29333 .00992 L
.29667 .0102 L
.3 .01048 L
.30333 .01077 L
.30667 .01107 L
.31 .01138 L
.31333 .01171 L
.31667 .01204 L
.32 .01238 L
.32333 .01274 L
.32667 .01311 L
.33 .01349 L
.33333 .01389 L
.33667 .0143 L
.34 .01472 L
.34333 .01516 L
.34667 .01562 L
.35 .01609 L
.35333 .01658 L
.35667 .01709 L
.36 .01762 L
.36333 .01816 L
.36667 .01873 L
.37 .01932 L
.37333 .01993 L
.37667 .02056 L
.38 .02122 L
.38333 .02191 L
.38667 .02262 L
.39 .02335 L
.39333 .02412 L
.39667 .02492 L
.4 .02575 L
.40333 .02661 L
.40667 .0275 L
.41 .02844 L
.41333 .02941 L
.41667 .03042 L
.42 .03147 L
.42333 .03257 L
.42667 .03372 L
.43 .03491 L
.43333 .03615 L
.43667 .03745 L
.44 .0388 L
.44333 .04022 L
.44667 .04169 L
.45 .04324 L
.45333 .04485 L
.45667 .04653 L
.46 .04829 L
.46333 .05014 L
.46667 .05207 L
.47 .05409 L
.47333 .05621 L
.47667 .05843 L
.48 .06076 L
.48333 .06321 L
.48667 .06578 L
.49 .06848 L
.49333 .07132 L
.49667 .07431 L
.5 .07745 L
.50333 .08077 L
.50667 .08427 L
.51 .08796 L
.51333 .09186 L
.51667 .09599 L
.52 .10035 L
.52333 .10498 L
.52667 .10988 L
.53 .11508 L
.53333 .12061 L
.53667 .12648 L
.54 .13274 L
.54333 .1394 L
.54667 .14651 L
.55 .15409 L
.55333 .16219 L
.55667 .17085 L
.56 .18011 L
.56333 .19002 L
.56667 .20062 L
.57 .21196 L
.57333 .22409 L
.57667 .23705 L
.58 .25087 L
.58333 .26558 L
.58667 .28116 L
.59 .29761 L
.59333 .31485 L
.59667 .33276 L
.6 .35116 L
.60333 .36976 L
.60667 .38818 L
.61 .40593 L
.61333 .42236 L
.61667 .43675 L
.62 .44827 L
.62333 .4561 L
.62667 .4595 L
.63 .45794 L
.63333 .45118 L
.63667 .43935 L
.64 .42294 L
.64333 .40276 L
.64667 .37979 L
.65 .35507 L
.65333 .3296 L
.65667 .30419 L
.66 .27952 L
.66333 .25604 L
.66667 .23404 L
.67 .21368 L
.67333 .195 L
.67667 .17798 L
.68 .16255 L
.68333 .1486 L
.68667 .13601 L
.69 .12466 L
.69333 .11444 L
.69667 .10522 L
.7 .09691 L
.70333 .0894 L
.70667 .0826 L
.71 .07645 L
.71333 .07087 L
.71667 .0658 L
.72 .06118 L
.72333 .05696 L
.72667 .05311 L
.73 .04958 L
.73333 .04635 L
.73667 .04337 L
.74 .04064 L
.74333 .03811 L
.74667 .03578 L
.75 .03363 L
.75333 .03163 L
.75667 .02978 L
.76 .02806 L
.76333 .02646 L
.76667 .02496 L
.77 .02357 L
.77333 .02228 L
.77667 .02106 L
.78 .01993 L
.78333 .01887 L
.78667 .01787 L
.79 .01694 L
.79333 .01606 L
.79667 .01523 L
.8 .01446 L
.80333 .01373 L
.80667 .01304 L
.81 .0124 L
.81333 .01179 L
.81667 .01121 L
.82 .01067 L
.82333 .01016 L
.82667 .00967 L
.83 .00921 L
.83333 .00878 L
.83667 .00837 L
.84 .00798 L
.84333 .00762 L
.84667 .00727 L
.85 .00694 L
.85333 .00663 L
.85667 .00633 L
.86 .00605 L
.86333 .00578 L
.86667 .00553 L
.87 .00529 L
.87333 .00506 L
.87667 .00484 L
.88 .00464 L
.88333 .00444 L
.88667 .00425 L
.89 .00407 L
.89333 .00391 L
.89667 .00374 L
.9 .00359 L
.90333 .00345 L
.90667 .00331 L
.91 .00317 L
.91333 .00305 L
.91667 .00293 L
.92 .00281 L
.92333 .0027 L
.92667 .0026 L
.93 .0025 L
.93333 .0024 L
.93667 .00231 L
.94 .00222 L
.94333 .00214 L
.94667 .00206 L
.95 .00198 L
.95333 .00191 L
.95667 .00184 L
.96 .00178 L
.96333 .00171 L
.96667 .00165 L
.97 .00159 L
.97333 .00154 L
.97667 .00148 L
.98 .00143 L
.98333 .00138 L
.98667 .00133 L
.99 .00129 L
.99333 .00125 L
.99667 .0012 L
1 .00116 L
1 .00118 L
.99667 .00122 L
.99333 .00126 L
.99 .0013 L
.98667 .00135 L
.98333 .0014 L
.98 .00145 L
.97667 .0015 L
.97333 .00155 L
.97 .00161 L
.96667 .00167 L
.96333 .00173 L
.96 .0018 L
.95667 .00186 L
.95333 .00193 L
.95 .00201 L
.94667 .00208 L
.94333 .00216 L
.94 .00225 L
.93667 .00234 L
.93333 .00243 L
.93 .00253 L
.92667 .00263 L
.92333 .00273 L
.92 .00284 L
.91667 .00296 L
.91333 .00308 L
.91 .00321 L
.90667 .00334 L
.90333 .00349 L
.9 .00363 L
.89667 .00379 L
.89333 .00395 L
.89 .00412 L
.88667 .0043 L
.88333 .00449 L
.88 .00469 L
.87667 .0049 L
.87333 .00512 L
.87 .00535 L
.86667 .0056 L
.86333 .00586 L
.86 .00613 L
.85667 .00641 L
.85333 .00671 L
.85 .00703 L
.84667 .00737 L
.84333 .00772 L
.84 .00809 L
.83667 .00849 L
.83333 .0089 L
.83 .00934 L
.82667 .00981 L
.82333 .0103 L
.82 .01082 L
.81667 .01138 L
.81333 .01196 L
.81 .01258 L
.80667 .01324 L
.80333 .01394 L
.8 .01469 L
.79667 .01548 L
.79333 .01632 L
.79 .01721 L
.78667 .01817 L
.78333 .01918 L
.78 .02027 L
.77667 .02143 L
.77333 .02267 L
.77 .02399 L
.76667 .02542 L
.76333 .02694 L
.76 .02858 L
.75667 .03034 L
.75333 .03224 L
.75 .03428 L
.74667 .03649 L
.74333 .03888 L
.74 .04147 L
.73667 .04427 L
.73333 .04732 L
.73 .05064 L
.72667 .05426 L
.72333 .05821 L
.72 .06254 L
.71667 .06728 L
.71333 .07249 L
.71 .07822 L
.70667 .08454 L
.70333 .09151 L
.7 .09923 L
.69667 .10777 L
.69333 .11724 L
.69 .12774 L
.68667 .1394 L
.68333 .15233 L
.68 .16666 L
.67667 .18252 L
.67333 .2 L
.67 .21918 L
.66667 .24009 L
.66333 .26269 L
.66 .2868 L
.65667 .31213 L
.65333 .3382 L
.65 .36435 L
.64667 .3897 L
.64333 .41326 L
.64 .43394 L
.63667 .45073 L
.63333 .46282 L
.63 .4697 L
.62667 .47123 L
.62333 .46766 L
.62 .45954 L
.61667 .44764 L
.61333 .4328 L
.61 .41587 L
.60667 .39759 L
.60333 .37862 L
.6 .35947 L
.59667 .34054 L
.59333 .32212 L
.59 .30439 L
.58667 .28748 L
.58333 .27146 L
.58 .25635 L
.57667 .24215 L
.57333 .22884 L
.57 .21638 L
.56667 .20473 L
.56333 .19385 L
.56 .18369 L
.55667 .17419 L
.55333 .16531 L
.55 .157 L
.54667 .14923 L
.54333 .14195 L
.54 .13512 L
.53667 .12872 L
.53333 .1227 L
.53 .11704 L
.52667 .11172 L
.52333 .10671 L
.52 .10198 L
.51667 .09752 L
.51333 .09331 L
.51 .08932 L
.50667 .08555 L
.50333 .08198 L
.5 .07859 L
.49667 .07538 L
.49333 .07234 L
.49 .06944 L
.48667 .06669 L
.48333 .06407 L
.48 .06158 L
.47667 .05921 L
.47333 .05695 L
.47 .05479 L
.46667 .05273 L
.46333 .05077 L
.46 .04889 L
.45667 .0471 L
.45333 .04539 L
.45 .04375 L
.44667 .04219 L
.44333 .04069 L
.44 .03926 L
.43667 .03788 L
.43333 .03656 L
.43 .0353 L
.42667 .03409 L
.42333 .03293 L
.42 .03182 L
.41667 .03075 L
.41333 .02973 L
.41 .02874 L
.40667 .0278 L
.40333 .02689 L
.4 .02601 L
.39667 .02517 L
.39333 .02437 L
.39 .02359 L
.38667 .02284 L
.38333 .02213 L
.38 .02143 L
.37667 .02077 L
.37333 .02013 L
.37 .01951 L
.36667 .01892 L
.36333 .01834 L
.36 .01779 L
.35667 .01726 L
.35333 .01674 L
.35 .01625 L
.34667 .01577 L
.34333 .01531 L
.34 .01487 L
.33667 .01444 L
.33333 .01402 L
.33 .01362 L
.32667 .01324 L
.32333 .01286 L
.32 .0125 L
.31667 .01215 L
.31333 .01182 L
.31 .01149 L
.30667 .01118 L
.30333 .01087 L
.3 .01058 L
.29667 .01029 L
.29333 .01002 L
.29 .00975 L
.28667 .00949 L
.28333 .00924 L
.28 .009 L
.27667 .00877 L
.27333 .00854 L
.27 .00832 L
.26667 .00811 L
.26333 .0079 L
.26 .0077 L
.25667 .00751 L
.25333 .00732 L
.25 .00713 L
.24667 .00696 L
.24333 .00679 L
.24 .00662 L
.23667 .00646 L
.23333 .0063 L
.23 .00615 L
.22667 .006 L
.22333 .00586 L
.22 .00572 L
.21667 .00558 L
.21333 .00545 L
.21 .00532 L
.20667 .0052 L
.20333 .00508 L
.2 .00496 L
.19667 .00485 L
.19333 .00474 L
.19 .00463 L
.18667 .00452 L
.18333 .00442 L
.18 .00432 L
.17667 .00423 L
.17333 .00413 L
.17 .00404 L
.16667 .00395 L
.16333 .00386 L
.16 .00378 L
.15667 .0037 L
.15333 .00362 L
.15 .00354 L
.14667 .00346 L
.14333 .00339 L
.14 .00332 L
.13667 .00325 L
.13333 .00318 L
.13 .00311 L
.12667 .00305 L
.12333 .00298 L
.12 .00292 L
.11667 .00286 L
.11333 .0028 L
.11 .00275 L
.10667 .00269 L
.10333 .00263 L
.1 .00258 L
.09667 .00253 L
.09333 .00248 L
.09 .00243 L
.08667 .00238 L
.08333 .00234 L
.08 .00229 L
.07667 .00224 L
.07333 .0022 L
.07 .00216 L
.06667 .00212 L
.06333 .00208 L
.06 .00204 L
.05667 .002 L
.05333 .00196 L
.05 .00193 L
.04667 .00189 L
.04333 .00186 L
.04 .00182 L
.03667 .00179 L
.03333 .00176 L
.03 .00173 L
.02667 .00169 L
.02333 .00167 L
.02 .00164 L
.01667 .00161 L
.01333 .00158 L
.01 .00155 L
.00667 .00153 L
.00333 .0015 L
0 .00148 L
F
.02 g
0 .00146 m
.00333 .00148 L
.00667 .00151 L
.01 .00153 L
.01333 .00156 L
.01667 .00159 L
.02 .00161 L
.02333 .00164 L
.02667 .00167 L
.03 .0017 L
.03333 .00173 L
.03667 .00177 L
.04 .0018 L
.04333 .00183 L
.04667 .00187 L
.05 .0019 L
.05333 .00194 L
.05667 .00198 L
.06 .00201 L
.06333 .00205 L
.06667 .00209 L
.07 .00213 L
.07333 .00218 L
.07667 .00222 L
.08 .00226 L
.08333 .00231 L
.08667 .00236 L
.09 .0024 L
.09333 .00245 L
.09667 .0025 L
.1 .00256 L
.10333 .00261 L
.10667 .00266 L
.11 .00272 L
.11333 .00278 L
.11667 .00283 L
.12 .00289 L
.12333 .00296 L
.12667 .00302 L
.13 .00308 L
.13333 .00315 L
.13667 .00322 L
.14 .00329 L
.14333 .00336 L
.14667 .00343 L
.15 .00351 L
.15333 .00359 L
.15667 .00367 L
.16 .00375 L
.16333 .00383 L
.16667 .00392 L
.17 .00401 L
.17333 .0041 L
.17667 .00419 L
.18 .00429 L
.18333 .00438 L
.18667 .00449 L
.19 .00459 L
.19333 .0047 L
.19667 .00481 L
.2 .00492 L
.20333 .00504 L
.20667 .00516 L
.21 .00528 L
.21333 .00541 L
.21667 .00554 L
.22 .00567 L
.22333 .00581 L
.22667 .00596 L
.23 .0061 L
.23333 .00625 L
.23667 .00641 L
.24 .00657 L
.24333 .00674 L
.24667 .00691 L
.25 .00708 L
.25333 .00726 L
.25667 .00745 L
.26 .00764 L
.26333 .00784 L
.26667 .00805 L
.27 .00826 L
.27333 .00848 L
.27667 .0087 L
.28 .00894 L
.28333 .00918 L
.28667 .00942 L
.29 .00968 L
.29333 .00995 L
.29667 .01022 L
.3 .0105 L
.30333 .0108 L
.30667 .0111 L
.31 .01141 L
.31333 .01173 L
.31667 .01207 L
.32 .01241 L
.32333 .01277 L
.32667 .01314 L
.33 .01353 L
.33333 .01392 L
.33667 .01433 L
.34 .01476 L
.34333 .0152 L
.34667 .01566 L
.35 .01613 L
.35333 .01662 L
.35667 .01713 L
.36 .01766 L
.36333 .01821 L
.36667 .01878 L
.37 .01937 L
.37333 .01998 L
.37667 .02061 L
.38 .02127 L
.38333 .02196 L
.38667 .02267 L
.39 .02341 L
.39333 .02418 L
.39667 .02498 L
.4 .02581 L
.40333 .02668 L
.40667 .02758 L
.41 .02851 L
.41333 .02949 L
.41667 .0305 L
.42 .03156 L
.42333 .03266 L
.42667 .03381 L
.43 .03501 L
.43333 .03626 L
.43667 .03756 L
.44 .03892 L
.44333 .04034 L
.44667 .04182 L
.45 .04337 L
.45333 .04498 L
.45667 .04667 L
.46 .04844 L
.46333 .0503 L
.46667 .05223 L
.47 .05426 L
.47333 .05639 L
.47667 .05862 L
.48 .06097 L
.48333 .06342 L
.48667 .066 L
.49 .06872 L
.49333 .07157 L
.49667 .07458 L
.5 .07774 L
.50333 .08107 L
.50667 .08459 L
.51 .0883 L
.51333 .09222 L
.51667 .09637 L
.52 .10076 L
.52333 .10541 L
.52667 .11034 L
.53 .11557 L
.53333 .12113 L
.53667 .12704 L
.54 .13334 L
.54333 .14004 L
.54667 .14719 L
.55 .15482 L
.55333 .16297 L
.55667 .17168 L
.56 .181 L
.56333 .19098 L
.56667 .20165 L
.57 .21307 L
.57333 .22528 L
.57667 .23833 L
.58 .25224 L
.58333 .26705 L
.58667 .28274 L
.59 .29931 L
.59333 .31667 L
.59667 .33471 L
.6 .35323 L
.60333 .37197 L
.60667 .39053 L
.61 .40841 L
.61333 .42497 L
.61667 .43947 L
.62 .45109 L
.62333 .45899 L
.62667 .46243 L
.63 .46088 L
.63333 .45409 L
.63667 .4422 L
.64 .42569 L
.64333 .40538 L
.64667 .38227 L
.65 .35739 L
.65333 .33175 L
.65667 .30618 L
.66 .28134 L
.66333 .2577 L
.66667 .23555 L
.67 .21505 L
.67333 .19625 L
.67667 .17912 L
.68 .16358 L
.68333 .14953 L
.68667 .13686 L
.69 .12543 L
.69333 .11514 L
.69667 .10586 L
.7 .09749 L
.70333 .08992 L
.70667 .08309 L
.71 .07689 L
.71333 .07127 L
.71667 .06617 L
.72 .06152 L
.72333 .05727 L
.72667 .0534 L
.73 .04985 L
.73333 .04659 L
.73667 .0436 L
.74 .04084 L
.74333 .03831 L
.74667 .03596 L
.75 .03379 L
.75333 .03178 L
.75667 .02992 L
.76 .02819 L
.76333 .02658 L
.76667 .02508 L
.77 .02368 L
.77333 .02237 L
.77667 .02115 L
.78 .02001 L
.78333 .01894 L
.78667 .01794 L
.79 .017 L
.79333 .01612 L
.79667 .01529 L
.8 .01452 L
.80333 .01378 L
.80667 .01309 L
.81 .01244 L
.81333 .01183 L
.81667 .01125 L
.82 .01071 L
.82333 .01019 L
.82667 .00971 L
.83 .00925 L
.83333 .00881 L
.83667 .0084 L
.84 .00801 L
.84333 .00764 L
.84667 .00729 L
.85 .00696 L
.85333 .00665 L
.85667 .00635 L
.86 .00607 L
.86333 .0058 L
.86667 .00555 L
.87 .0053 L
.87333 .00507 L
.87667 .00486 L
.88 .00465 L
.88333 .00445 L
.88667 .00427 L
.89 .00409 L
.89333 .00392 L
.89667 .00376 L
.9 .0036 L
.90333 .00346 L
.90667 .00332 L
.91 .00318 L
.91333 .00306 L
.91667 .00293 L
.92 .00282 L
.92333 .00271 L
.92667 .0026 L
.93 .0025 L
.93333 .00241 L
.93667 .00232 L
.94 .00223 L
.94333 .00215 L
.94667 .00207 L
.95 .00199 L
.95333 .00192 L
.95667 .00185 L
.96 .00178 L
.96333 .00172 L
.96667 .00165 L
.97 .0016 L
.97333 .00154 L
.97667 .00149 L
.98 .00143 L
.98333 .00139 L
.98667 .00134 L
.99 .00129 L
.99333 .00125 L
.99667 .00121 L
1 .00117 L
1 .00117 L
.99667 .00121 L
.99333 .00126 L
.99 .0013 L
.98667 .00135 L
.98333 .00139 L
.98 .00144 L
.97667 .00149 L
.97333 .00155 L
.97 .00161 L
.96667 .00166 L
.96333 .00173 L
.96 .00179 L
.95667 .00186 L
.95333 .00193 L
.95 .002 L
.94667 .00208 L
.94333 .00216 L
.94 .00224 L
.93667 .00233 L
.93333 .00242 L
.93 .00252 L
.92667 .00262 L
.92333 .00273 L
.92 .00284 L
.91667 .00295 L
.91333 .00307 L
.91 .0032 L
.90667 .00334 L
.90333 .00348 L
.9 .00362 L
.89667 .00378 L
.89333 .00394 L
.89 .00411 L
.88667 .00429 L
.88333 .00448 L
.88 .00468 L
.87667 .00489 L
.87333 .00511 L
.87 .00534 L
.86667 .00558 L
.86333 .00584 L
.86 .00611 L
.85667 .00639 L
.85333 .00669 L
.85 .00701 L
.84667 .00734 L
.84333 .00769 L
.84 .00806 L
.83667 .00846 L
.83333 .00887 L
.83 .00931 L
.82667 .00977 L
.82333 .01027 L
.82 .01079 L
.81667 .01134 L
.81333 .01192 L
.81 .01254 L
.80667 .01319 L
.80333 .01389 L
.8 .01463 L
.79667 .01542 L
.79333 .01625 L
.79 .01714 L
.78667 .01809 L
.78333 .0191 L
.78 .02018 L
.77667 .02134 L
.77333 .02257 L
.77 .02389 L
.76667 .0253 L
.76333 .02682 L
.76 .02845 L
.75667 .0302 L
.75333 .03209 L
.75 .03412 L
.74667 .03631 L
.74333 .03869 L
.74 .04126 L
.73667 .04405 L
.73333 .04708 L
.73 .05038 L
.72667 .05397 L
.72333 .0579 L
.72 .0622 L
.71667 .06691 L
.71333 .07208 L
.71 .07778 L
.70667 .08405 L
.70333 .09098 L
.7 .09865 L
.69667 .10713 L
.69333 .11654 L
.69 .12697 L
.68667 .13855 L
.68333 .1514 L
.68 .16563 L
.67667 .18138 L
.67333 .19875 L
.67 .2178 L
.66667 .23858 L
.66333 .26102 L
.66 .28498 L
.65667 .31015 L
.65333 .33605 L
.65 .36203 L
.64667 .38722 L
.64333 .41063 L
.64 .43119 L
.63667 .44789 L
.63333 .45991 L
.63 .46676 L
.62667 .46829 L
.62333 .46477 L
.62 .45672 L
.61667 .44492 L
.61333 .43019 L
.61 .41338 L
.60667 .39524 L
.60333 .3764 L
.6 .35739 L
.59667 .3386 L
.59333 .3203 L
.59 .30269 L
.58667 .2859 L
.58333 .26999 L
.58 .25498 L
.57667 .24087 L
.57333 .22765 L
.57 .21528 L
.56667 .20371 L
.56333 .19289 L
.56 .18279 L
.55667 .17335 L
.55333 .16453 L
.55 .15627 L
.54667 .14855 L
.54333 .14131 L
.54 .13453 L
.53667 .12816 L
.53333 .12218 L
.53 .11655 L
.52667 .11126 L
.52333 .10628 L
.52 .10157 L
.51667 .09714 L
.51333 .09294 L
.51 .08898 L
.50667 .08523 L
.50333 .08168 L
.5 .07831 L
.49667 .07511 L
.49333 .07208 L
.49 .0692 L
.48667 .06646 L
.48333 .06386 L
.48 .06138 L
.47667 .05901 L
.47333 .05676 L
.47 .05461 L
.46667 .05257 L
.46333 .05061 L
.46 .04874 L
.45667 .04696 L
.45333 .04526 L
.45 .04362 L
.44667 .04206 L
.44333 .04057 L
.44 .03914 L
.43667 .03777 L
.43333 .03646 L
.43 .0352 L
.42667 .034 L
.42333 .03284 L
.42 .03173 L
.41667 .03067 L
.41333 .02965 L
.41 .02867 L
.40667 .02772 L
.40333 .02682 L
.4 .02595 L
.39667 .02511 L
.39333 .02431 L
.39 .02353 L
.38667 .02279 L
.38333 .02207 L
.38 .02138 L
.37667 .02072 L
.37333 .02008 L
.37 .01946 L
.36667 .01887 L
.36333 .0183 L
.36 .01775 L
.35667 .01722 L
.35333 .0167 L
.35 .01621 L
.34667 .01573 L
.34333 .01527 L
.34 .01483 L
.33667 .0144 L
.33333 .01399 L
.33 .01359 L
.32667 .0132 L
.32333 .01283 L
.32 .01247 L
.31667 .01213 L
.31333 .01179 L
.31 .01146 L
.30667 .01115 L
.30333 .01085 L
.3 .01055 L
.29667 .01027 L
.29333 .00999 L
.29 .00973 L
.28667 .00947 L
.28333 .00922 L
.28 .00898 L
.27667 .00875 L
.27333 .00852 L
.27 .0083 L
.26667 .00809 L
.26333 .00788 L
.26 .00768 L
.25667 .00749 L
.25333 .0073 L
.25 .00712 L
.24667 .00694 L
.24333 .00677 L
.24 .0066 L
.23667 .00644 L
.23333 .00629 L
.23 .00613 L
.22667 .00599 L
.22333 .00584 L
.22 .0057 L
.21667 .00557 L
.21333 .00544 L
.21 .00531 L
.20667 .00519 L
.20333 .00506 L
.2 .00495 L
.19667 .00483 L
.19333 .00472 L
.19 .00462 L
.18667 .00451 L
.18333 .00441 L
.18 .00431 L
.17667 .00421 L
.17333 .00412 L
.17 .00403 L
.16667 .00394 L
.16333 .00385 L
.16 .00377 L
.15667 .00369 L
.15333 .00361 L
.15 .00353 L
.14667 .00345 L
.14333 .00338 L
.14 .00331 L
.13667 .00324 L
.13333 .00317 L
.13 .0031 L
.12667 .00304 L
.12333 .00297 L
.12 .00291 L
.11667 .00285 L
.11333 .00279 L
.11 .00274 L
.10667 .00268 L
.10333 .00263 L
.1 .00257 L
.09667 .00252 L
.09333 .00247 L
.09 .00242 L
.08667 .00237 L
.08333 .00233 L
.08 .00228 L
.07667 .00224 L
.07333 .00219 L
.07 .00215 L
.06667 .00211 L
.06333 .00207 L
.06 .00203 L
.05667 .00199 L
.05333 .00195 L
.05 .00192 L
.04667 .00188 L
.04333 .00185 L
.04 .00181 L
.03667 .00178 L
.03333 .00175 L
.03 .00172 L
.02667 .00169 L
.02333 .00166 L
.02 .00163 L
.01667 .0016 L
.01333 .00157 L
.01 .00155 L
.00667 .00152 L
.00333 .0015 L
0 .00147 L
F
0 g
0 .00146 m
.00333 .00149 L
.00667 .00151 L
.01 .00154 L
.01333 .00157 L
.01667 .00159 L
.02 .00162 L
.02333 .00165 L
.02667 .00168 L
.03 .00171 L
.03333 .00174 L
.03667 .00177 L
.04 .00181 L
.04333 .00184 L
.04667 .00187 L
.05 .00191 L
.05333 .00195 L
.05667 .00198 L
.06 .00202 L
.06333 .00206 L
.06667 .0021 L
.07 .00214 L
.07333 .00218 L
.07667 .00223 L
.08 .00227 L
.08333 .00232 L
.08667 .00237 L
.09 .00241 L
.09333 .00246 L
.09667 .00251 L
.1 .00256 L
.10333 .00262 L
.10667 .00267 L
.11 .00273 L
.11333 .00278 L
.11667 .00284 L
.12 .0029 L
.12333 .00296 L
.12667 .00303 L
.13 .00309 L
.13333 .00316 L
.13667 .00323 L
.14 .0033 L
.14333 .00337 L
.14667 .00344 L
.15 .00352 L
.15333 .0036 L
.15667 .00368 L
.16 .00376 L
.16333 .00384 L
.16667 .00393 L
.17 .00402 L
.17333 .00411 L
.17667 .0042 L
.18 .0043 L
.18333 .0044 L
.18667 .0045 L
.19 .0046 L
.19333 .00471 L
.19667 .00482 L
.2 .00493 L
.20333 .00505 L
.20667 .00517 L
.21 .0053 L
.21333 .00542 L
.21667 .00555 L
.22 .00569 L
.22333 .00583 L
.22667 .00597 L
.23 .00612 L
.23333 .00627 L
.23667 .00643 L
.24 .00659 L
.24333 .00675 L
.24667 .00692 L
.25 .0071 L
.25333 .00728 L
.25667 .00747 L
.26 .00766 L
.26333 .00786 L
.26667 .00807 L
.27 .00828 L
.27333 .0085 L
.27667 .00872 L
.28 .00896 L
.28333 .0092 L
.28667 .00945 L
.29 .0097 L
.29333 .00997 L
.29667 .01024 L
.3 .01053 L
.30333 .01082 L
.30667 .01112 L
.31 .01144 L
.31333 .01176 L
.31667 .0121 L
.32 .01244 L
.32333 .0128 L
.32667 .01317 L
.33 .01356 L
.33333 .01396 L
.33667 .01437 L
.34 .0148 L
.34333 .01524 L
.34667 .0157 L
.35 .01617 L
.35333 .01666 L
.35667 .01717 L
.36 .0177 L
.36333 .01825 L
.36667 .01882 L
.37 .01942 L
.37333 .02003 L
.37667 .02067 L
.38 .02133 L
.38333 .02202 L
.38667 .02273 L
.39 .02347 L
.39333 .02424 L
.39667 .02505 L
.4 .02588 L
.40333 .02675 L
.40667 .02765 L
.41 .02859 L
.41333 .02957 L
.41667 .03059 L
.42 .03165 L
.42333 .03275 L
.42667 .0339 L
.43 .03511 L
.43333 .03636 L
.43667 .03767 L
.44 .03903 L
.44333 .04045 L
.44667 .04194 L
.45 .04349 L
.45333 .04512 L
.45667 .04682 L
.46 .04859 L
.46333 .05045 L
.46667 .0524 L
.47 .05444 L
.47333 .05658 L
.47667 .05882 L
.48 .06117 L
.48333 .06364 L
.48667 .06623 L
.49 .06896 L
.49333 .07183 L
.49667 .07484 L
.5 .07802 L
.50333 .08137 L
.50667 .08491 L
.51 .08864 L
.51333 .09258 L
.51667 .09675 L
.52 .10117 L
.52333 .10584 L
.52667 .1108 L
.53 .11606 L
.53333 .12165 L
.53667 .1276 L
.54 .13393 L
.54333 .14068 L
.54667 .14787 L
.55 .15555 L
.55333 .16375 L
.55667 .17252 L
.56 .1819 L
.56333 .19193 L
.56667 .20268 L
.57 .21417 L
.57333 .22647 L
.57667 .2396 L
.58 .25361 L
.58333 .26852 L
.58667 .28432 L
.59 .301 L
.59333 .31848 L
.59667 .33665 L
.6 .35531 L
.60333 .37419 L
.60667 .39289 L
.61 .4109 L
.61333 .42758 L
.61667 .4422 L
.62 .45391 L
.62333 .46188 L
.62667 .46536 L
.63 .46382 L
.63333 .457 L
.63667 .44504 L
.64 .42844 L
.64333 .40801 L
.64667 .38475 L
.65 .35971 L
.65333 .3339 L
.65667 .30816 L
.66 .28316 L
.66333 .25936 L
.66667 .23707 L
.67 .21643 L
.67333 .1975 L
.67667 .18025 L
.68 .16461 L
.68333 .15046 L
.68667 .1377 L
.69 .1262 L
.69333 .11584 L
.69667 .10649 L
.7 .09807 L
.70333 .09045 L
.70667 .08357 L
.71 .07734 L
.71333 .07168 L
.71667 .06654 L
.72 .06186 L
.72333 .05759 L
.72667 .05368 L
.73 .05011 L
.73333 .04683 L
.73667 .04382 L
.74 .04105 L
.74333 .0385 L
.74667 .03614 L
.75 .03396 L
.75333 .03193 L
.75667 .03006 L
.76 .02832 L
.76333 .0267 L
.76667 .02519 L
.77 .02378 L
.77333 .02247 L
.77667 .02125 L
.78 .0201 L
.78333 .01902 L
.78667 .01802 L
.79 .01707 L
.79333 .01619 L
.79667 .01536 L
.8 .01457 L
.80333 .01384 L
.80667 .01314 L
.81 .01249 L
.81333 .01187 L
.81667 .01129 L
.82 .01075 L
.82333 .01023 L
.82667 .00974 L
.83 .00928 L
.83333 .00884 L
.83667 .00843 L
.84 .00804 L
.84333 .00767 L
.84667 .00732 L
.85 .00698 L
.85333 .00667 L
.85667 .00637 L
.86 .00609 L
.86333 .00582 L
.86667 .00556 L
.87 .00532 L
.87333 .00509 L
.87667 .00487 L
.88 .00466 L
.88333 .00447 L
.88667 .00428 L
.89 .0041 L
.89333 .00393 L
.89667 .00377 L
.9 .00361 L
.90333 .00347 L
.90667 .00333 L
.91 .00319 L
.91333 .00306 L
.91667 .00294 L
.92 .00283 L
.92333 .00272 L
.92667 .00261 L
.93 .00251 L
.93333 .00242 L
.93667 .00232 L
.94 .00224 L
.94333 .00215 L
.94667 .00207 L
.95 .002 L
.95333 .00192 L
.95667 .00185 L
.96 .00179 L
.96333 .00172 L
.96667 .00166 L
.97 .0016 L
.97333 .00154 L
.97667 .00149 L
.98 .00144 L
.98333 .00139 L
.98667 .00134 L
.99 .0013 L
.99333 .00125 L
.99667 .00121 L
1 .00117 L
1 .00117 L
.99667 .00121 L
.99333 .00125 L
.99 .0013 L
.98667 .00134 L
.98333 .00139 L
.98 .00144 L
.97667 .00149 L
.97333 .00154 L
.97 .0016 L
.96667 .00166 L
.96333 .00172 L
.96 .00179 L
.95667 .00185 L
.95333 .00192 L
.95 .002 L
.94667 .00207 L
.94333 .00215 L
.94 .00224 L
.93667 .00232 L
.93333 .00242 L
.93 .00251 L
.92667 .00261 L
.92333 .00272 L
.92 .00283 L
.91667 .00294 L
.91333 .00306 L
.91 .00319 L
.90667 .00333 L
.90333 .00347 L
.9 .00361 L
.89667 .00377 L
.89333 .00393 L
.89 .0041 L
.88667 .00428 L
.88333 .00447 L
.88 .00466 L
.87667 .00487 L
.87333 .00509 L
.87 .00532 L
.86667 .00556 L
.86333 .00582 L
.86 .00609 L
.85667 .00637 L
.85333 .00667 L
.85 .00698 L
.84667 .00732 L
.84333 .00767 L
.84 .00804 L
.83667 .00843 L
.83333 .00884 L
.83 .00928 L
.82667 .00974 L
.82333 .01023 L
.82 .01075 L
.81667 .01129 L
.81333 .01187 L
.81 .01249 L
.80667 .01314 L
.80333 .01384 L
.8 .01457 L
.79667 .01536 L
.79333 .01619 L
.79 .01707 L
.78667 .01802 L
.78333 .01902 L
.78 .0201 L
.77667 .02125 L
.77333 .02247 L
.77 .02378 L
.76667 .02519 L
.76333 .0267 L
.76 .02832 L
.75667 .03006 L
.75333 .03193 L
.75 .03396 L
.74667 .03614 L
.74333 .0385 L
.74 .04105 L
.73667 .04382 L
.73333 .04683 L
.73 .05011 L
.72667 .05368 L
.72333 .05759 L
.72 .06186 L
.71667 .06654 L
.71333 .07168 L
.71 .07734 L
.70667 .08357 L
.70333 .09045 L
.7 .09807 L
.69667 .10649 L
.69333 .11584 L
.69 .1262 L
.68667 .1377 L
.68333 .15046 L
.68 .16461 L
.67667 .18025 L
.67333 .1975 L
.67 .21643 L
.66667 .23707 L
.66333 .25936 L
.66 .28316 L
.65667 .30816 L
.65333 .3339 L
.65 .35971 L
.64667 .38475 L
.64333 .40801 L
.64 .42844 L
.63667 .44504 L
.63333 .457 L
.63 .46382 L
.62667 .46536 L
.62333 .46188 L
.62 .45391 L
.61667 .4422 L
.61333 .42758 L
.61 .4109 L
.60667 .39289 L
.60333 .37419 L
.6 .35531 L
.59667 .33665 L
.59333 .31848 L
.59 .301 L
.58667 .28432 L
.58333 .26852 L
.58 .25361 L
.57667 .2396 L
.57333 .22647 L
.57 .21417 L
.56667 .20268 L
.56333 .19193 L
.56 .1819 L
.55667 .17252 L
.55333 .16375 L
.55 .15555 L
.54667 .14787 L
.54333 .14068 L
.54 .13393 L
.53667 .1276 L
.53333 .12165 L
.53 .11606 L
.52667 .1108 L
.52333 .10584 L
.52 .10117 L
.51667 .09675 L
.51333 .09258 L
.51 .08864 L
.50667 .08491 L
.50333 .08137 L
.5 .07802 L
.49667 .07484 L
.49333 .07183 L
.49 .06896 L
.48667 .06623 L
.48333 .06364 L
.48 .06117 L
.47667 .05882 L
.47333 .05658 L
.47 .05444 L
.46667 .0524 L
.46333 .05045 L
.46 .04859 L
.45667 .04682 L
.45333 .04512 L
.45 .04349 L
.44667 .04194 L
.44333 .04045 L
.44 .03903 L
.43667 .03767 L
.43333 .03636 L
.43 .03511 L
.42667 .0339 L
.42333 .03275 L
.42 .03165 L
.41667 .03059 L
.41333 .02957 L
.41 .02859 L
.40667 .02765 L
.40333 .02675 L
.4 .02588 L
.39667 .02505 L
.39333 .02424 L
.39 .02347 L
.38667 .02273 L
.38333 .02202 L
.38 .02133 L
.37667 .02067 L
.37333 .02003 L
.37 .01942 L
.36667 .01882 L
.36333 .01825 L
.36 .0177 L
.35667 .01717 L
.35333 .01666 L
.35 .01617 L
.34667 .0157 L
.34333 .01524 L
.34 .0148 L
.33667 .01437 L
.33333 .01396 L
.33 .01356 L
.32667 .01317 L
.32333 .0128 L
.32 .01244 L
.31667 .0121 L
.31333 .01176 L
.31 .01144 L
.30667 .01112 L
.30333 .01082 L
.3 .01053 L
.29667 .01024 L
.29333 .00997 L
.29 .0097 L
.28667 .00945 L
.28333 .0092 L
.28 .00896 L
.27667 .00872 L
.27333 .0085 L
.27 .00828 L
.26667 .00807 L
.26333 .00786 L
.26 .00766 L
.25667 .00747 L
.25333 .00728 L
.25 .0071 L
.24667 .00692 L
.24333 .00675 L
.24 .00659 L
.23667 .00643 L
.23333 .00627 L
.23 .00612 L
.22667 .00597 L
.22333 .00583 L
.22 .00569 L
.21667 .00555 L
.21333 .00542 L
.21 .0053 L
.20667 .00517 L
.20333 .00505 L
.2 .00493 L
.19667 .00482 L
.19333 .00471 L
.19 .0046 L
.18667 .0045 L
.18333 .0044 L
.18 .0043 L
.17667 .0042 L
.17333 .00411 L
.17 .00402 L
.16667 .00393 L
.16333 .00384 L
.16 .00376 L
.15667 .00368 L
.15333 .0036 L
.15 .00352 L
.14667 .00344 L
.14333 .00337 L
.14 .0033 L
.13667 .00323 L
.13333 .00316 L
.13 .00309 L
.12667 .00303 L
.12333 .00296 L
.12 .0029 L
.11667 .00284 L
.11333 .00278 L
.11 .00273 L
.10667 .00267 L
.10333 .00262 L
.1 .00256 L
.09667 .00251 L
.09333 .00246 L
.09 .00241 L
.08667 .00237 L
.08333 .00232 L
.08 .00227 L
.07667 .00223 L
.07333 .00218 L
.07 .00214 L
.06667 .0021 L
.06333 .00206 L
.06 .00202 L
.05667 .00198 L
.05333 .00195 L
.05 .00191 L
.04667 .00187 L
.04333 .00184 L
.04 .00181 L
.03667 .00177 L
.03333 .00174 L
.03 .00171 L
.02667 .00168 L
.02333 .00165 L
.02 .00162 L
.01667 .00159 L
.01333 .00157 L
.01 .00154 L
.00667 .00151 L
.00333 .00149 L
0 .00146 L
F
.006 w
0 .00146 m
.00333 .00149 L
.00667 .00151 L
.01 .00154 L
.01333 .00157 L
.01667 .00159 L
.02 .00162 L
.02333 .00165 L
.02667 .00168 L
.03 .00171 L
.03333 .00174 L
.03667 .00177 L
.04 .00181 L
.04333 .00184 L
.04667 .00187 L
.05 .00191 L
.05333 .00195 L
.05667 .00198 L
.06 .00202 L
.06333 .00206 L
.06667 .0021 L
.07 .00214 L
.07333 .00218 L
.07667 .00223 L
.08 .00227 L
.08333 .00232 L
.08667 .00237 L
.09 .00241 L
.09333 .00246 L
.09667 .00251 L
.1 .00256 L
.10333 .00262 L
.10667 .00267 L
.11 .00273 L
.11333 .00278 L
.11667 .00284 L
.12 .0029 L
.12333 .00296 L
.12667 .00303 L
.13 .00309 L
.13333 .00316 L
.13667 .00323 L
.14 .0033 L
.14333 .00337 L
.14667 .00344 L
.15 .00352 L
.15333 .0036 L
.15667 .00368 L
.16 .00376 L
.16333 .00384 L
Mistroke
.16667 .00393 L
.17 .00402 L
.17333 .00411 L
.17667 .0042 L
.18 .0043 L
.18333 .0044 L
.18667 .0045 L
.19 .0046 L
.19333 .00471 L
.19667 .00482 L
.2 .00493 L
.20333 .00505 L
.20667 .00517 L
.21 .0053 L
.21333 .00542 L
.21667 .00555 L
.22 .00569 L
.22333 .00583 L
.22667 .00597 L
.23 .00612 L
.23333 .00627 L
.23667 .00643 L
.24 .00659 L
.24333 .00675 L
.24667 .00692 L
.25 .0071 L
.25333 .00728 L
.25667 .00747 L
.26 .00766 L
.26333 .00786 L
.26667 .00807 L
.27 .00828 L
.27333 .0085 L
.27667 .00872 L
.28 .00896 L
.28333 .0092 L
.28667 .00945 L
.29 .0097 L
.29333 .00997 L
.29667 .01024 L
.3 .01053 L
.30333 .01082 L
.30667 .01112 L
.31 .01144 L
.31333 .01176 L
.31667 .0121 L
.32 .01244 L
.32333 .0128 L
.32667 .01317 L
.33 .01356 L
Mistroke
.33333 .01396 L
.33667 .01437 L
.34 .0148 L
.34333 .01524 L
.34667 .0157 L
.35 .01617 L
.35333 .01666 L
.35667 .01717 L
.36 .0177 L
.36333 .01825 L
.36667 .01882 L
.37 .01942 L
.37333 .02003 L
.37667 .02067 L
.38 .02133 L
.38333 .02202 L
.38667 .02273 L
.39 .02347 L
.39333 .02424 L
.39667 .02505 L
.4 .02588 L
.40333 .02675 L
.40667 .02765 L
.41 .02859 L
.41333 .02957 L
.41667 .03059 L
.42 .03165 L
.42333 .03275 L
.42667 .0339 L
.43 .03511 L
.43333 .03636 L
.43667 .03767 L
.44 .03903 L
.44333 .04045 L
.44667 .04194 L
.45 .04349 L
.45333 .04512 L
.45667 .04682 L
.46 .04859 L
.46333 .05045 L
.46667 .0524 L
.47 .05444 L
.47333 .05658 L
.47667 .05882 L
.48 .06117 L
.48333 .06364 L
.48667 .06623 L
.49 .06896 L
.49333 .07183 L
.49667 .07484 L
Mistroke
.5 .07802 L
.50333 .08137 L
.50667 .08491 L
.51 .08864 L
.51333 .09258 L
.51667 .09675 L
.52 .10117 L
.52333 .10584 L
.52667 .1108 L
.53 .11606 L
.53333 .12165 L
.53667 .1276 L
.54 .13393 L
.54333 .14068 L
.54667 .14787 L
.55 .15555 L
.55333 .16375 L
.55667 .17252 L
.56 .1819 L
.56333 .19193 L
.56667 .20268 L
.57 .21417 L
.57333 .22647 L
.57667 .2396 L
.58 .25361 L
.58333 .26852 L
.58667 .28432 L
.59 .301 L
.59333 .31848 L
.59667 .33665 L
.6 .35531 L
.60333 .37419 L
.60667 .39289 L
.61 .4109 L
.61333 .42758 L
.61667 .4422 L
.62 .45391 L
.62333 .46188 L
.62667 .46536 L
.63 .46382 L
.63333 .457 L
.63667 .44504 L
.64 .42844 L
.64333 .40801 L
.64667 .38475 L
.65 .35971 L
.65333 .3339 L
.65667 .30816 L
.66 .28316 L
.66333 .25936 L
Mistroke
.66667 .23707 L
.67 .21643 L
.67333 .1975 L
.67667 .18025 L
.68 .16461 L
.68333 .15046 L
.68667 .1377 L
.69 .1262 L
.69333 .11584 L
.69667 .10649 L
.7 .09807 L
.70333 .09045 L
.70667 .08357 L
.71 .07734 L
.71333 .07168 L
.71667 .06654 L
.72 .06186 L
.72333 .05759 L
.72667 .05368 L
.73 .05011 L
.73333 .04683 L
.73667 .04382 L
.74 .04105 L
.74333 .0385 L
.74667 .03614 L
.75 .03396 L
.75333 .03193 L
.75667 .03006 L
.76 .02832 L
.76333 .0267 L
.76667 .02519 L
.77 .02378 L
.77333 .02247 L
.77667 .02125 L
.78 .0201 L
.78333 .01902 L
.78667 .01802 L
.79 .01707 L
.79333 .01619 L
.79667 .01536 L
.8 .01457 L
.80333 .01384 L
.80667 .01314 L
.81 .01249 L
.81333 .01187 L
.81667 .01129 L
.82 .01075 L
.82333 .01023 L
.82667 .00974 L
.83 .00928 L
Mistroke
.83333 .00884 L
.83667 .00843 L
.84 .00804 L
.84333 .00767 L
.84667 .00732 L
.85 .00698 L
.85333 .00667 L
.85667 .00637 L
.86 .00609 L
.86333 .00582 L
.86667 .00556 L
.87 .00532 L
.87333 .00509 L
.87667 .00487 L
.88 .00466 L
.88333 .00447 L
.88667 .00428 L
.89 .0041 L
.89333 .00393 L
.89667 .00377 L
.9 .00361 L
.90333 .00347 L
.90667 .00333 L
.91 .00319 L
.91333 .00306 L
.91667 .00294 L
.92 .00283 L
.92333 .00272 L
.92667 .00261 L
.93 .00251 L
.93333 .00242 L
.93667 .00232 L
.94 .00224 L
.94333 .00215 L
.94667 .00207 L
.95 .002 L
.95333 .00192 L
.95667 .00185 L
.96 .00179 L
.96333 .00172 L
.96667 .00166 L
.97 .0016 L
.97333 .00154 L
.97667 .00149 L
.98 .00144 L
.98333 .00139 L
.98667 .00134 L
.99 .0013 L
.99333 .00125 L
.99667 .00121 L
Mistroke
1 .00117 L
Mfstroke
1 g
.001 w
0 .00146 m
.00333 .00149 L
.00667 .00151 L
.01 .00154 L
.01333 .00157 L
.01667 .00159 L
.02 .00162 L
.02333 .00165 L
.02667 .00168 L
.03 .00171 L
.03333 .00174 L
.03667 .00177 L
.04 .00181 L
.04333 .00184 L
.04667 .00187 L
.05 .00191 L
.05333 .00195 L
.05667 .00198 L
.06 .00202 L
.06333 .00206 L
.06667 .0021 L
.07 .00214 L
.07333 .00218 L
.07667 .00223 L
.08 .00227 L
.08333 .00232 L
.08667 .00237 L
.09 .00241 L
.09333 .00246 L
.09667 .00251 L
.1 .00256 L
.10333 .00262 L
.10667 .00267 L
.11 .00273 L
.11333 .00278 L
.11667 .00284 L
.12 .0029 L
.12333 .00296 L
.12667 .00303 L
.13 .00309 L
.13333 .00316 L
.13667 .00323 L
.14 .0033 L
.14333 .00337 L
.14667 .00344 L
.15 .00352 L
.15333 .0036 L
.15667 .00368 L
.16 .00376 L
.16333 .00384 L
Mistroke
.16667 .00393 L
.17 .00402 L
.17333 .00411 L
.17667 .0042 L
.18 .0043 L
.18333 .0044 L
.18667 .0045 L
.19 .0046 L
.19333 .00471 L
.19667 .00482 L
.2 .00493 L
.20333 .00505 L
.20667 .00517 L
.21 .0053 L
.21333 .00542 L
.21667 .00555 L
.22 .00569 L
.22333 .00583 L
.22667 .00597 L
.23 .00612 L
.23333 .00627 L
.23667 .00643 L
.24 .00659 L
.24333 .00675 L
.24667 .00692 L
.25 .0071 L
.25333 .00728 L
.25667 .00747 L
.26 .00766 L
.26333 .00786 L
.26667 .00807 L
.27 .00828 L
.27333 .0085 L
.27667 .00872 L
.28 .00896 L
.28333 .0092 L
.28667 .00945 L
.29 .0097 L
.29333 .00997 L
.29667 .01024 L
.3 .01053 L
.30333 .01082 L
.30667 .01112 L
.31 .01144 L
.31333 .01176 L
.31667 .0121 L
.32 .01244 L
.32333 .0128 L
.32667 .01317 L
.33 .01356 L
Mistroke
.33333 .01396 L
.33667 .01437 L
.34 .0148 L
.34333 .01524 L
.34667 .0157 L
.35 .01617 L
.35333 .01666 L
.35667 .01717 L
.36 .0177 L
.36333 .01825 L
.36667 .01882 L
.37 .01942 L
.37333 .02003 L
.37667 .02067 L
.38 .02133 L
.38333 .02202 L
.38667 .02273 L
.39 .02347 L
.39333 .02424 L
.39667 .02505 L
.4 .02588 L
.40333 .02675 L
.40667 .02765 L
.41 .02859 L
.41333 .02957 L
.41667 .03059 L
.42 .03165 L
.42333 .03275 L
.42667 .0339 L
.43 .03511 L
.43333 .03636 L
.43667 .03767 L
.44 .03903 L
.44333 .04045 L
.44667 .04194 L
.45 .04349 L
.45333 .04512 L
.45667 .04682 L
.46 .04859 L
.46333 .05045 L
.46667 .0524 L
.47 .05444 L
.47333 .05658 L
.47667 .05882 L
.48 .06117 L
.48333 .06364 L
.48667 .06623 L
.49 .06896 L
.49333 .07183 L
.49667 .07484 L
Mistroke
.5 .07802 L
.50333 .08137 L
.50667 .08491 L
.51 .08864 L
.51333 .09258 L
.51667 .09675 L
.52 .10117 L
.52333 .10584 L
.52667 .1108 L
.53 .11606 L
.53333 .12165 L
.53667 .1276 L
.54 .13393 L
.54333 .14068 L
.54667 .14787 L
.55 .15555 L
.55333 .16375 L
.55667 .17252 L
.56 .1819 L
.56333 .19193 L
.56667 .20268 L
.57 .21417 L
.57333 .22647 L
.57667 .2396 L
.58 .25361 L
.58333 .26852 L
.58667 .28432 L
.59 .301 L
.59333 .31848 L
.59667 .33665 L
.6 .35531 L
.60333 .37419 L
.60667 .39289 L
.61 .4109 L
.61333 .42758 L
.61667 .4422 L
.62 .45391 L
.62333 .46188 L
.62667 .46536 L
.63 .46382 L
.63333 .457 L
.63667 .44504 L
.64 .42844 L
.64333 .40801 L
.64667 .38475 L
.65 .35971 L
.65333 .3339 L
.65667 .30816 L
.66 .28316 L
.66333 .25936 L
Mistroke
.66667 .23707 L
.67 .21643 L
.67333 .1975 L
.67667 .18025 L
.68 .16461 L
.68333 .15046 L
.68667 .1377 L
.69 .1262 L
.69333 .11584 L
.69667 .10649 L
.7 .09807 L
.70333 .09045 L
.70667 .08357 L
.71 .07734 L
.71333 .07168 L
.71667 .06654 L
.72 .06186 L
.72333 .05759 L
.72667 .05368 L
.73 .05011 L
.73333 .04683 L
.73667 .04382 L
.74 .04105 L
.74333 .0385 L
.74667 .03614 L
.75 .03396 L
.75333 .03193 L
.75667 .03006 L
.76 .02832 L
.76333 .0267 L
.76667 .02519 L
.77 .02378 L
.77333 .02247 L
.77667 .02125 L
.78 .0201 L
.78333 .01902 L
.78667 .01802 L
.79 .01707 L
.79333 .01619 L
.79667 .01536 L
.8 .01457 L
.80333 .01384 L
.80667 .01314 L
.81 .01249 L
.81333 .01187 L
.81667 .01129 L
.82 .01075 L
.82333 .01023 L
.82667 .00974 L
.83 .00928 L
Mistroke
.83333 .00884 L
.83667 .00843 L
.84 .00804 L
.84333 .00767 L
.84667 .00732 L
.85 .00698 L
.85333 .00667 L
.85667 .00637 L
.86 .00609 L
.86333 .00582 L
.86667 .00556 L
.87 .00532 L
.87333 .00509 L
.87667 .00487 L
.88 .00466 L
.88333 .00447 L
.88667 .00428 L
.89 .0041 L
.89333 .00393 L
.89667 .00377 L
.9 .00361 L
.90333 .00347 L
.90667 .00333 L
.91 .00319 L
.91333 .00306 L
.91667 .00294 L
.92 .00283 L
.92333 .00272 L
.92667 .00261 L
.93 .00251 L
.93333 .00242 L
.93667 .00232 L
.94 .00224 L
.94333 .00215 L
.94667 .00207 L
.95 .002 L
.95333 .00192 L
.95667 .00185 L
.96 .00179 L
.96333 .00172 L
.96667 .00166 L
.97 .0016 L
.97333 .00154 L
.97667 .00149 L
.98 .00144 L
.98333 .00139 L
.98667 .00134 L
.99 .0013 L
.99333 .00125 L
.99667 .00121 L
Mistroke
1 .00117 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 494.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<P0001kR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?oooh80oooo1@00003o0?oooi/0
oooo003o0?ooohL0oooo00<000000?ooo`3oool0o`3ooonH0?ooo`00o`3ooon70?ooo`030000003o
ool0oooo0?l0ooooV03oool00?l0ooooK03oool3000000040?ooo`00000000000?ooo`8000000`3o
ool4000000030?ooo`000000000000@0oooo0`0000000`3oool000000?ooo`020?ooo`<000000P3o
ool3000000@0oooo100000060?ooo`@00000103oool7000000D0oooo1@0000090?ooo`D00000103o
ool7000000D0oooo100000040?ooo`L000001@3oool3000000030?ooo`00000000000?l0oooo<03o
ool00?l0ooooK@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool200000?l0oooo<@3oool00?l0
ooooK@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3oool_0?ooo`00o`3ooom]0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool7000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo;`3oool00?l0ooooK@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?ooobl0oooo003o0?ooofd0oooo0P0000001@3oool000000000003oool0
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3oool200000?l0oooo<@3oool00?l0ooooK03oool2000000050?ooo`000000oooo0?oo
o`0000001P3oool4000000H0oooo0`0000000`3oool00000000000020?ooo`80000000@0oooo0000
0000000000001P3oool3000000@0oooo1`0000050?ooo`<00000203oool4000000030?ooo`000000
oooo00H0oooo1`0000040?ooo`<00000203oool3000000P0oooo00<000000?ooo`3oool01P3oool3
000000030?ooo`000000oooo0?l0oooo<03oool00?l0ooooX03oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
obl0oooo003o0?oooj00oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3oool_0?ooo`00o`3ooon/0?ooo`030000
003oool0oooo01H0oooo1@0000050?ooo`030000003oool0oooo00l0oooo0`00000;0?ooo`800000
o`3ooola0?ooo`00o`3ooon/0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3o
oom@0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0
ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo002h
0?ooo`D000000`3oool3000005h0oooo0`0000040?ooo`<00000GP3oool3000000@0oooo0`00001P
0?ooo`<000000P3oool300000600oooo0`0000020?ooo`<00000G@3oool3000000@0oooo0`00001F
0?ooo`00^03oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000
001L0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000005`0
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000H03oool0
10000000oooo0?ooo`0000030?ooo`030000003oool0oooo05h0oooo00@000000?ooo`3oool00000
0`3oool00`000000oooo0?ooo`1I0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000
oooo0?ooo`3oool0000005D0oooo002i0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0GP3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1J0?ooo`H0000000<0oooo0000003oool00P3oool00`00
0000oooo0?ooo`1J0?ooo`H000001@3oool00`000000oooo0?ooo`1M0?ooo`040000003oool0oooo
000000<0oooo00<000000?ooo`3oool0D`3oool00;X0oooo00<000000?ooo`3oool01P3oool00`00
0000oooo0?ooo`1N0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0GP3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo05X0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000G03oool01@000000oooo0?ooo`3oool0000000H0
oooo00<000000?ooo`3oool0G@3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
05<0oooo002k0?ooo`030000003oool0oooo0080oooo0`00001O0?ooo`8000000`3oool01@000000
oooo0?ooo`3oool0000005h0oooo0P0000040?ooo`<00000GP3oool010000000oooo0?ooo`000002
0?ooo`050000003oool0oooo0?ooo`000000G@3oool010000000oooo0?ooo`0000030?ooo`<00000
G@3oool3000000<0oooo00D000000?ooo`3oool0oooo0000001E0?ooo`00_03oool01@000000oooo
0?ooo`3oool0000006<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1N0?oo
o`050000003oool0oooo0?ooo`000000H@3oool00`000000oooo000000020?ooo`050000003oool0
oooo0?ooo`000000GP3oool00`000000oooo000000030?ooo`030000003oool0oooo05d0oooo00<0
00000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0000005D0oooo002h0?ooo`050000003o
ool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1M0?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool0000005`0oooo00D000000?ooo`3oool0oooo00000003
0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000005h0oooo00<000000?ooo`0000000`3oool00`000000oooo0?ooo`1M0?ooo`030000003o
ool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001E0?ooo`00^@3oool3000000@0oooo1000
001M0?ooo`<00000103oool3000005h0oooo0`0000040?ooo`@00000G`3oool2000000<0oooo0`00
001P0?ooo`8000000`3oool4000005`0oooo100000030?ooo`<00000EP3oool00?l0ooooo`3ooooo
0?ooob<0oooo002n0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`00
0000oooo0?ooo`1G0?ooo`00_P3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0
oooo00<000000?ooo`3oool0E`3oool00;h0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo
0?ooo`1U0?ooo`030000003oool0oooo05L0oooo002n0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06D0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`1G0?ooo`00_P3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1U
0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0E`3oool006/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0^0?ooo`00J`3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo02h0oooo001[0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
;P3oool006/0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0^0?ooo`00J`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo02h0oooo001[0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0;P3oool005H0ooooo`00003o00000;4000006`3oool006<0oooo
CP00003o0?ooool0oooo6@3ooolY000002l0oooo001F0?ooo`d00000C03oool[00000?l0oooof03o
oolJ000002H0oooo4`00000L0?ooo`00EP3ooomI000002T0oooo7@00003o0?ooojl0oooo4@00000G
0?ooocT00000703oool005H0oooo00<000000?ooo`3oool02P3ooome000001/0oooo5000003o0?oo
oi80oooo3P00000>0?oooc`00000<03oool005H0oooo00<000000?ooo`3oool0E`3ooom300000180
oooo4P00003o0?ooogT0oooo3000000;0?ooob@00000EP3oool005H0oooo00<000000?ooo`3oool0
P03oool/00000100oooo4000003o0?ooof@0oooo2@00000:0?oooaP00000K@3oool005H0oooo00<0
00000?ooo`3oool0VP3ooolR000000h0oooo3P00003o0?oooe<0oooo200000060?oooa@00000N`3o
ool005H0oooo00<000000?ooo`3oool0[03ooolN000000`0oooo2`00003o0?oood<0oooo2P000005
0?ooo`l00000QP3oool005H0oooo00<000000?ooo`3oool0_03ooolJ000000T0oooo2@00003o0?oo
ocP0oooo1`0000070?ooo`/00000S`3oool005H0oooo00<000000?ooo`3oool0bP3ooolE000000L0
oooo2`00003o0?ooob/0oooo0P3[jn/5000000@0oooo2`00002F0?ooo`00EP3oool00`000000oooo
0?ooo`3G0?ooo`l000002@3oool600000?l0oooo8P3oool20>KViPL000000`3oool:000009/0oooo
001F0?ooo`030000003oool0oooo0=h0oooo4@0000040?ooo`T00000o`3ooolG0?ooo`030>_[j`00
0000000000H00000103oool600000:80oooo001F0?ooo`030000003oool0oooo0>L0oooo30000007
0?ooo`L00000o`3oool@0?ooo`030<c<c0000000000000<000001@3oool600000:H0oooo001F0?oo
o`030000003oool0oooo0?00oooo2P0000050?ooo`T00000o`3oool40?ooo`80i^KV0P2c/k<50000
0080oooo2000002Y0?ooo`00EP3oool00`000000oooo0?ooo`3c0?ooo``000001`3oool600000?d0
oooo0P3AdM4209jNWPD000000P3oool600000:d0oooo001F0?ooo`030000003oool0oooo0?X0oooo
300000040?ooo`@000000P3`l?3d0?ooo`80n_[j0`37alL00`2DU9@0000000000003000000<0oooo
0`0000000`32`/80oooo0?ooo`2_0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooo`40oooo2P00
00020?ooo`L0000000<0l?3`0?ooo`3oool0k03oool20?3`l080`/;20P2:RXX500000080oooo1000
00000`3<c<`0oooo0?ooo`2a0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooo`P0oooo1@000005
0?ooo`L0000000<0n_[j0?ooo`3oool0i@3oool20?3`l080_Kfm0P25QHD500000080oooo10000000
0`3AdM40oooo0?ooo`2c0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooo`X0oooo00<0n_[j0000
000000001@0000050?ooo`@0000000<0dM7A0?ooo`3oool0h03oool30?3`l0030<;2`P2m_Kd0RXZ:
00D000000`3oool3000000030<O7a`3AdM40oooo0;H0oooo001F0?ooo`030000003oool0oooo0?l0
oooo3@3oool:00000080oooo1P0000020>KVi]/0oooo00H0mOGe0?3`l037alL0alO70<;2`P2DU9@5
00000080oooo100000000`37alL0oooo0?ooo`2h0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oo
oa80oooo1`0000040?ooo`D0000000<0alO70?[jnP3jn_X0eP3oool00`3emOD0dM7A0<O7a`0209jN
WP0309BDU00000000000008000000P3oool4000000030;fm_@3oool0oooo0;X0oooo001F0?ooo`03
0000003oool0oooo0?l0oooo5@3oool20=cLg0H000000`3oool4000000040:j^[P3Vi^H0i^KV0>KV
i]80oooo00@0g=cL0=7Ad@2XZ:P0WYjN0P1eMGD300000080oooo0`0000000`2IVIT0[Zj^0>_[j`2m
0?ooo`00D03oool700000?l0oooo6P3oool00`3jn_X000000000000500000080oooo1`0000000`3A
dM40oooo0?ooo`3;0?ooo`80jn_[00D0g=cL0;Rh^02XZ:P0QHF507EeM@04000000050?ooo`000000
00000000002IVIT00P3GemL00`3[jn/0oooo0?ooo`2l0?ooo`00EP3oool00`000000oooo0?ooo`3o
0?oooa`0oooo0P32`/84000000D0oooo100000000`2m_Kd0mOGe0?Gem@370?ooo`070?[jnP3[jn/0
alO70<O7a`2h^;P0U9BD08F5Q@0400000080oooo0P0000000`25QHD0_Kfm0=OGe`310?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?oooah0oooo0P3AdM4700000080oooo10000000102c/k<0i^KV0>KV
iP3Vi^K30?ooo`030?[jnP3Lg=`0alO70080Z:RX00<0U9BD071`L00000000P0000020?ooo`<00000
00<0WYjN0;fm_@3`l?00`P3oool005H0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`030=cLg000
0000000000D000000P3oool400000080Z:RX0P3QhN700?ooo`040>_[j`3Lg=`0_Kfm0:RXZ080QHF5
00D0L71`00000000000000000?ooo`040000000309jNWP3AdM40l?3`0<<0oooo001F0?ooo`030000
003oool0oooo0?l0oooo8`3oool20>KViP80WYjN100000020?ooo`D0000000<0Xj>S0=OGe`3GemL0
_@3oool01@3[jn/0dM7A0;fm_@2NWYh0QHF50080IVIV0`0000001`3oool000000000001VIVH0QHF5
0:j^[P3AdM40a@3oool005H0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`<0i^KV00<0WYjN0000
000000000P0000030?ooo`@0000000@0WYjN0=OGe`3GemL0emOG^@3oool01P3Vi^H0dM7A0;>c/`2N
WYh0Ogmo06IVIP@0000000<0oooo0000000000000P2?Shl00`2^[Zh0g=cL0?ooo`350?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?ooobP0oooo0P3Vi^H00`2NWYh000000000000300000080oooo1000
000209jNWP80dM7A]03oool20?[jnP060>KViP3<c<`0/k>c09VIV@1oOgl0HF5Q0`0000020?ooo`80
000000@0Shn?0;Rh^02h^;P0g=cLa`3oool005H0oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`04
0>KViP3QhN40WYjN09VIV@@000000P3oool5000000030:>SX`3AdM40emOG0;40oooo00P0n_[j0>7Q
h@3QhN40c<c<0;>c/`2IVIT0NWYj065QH@8000000P3oool30000000409BDU02h^;P0hN7Q0>7QhLP0
oooo001F0?ooo`030000003oool0oooo0?l0oooo;03oool0103QhN40emOG09VIV@2IVIT4000000<0
oooo0`000000102SXj<0Z:RX0=OGe`3Lg=b^0?ooo`0;0?[jnP3Vi^H0c<c<0<c<c02c/k<0U9BD07Yj
NP1LG5`0@T920000003oool0100000000`2?Shl0^;Rh0>7Qh@3:0?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooobh0oooo0P3GemL00`3<c<`0Shn?0000000400000080oooo0P0000000`1eMGD0Z:RX
0:j^[P020=cLg0030>7Qh@3oool0oooo0:T0oooo00L0i^KV0<c<c02c/k<0/k>c09BDU01jNWX0HF5Q
00<0000000L0oooo00000017AdL0Jf][08n?S`2c/k<0hN7Q0</0oooo001F0?ooo`030000003oool0
oooo0?l0oooo<@3oool0103<c<`0_Kfm08F5Q@1jNWX4000000050?ooo`00000000000000001oOgl0
0P2^[Zh00`2h^;P0hN7Q0>_[j`2X0?ooo`070>_[j`3<c<`0^;Rh09VIV@2DU9@0NWYj065QH@030000
00070?ooo`000000000006][J`2?Shl0/k>c0=OGe`3<0?ooo`00EP3oool00`000000oooo0?ooo`3o
0?oooc80oooo00<0n_[j0;fm_@2^[Zh00P1jNWX3000000030?ooo`00000000000080000000H0Ogmo
08Z:RP2h^;P0`/;20>_[j`3`l?2U0?ooo`070>_[j`3GemL0^;Rh0:>SX`25QHD0NWYj065QH@030000
00080?ooo`000000000008Z:RP2?Shl0/k>c0=OGe`3jn_[<0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?oooc<0oooo00D0n_[j0>KViP2^[Zh0[Zj^09jNWP0300000080oooo0`0000001@1QHF40RXZ:
09VIV@32`/80c<c<0080l?3`00<0n_[j0?ooo`3oool0W`3oool01`3[jn/0emOG0<;2`P2SXj<0Shn?
06][J`1QHF400`000000203oool000000000001jNWX0Z:RX0;>c/`3GemL0n_[jc@3oool005H0oooo
00<000000?ooo`3oool0o`3ooole0?ooo`80i^KV00<0dM7A09jNWP0000000`0000020?ooo`<00000
00<0L71`09VIV@2SXj<00P3<c<`00`3GemL0n_[j0?ooo`2M0?ooo`080?Gem@3[jn/0emOG0<;2`P2^
[Zh0Shn?07EeM@1ADE43000000080?ooo`000000000007YjNP2IVIT0c<c<0=OGe`3jn_[>0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?ooocP0oooo00<0dM7A0;fm_@2:RXX0100000020?ooo`<00000
00H0Ogmo0:>SX`2SXj<0/k>c0=OGe`3Vi^JM0?ooo`070>7Qh@3GemL0`/;20:j^[P2IVIT0MGEe065Q
H@03000000080?ooo`000000000006][J`2IVIT0^;Rh0>_[j`3jn_[?0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?ooocT0oooo00D0l?3`0;fm_@2XZ:P0NWYj06IVIP03000000040?ooo`0000000000
00000080Ogmo00D0Shn?0;>c/`32`/80i^KV0?3`l02J0?ooo`080>_[j`3<c<`0`/;20:j^[P2IVIT0
QHF5065QH@1<C4`2000000070?ooo`000000000006][J`2:RXX0^;Rh0=OGe`3A0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooocX0oooo00@0l?3`0=OGe`2XZ:P0Shn?0P1VIVH200000080oooo0P00
00001`1GEeL0Jf][08n?S`2NWYh0`/;20=7Ad@3`l?00V03oool0203[jn/0g=cL0;fm_@2^[Zh0VIVI
08F5Q@1`L700C4a<0P000000203oool000000000001GEeL0RXZ:0:>SX`3GemL0mOGed@3oool005H0
oooo00<000000?ooo`3oool0o`3oooll0?ooo`050=OGe`2m_Kd0Shn?08n?S`1jNWX00`0000000`3o
ool00000000000020000000507YjNP2NWYh0[Zj^0=7Ad@3QhN40UP3oool0203jn_X0g=cL0<c<c02X
Z:P0VIVI08F5Q@1`L700G5aL0P000000203oool000000000001GEeL0L71`0:>SX`32`/80mOGedP3o
ool005H0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`060>_[j`2m_Kd0_Kfm0:>SX`1jNWX0HF5Q
0P0000020?ooo`<0000000@0NWYj08n?S`2^[Zh0`/;20P3QhN400`3`l?00oooo0?ooo`2@0?ooo`0;
0?[jnP3[jn/0c<c<0;fm_@2DU9@0QHF5071`L01LG5`0AdM70000003oool00P0000001@1GEeL0L71`
08Z:RP32`/80g=cL0=<0oooo001F0?ooo`030000003oool0oooo0?l0oooo?P3oool20>_[j`030<c<
c02SXj<0RXZ:00@000000P3oool200000003071`L02?Shl0Xj>S0080`/;200<0dM7A0?3`l03oool0
T03oool0203[jn/0g=cL0;fm_@2XZ:P0QHF5071`L01QHF40AdM70P000000203oool0000005MGE`1`
L700RXZ:0:>SX`3Lg=`0n_[jd`3oool005H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`050?[j
nP3<c<`0/k>c08Z:RP1[Jf/0100000001@3oool000000000001`L700QHF50080Xj>S00<0^;Rh0=7A
d@3Vi^H0S`3oool0203jn_X0g=cL0<c<c02XZ:P0U9BD071`L01QHF40C4a<0P000000203oool00000
0000001`L700RXZ:0:>SX`32`/80n_[je03oool005H0oooo00<000000?ooo`3oool0o`3ooom10?oo
o`040?[jnP3Lg=`0/k>c09BDU080Jf][0`000000103oool000000000001VIVH208F5Q@0509VIV@2h
^;P0c<c<0>KViP3emOD0S@3oool02P3[jn/0c<c<0;fm_@2IVIT0QHF5065QH@1<C4`0>3Ph0000003o
ool200000005071`L02:RXX0WYjN0<;2`P3Lg=`0e@3oool00500oooo1`00003o0?ooodD0oooo00D0
g=cL0;Rh^02DU9@0U9BD07EeM@03000000030?ooo`00000000000080IVIV00D0NWYj09VIV@2^[Zh0
c<c<0=cLg0020?GemHX0oooo00P0l?3`0=cLg02m_Kd0Z:RX08Z:RP1`L700C4a<03Ph>080000000P0
oooo0000001GEeL0RXZ:09jNWP2h^;P0g=cL0?[jn]D0oooo001F0?ooo`030000003oool0oooo0?l0
ooooA03oool01@3QhN40^;Rh0;Rh^02IVIT0MGEe00<0000000T0oooo000000000000AdM705aLG01j
NWX0U9BD0:j^[P32`/800P3Lg=`00`3`l?00oooo0?ooo`260?ooo`080?[jnP3QhN40c<c<0:j^[P2I
VIT0MGEe065QH@0h>3P2000000080?ooo`0000000000071`L02NWYh0^;Rh0=7Ad@3emOGF0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?ooodD0oooo0P3QhN400`2m_Kd0VIVI07YjNP03000000080?oo
o`00000000000492@P1LG5`0MGEe09BDU02XZ:P20<;2`P030=OGe`3`l?00oooo08D0oooo00P0n_[j
0>_[j`3GemL0_Kfm09jNWP2:RXX0IVIV04a<C080000000P0oooo000000000000Jf][08Z:RP2h^;P0
dM7A0>KVi]L0oooo001F0?ooo`030000003oool0oooo0?l0ooooA`3oool0103QhN40_Kfm09jNWP1j
NWX3000000070?ooo`00000000000000001LG5`0MGEe08n?S`020:RXZ0030<;2`P3GemL0l?3`08@0
oooo00/0n_[j0>_[j`3QhN40alO70:j^[P2?Shl0MGEe05MGE`0h>3P000000?ooo`0200000005055A
D@1oOgl0WYjN0=7Ad@3Vi^H0f03oool005H0oooo00<000000?ooo`3oool0o`3ooom80?ooo`050>7Q
h@2m_Kd0WYjN07YjNP1LG5`00P0000020?ooo`80000000P0G5aL07EeM@2?Shl0Shn?0:RXZ032`/80
emOG0?3`l8<0oooo00P0jn_[0>7Qh@3AdM40^;Rh09jNWP1oOgl0IVIV0492@P80000000L0oooo0000
00000000Jf][09BDU02h^;P0i^KV0=T0oooo001F0?ooo`030000003oool0oooo0?l0ooooB@3oool0
1@3QhN40_Kfm09jNWP1jNWX0G5aL00<0000000@0oooo000000000000G5aL0P1eMGD01@2?Shl0Z:RX
0;fm_@3GemL0jn_[0840oooo00P0n_[j0>7Qh@3AdM40alO70:RXZ02?Shl0L71`05MGE`80000000L0
oooo000000000000G5aL07moO`2^[Zh0dM7A0=X0oooo001F0?ooo`030000003oool0oooo0?l0oooo
BP3oool01P3QhN40_Kfm09VIV@1jNWX0G5aL05MGE`80000000<0oooo0000000000000P1LG5`01P1e
MGD0Shn?0:RXZ02m_Kd0emOG0>_[jh00oooo00X0jn_[0=7Ad@37alL0^;Rh09jNWP1oOgl0HF5Q0492
@P000000oooo0P0000001@1<C4`0L71`09BDU032`/80i^KV0=X0oooo001F0?ooo`030000003oool0
oooo0?l0ooooB`3oool01@3QhN40_Kfm09VIV@1jNWX0MGEe00<0000000/0oooo000000000000@T92
05aLG01eMGD0Shn?0:RXZ02m_Kd0emOG0>_[j`1n0?ooo`080?Gem@3QhN40alO70;Rh^02XZ:P0Shn?
071`L01ADE42000000070?ooo`000000C4a<05aLG025QHD0[Zj^0=OGe`3K0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?oood`0oooo00D0g=cL0;fm_@2IVIT0Shn?07EeM@030000000<0?ooo`000000
00000492@P1LG5`0MGEe08n?S`2XZ:P0`/;20=OGe`3[jn/0l?3`O03oool01`3[jn/0emOG0;Rh^02^
[Zh0WYjN07moO`1VIVH00P000000203oool000000000001LG5`0L71`09VIV@32`/80jn_[f`3oool0
05H0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`050=cLg02h^;P0[Zj^08n?S`1eMGD00`000000
303oool00000000000000000G5aL07YjNP2?Shl0Z:RX0<;2`P3GemL0g=cL0?3`l7X0oooo00P0n_[j
0>7Qh@37alL0[Zj^09jNWP2?Shl0L71`05MGE`80000000L0oooo0000001LG5`0L71`08F5Q@2^[Zh0
emOG0=`0oooo001F0?ooo`030000003oool0oooo0?l0ooooCP3oool01P3GemL0c<c<0:j^[P2?Shl0
MGEe055AD@8000000P3oool200000008065QH@1jNWX0U9BD0:RXZ032`/80alO70=cLg03`l?1i0?oo
o`070?3`l03GemL0_Kfm09jNWP2?Shl0Ogmo06IVIP02000000080?ooo`0000000000071`L025QHD0
VIVI0<;2`P3[jn_L0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooodh0oooo00L0mOGe0>KViP3<
c<`0[Zj^08n?S`1[Jf/0DE5A00<0000000/0oooo000000000000HF5Q07moO`2DU9@0[Zj^0;Rh^037
alL0g=cL0?3`l01g0?ooo`080?[jnP3Vi^H0alO70;>c/`2?Shl0QHF5071`L01GEeL2000000070?oo
o`000000EeMG08F5Q@2DU9@0[Zj^0=OGe`3M0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooe00
oooo00L0i^KV0<c<c02^[Zh0QHF506][J`17AdL0?Cdm0080000000/0oooo0000001<C4`0Jf][07mo
O`2IVIT0Xj>S0;Rh^037alL0g=cL0?Gem@1f0?ooo`070?3`l03Lg=`0_Kfm0:>SX`25QHD0MGEe06IV
IP02000000080?ooo`000000000006][J`2DU9@0Z:RX0<;2`P3[jn_M0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?oooe40oooo00T0i^KV0<c<c02SXj<0QHF5065QH@1ADE40?Cdm0000003oool00P00
00002@1ADE40Jf][08F5Q@2?Shl0Xj>S0;Rh^037alL0hN7Q0?Gem@1d0?ooo`080?[jnP3Vi^H0dM7A
0;>c/`2IVIT0MGEe06][J`1GEeL2000000070?ooo`000000EeMG07YjNP2XZ:P0^;Rh0=OGe`3N0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?oooe80oooo00H0i^KV0;fm_@2SXj<0NWYj06][J`1ADE42
0000000<0?ooo`0000000000055AD@1`L700NWYj08n?S`2SXj<0^;Rh0=7Ad@3QhN40n_[jL`3oool0
2P3`l?00g=cL0<O7a`2SXj<0Shn?06][J`1LG5`0AdM70000003oool20000000506][J`2:RXX0^;Rh
0<c<c03[jn/0gP3oool005H0oooo00<000000?ooo`3oool0o`3ooomC0?ooo`060=cLg02m_Kd0U9BD
08F5Q@1[Jf/0DE5A0P000000303oool000000000001LG5`0IVIV07YjNP2?Shl0Xj>S0;fm_@3AdM40
jn_[0?GemG40oooo00P0n_[j0>KViP3AdM40_Kfm09VIV@1oOgl0G5aL055AD@80000000L0oooo0000
001<C4`0NWYj09VIV@3<c<`0hN7Q0=l0oooo001F0?ooo`030000003oool0oooo0?l0ooooD`3oool0
1`3emOD0g=cL0:j^[P2NWYh0QHF506][J`1ADE400P000000303oool000000000001GEeL0IVIV07Yj
NP2?Shl0[Zj^0;fm_@3GemL0hN7Q0?GemFl0oooo00/0n_[j0?3`l03Lg=`0alO70;>c/`2?Shl0MGEe
055AD@12@T8000000?ooo`020000000505aLG02:RXX0[Zj^0>7Qh@3`l?00g`3oool005H0oooo00<0
00000?ooo`3oool0o`3ooomD0?ooo`060?Gem@37alL0^;Rh09jNWP25QHD0Jf][0`000000303oool0
00000492@P1GEeL0IVIV07YjNP2IVIT0[Zj^0<O7a`3AdM40hN7Q0?GemFh0oooo00P0l?3`0>KViP3A
dM40_Kfm0:>SX`1oOgl0Jf][0492@P80000000L0oooo0000001<C4`0Jf][09VIV@2m_Kd0l?3`0>00
oooo001F0?ooo`030000003oool0oooo0?l0ooooE@3oool02@3QhN40dM7A0;Rh^02NWYh0QHF505aL
G017AdL000000?ooo`020000000:0492@P1GEeL0IVIV08F5Q@2IVIT0^;Rh0<;2`P3AdM40hN7Q0?Ge
mFd0oooo00X0i^KV0=cLg037alL0/k>c09VIV@1eMGD0G5aL03Ph>0000000oooo0P000000101LG5`0
NWYj0:j^[P3<c<cQ0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooeH0oooo00H0i^KV0=7Ad@2h
^;P0WYjN07EeM@1LG5`20000000=0?ooo`00000000000492@P1GEeL0MGEe08F5Q@2SXj<0/k>c0<;2
`P3AdM40hN7Q0?[jnP1[0?ooo`080?[jnP3Lg=`0dM7A0;fm_@2SXj<0Shn?06][J`1ADE4200000007
0?ooo`000000?Cdm06][J`2:RXX0_Kfm0>7Qh@3Q0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oo
oeL0oooo00H0i^KV0=7Ad@2h^;P0RXZ:07EeM@1<C4`20000000=0?ooo`00000000000492@P1QHF40
MGEe09BDU02SXj<0/k>c0<;2`P3AdM40jn_[0?[jnP1Z0?ooo`0:0?3`l03AdM40alO70;>c/`2IVIT0
Ogmo065QH@12@T8000000?ooo`80000000D0C4a<07YjNP2IVIT0c<c<0?3`l03Q0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?oooeP0oooo00H0i^KV0=7Ad@2SXj<0RXZ:065QH@1<C4`20000000<0?oo
o`0000000000055AD@1QHF40QHF509BDU02SXj<0/k>c0<;2`P3Lg=`0jn_[J@3oool0203jn_X0i^KV
0<O7a`2m_Kd0Xj>S08n?S`1eMGD0DE5A0P0000001`3oool0000003dm?@1LG5`0RXZ:0:j^[P3QhN40
hP3oool00500oooo1`00003o0?oooe/0oooo00D0i^KV0;Rh^02SXj<0MGEe065QH@030000000<0?oo
o`0000000000055AD@1`L700Ogmo09BDU02SXj<0/k>c0=7Ad@3Lg=`0n_[jJ03oool02P3emOD0g=cL
0;fm_@2c/k<0VIVI08F5Q@1[Jf/0AdM70000003oool20000000504a<C01[Jf/0VIVI0;fm_@3`l?00
hP3oool005H0oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`050=7Ad@2h^;P0Shn?07EeM@1<C4`0
0`000000303oool0000003dm?@1QHF40L71`07moO`2DU9@0Xj>S0<;2`P3AdM40jn_[0?[jnVL0oooo
00L0jn_[0=7Ad@2c/k<0Xj>S08n?S`1jNWX0HF5Q0080000000L0oooo0000000m?Cd0EeMG07YjNP2X
Z:P0c<c<0><0oooo001F0?ooo`030000003oool0oooo0?l0ooooFP3oool02@3[jn/0dM7A0:>SX`2:
RXX0HF5Q04a<C00h>3P000000?ooo`0200000009055AD@1QHF40L71`07moO`2DU9@0/k>c0<;2`P3L
g=`0jn_[06H0oooo00P0n_[j0>7Qh@37alL0[Zj^09VIV@25QHD0L71`055AD@80000000L0oooo0000
001<C4`0IVIV08Z:RP2h^;P0hN7Q0><0oooo001F0?ooo`030000003oool0oooo0?l0ooooF`3oool0
1P3Vi^H0^;Rh09jNWP1eMGD0HF5Q04a<C080000000`0oooo000000000000DE5A065QH@1`L700QHF5
0:>SX`2c/k<0c<c<0=cLg03jn_YU0?ooo`070?Gem@3GemL0_Kfm0:>SX`2?Shl0NWYj06IVIP020000
00080?ooo`000000000005MGE`1eMGD0VIVI0<O7a`3`l?3S0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?oooe/0oooo00L0n_[j0=7Ad@2c/k<0RXZ:07EeM@1QHF40C4a<0080000000`0oooo0000000m
?Cd0DE5A065QH@1eMGD0U9BD0:>SX`32`/80dM7A0>_[j`3jn_YT0?ooo`070>_[j`3AdM40/k>c09VI
V@25QHD0L71`05aLG002000000070?ooo`000000000006IVIP25QHD0Z:RX0=OGe`3T0?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?oooe`0oooo00T0i^KV0<O7a`2NWYh0RXZ:07EeM@1QHF40AdM70000
003oool00P0000002P0m?Cd0DE5A06IVIP25QHD0U9BD0;>c/`32`/80g=cL0>_[j`3jn_YR0?ooo`0:
0?[jnP3QhN40alO70:j^[P2?Shl0NWYj06IVIP1ADE4000000?ooo`80000000D0EeMG07EeM@2?Shl0
^;Rh0>KViP3T0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooe`0oooo00L0n_[j0=cLg02c/k<0
WYjN08Z:RP1`L700G5aL0080000000d0oooo000000000000@T9205MGE`1eMGD0QHF50:>SX`2c/k<0
dM7A0=cLg03[jn/0n_[j0640oooo00L0mOGe0=cLg02m_Kd0Xj>S08F5Q@1`L700G5aL0080000000P0
oooo000000000000IVIV07moO`2NWYh0alO70?GemN@0oooo001F0?ooo`030000003oool0oooo0?l0
ooooG@3oool01`3emOD0alO70;>c/`2NWYh0QHF506][J`17AdL00P0000003@3oool0000000000017
AdL0IVIV07YjNP2DU9@0Z:RX0<;2`P3AdM40g=cL0>_[j`3jn_X0H03oool01`3[jn/0dM7A0;>c/`2I
VIT0NWYj06IVIP1ADE400P0000001`3oool0000005aLG01eMGD0Shn?0:j^[P3GemL0i@3oool005H0
oooo00<000000?ooo`3oool0o`3ooomN0?ooo`070=cLg037alL0/k>c09VIV@1oOgl0G5aL03dm?@02
0000000<0?ooo`000000000005MGE`1[Jf/0QHF509VIV@2c/k<0`/;20=7Ad@3QhN40l?3`H03oool0
2@3QhN40c<c<0:j^[P2DU9@0L71`05aLG01<C4`000000?ooo`020000000506IVIP1oOgl0VIVI0;fm
_@3Vi^H0i@3oool005H0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`070?Gem@3Lg=`0alO70:j^
[P2?Shl0Jf][055AD@030000000<0?ooo`000000AdM705aLG01jNWX0Shn?0:RXZ02c/k<0`/;20=7A
d@3Vi^H0n_[jGP3oool01`3emOD0g=cL0<;2`P2SXj<0RXZ:06IVIP1ADE400P000000203oool00000
0000001eMGD0Shn?0:RXZ037alL0mOGei@3oool005H0oooo00<000000?ooo`3oool0o`3ooomO0?oo
o`070?Gem@3Lg=`0`/;20:>SX`1oOgl0HF5Q03dm?@020000000<0?ooo`000000000004a<C01[Jf/0
Ogmo09VIV@2XZ:P0/k>c0<O7a`3Lg=`0l?3`GP3oool01`3`l?00dM7A0;fm_@2IVIT0Ogmo05aLG01<
C4`00P0000001`3oool0000005MGE`1oOgl0VIVI0;>c/`3GemL0iP3oool005H0oooo00<000000?oo
o`3oool0o`3ooomP0?ooo`070?Gem@3GemL0/k>c08n?S`1eMGD0DE5A03dm?@020000000<0?ooo`00
0000?Cdm05aLG01`L700Shn?09VIV@2XZ:P0_Kfm0<c<c03Vi^H0mOGeG@3oool01`3[jn/0c<c<0;>c
/`2DU9@0MGEe055AD@12@T800P0000001`3oool00000065QH@2?Shl0Z:RX0<;2`P3Vi^H0iP3oool0
05H0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`090>KViP37alL0Xj>S08F5Q@1QHF40DE5A03dm
?@000000oooo0080000000T0C4a<06IVIP1oOgl0Shn?09VIV@2^[Zh0`/;20=cLg03[jn/0G03oool0
2P3emOD0hN7Q0<;2`P2XZ:P0RXZ:071`L01<C4`0>3Ph0000003oool20000000506][J`2IVIT0/k>c
0<c<c03emOD0iP3oool005H0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`070?[jnP3Lg=`0/k>c
09BDU01eMGD0HF5Q055AD@020000000<0?ooo`000000?Cdm05MGE`1`L700Ogmo08n?S`2SXj<0^;Rh
0<c<c03QhN40mOGeF`3oool01`3`l?00g=cL0;fm_@2SXj<0Ogmo06IVIP12@T800P0000001`3oool0
00000000001jNWX0Z:RX0<;2`P3Lg=`0i`3oool005H0oooo00<000000?ooo`3oool0o`3ooomR0?oo
o`090>_[j`37alL0Z:RX08F5Q@1eMGD0HF5Q04M7A`000000oooo0080000000X0C4a<06IVIP1`L700
Ogmo09BDU02XZ:P0`/;20=OGe`3[jn/0mOGeFP3oool01`3[jn/0dM7A0;>c/`2IVIT0MGEe05aLG00h
>3P00P0000001`3oool00000065QH@25QHD0/k>c0<c<c03Vi^H0i`3oool005H0oooo00<000000?oo
o`3oool0o`3ooomS0?ooo`060=cLg02h^;P0U9BD08F5Q@1eMGD0EeMG0P0000003@3oool0000003dm
?@1GEeL0IVIV071`L02:RXX0WYjN0;Rh^03<c<`0hN7Q0>_[j`3emOD0F03oool01`3emOD0hN7Q0<c<
c02XZ:P0U9BD071`L01ADE400P000000203oool000000000001[Jf/0Shn?0<;2`P3Lg=`0mOGei`3o
ool005H0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`090>_[j`37alL0Z:RX09BDU025QHD0IVIV
04M7A`000000oooo0080000000X0C4a<05MGE`1VIVH0NWYj09BDU02XZ:P0`/;20=OGe`3QhN40jn_[
F03oool01`3`l?00g=cL0<;2`P2SXj<0RXZ:06IVIP1<C4`00P0000001`3oool000000000001jNWX0
WYjN0<c<c03Vi^H0j03oool005H0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`060=cLg02h^;P0
Z:RX09BDU01eMGD0EeMG0P0000003@3oool0000003dm?@1<C4`0EeMG071`L02:RXX0WYjN0;>c/`3<
c<`0emOG0>7Qh@3emOD0EP3oool01`3jn_X0jn_[0=7Ad@2m_Kd0VIVI07moO`1LG5`00P000000203o
ool000000000001GEeL0QHF50:RXZ03Lg=`0mOGej03oool005H0oooo00<000000?ooo`3oool0o`3o
oomT0?ooo`090>_[j`37alL0^;Rh0:RXZ025QHD0IVIV04M7A`000000oooo0080000000X0?Cdm04a<
C01QHF40NWYj09BDU02XZ:P0`/;20<c<c03GemL0jn_[EP3oool01`3`l?00hN7Q0<c<c02c/k<0U9BD
07EeM@1GEeL00P0000001`3oool000000000001QHF40Shn?0;>c/`3Vi^H0j@3oool005H0oooo00<0
00000?ooo`3oool0o`3ooomU0?ooo`060=cLg037alL0^;Rh09BDU01eMGD0EeMG0P0000003@3oool0
000002h^;P0m?Cd0EeMG071`L02:RXX0WYjN0;>c/`32`/80c<c<0>7Qh@3emOD0E03oool02P3jn_X0
jn_[0=cLg032`/80Z:RX08Z:RP1`L700C4a<0000003oool20000000504M7A`1[Jf/0WYjN0<;2`P3e
mOD0j@3oool005H0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`090>_[j`3Lg=`0alO70:RXZ025
QHD0IVIV04M7A`000000oooo0080000000X0<c<c04M7A`1QHF40NWYj09BDU02XZ:P0/k>c0<;2`P3G
emL0jn_[E03oool01`3`l?00i^KV0=7Ad@2m_Kd0Xj>S08F5Q@1VIVH00P0000001`3oool000000000
001GEeL0NWYj0:RXZ03<c<`0jP3oool005H0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`070?[j
nP3[jn/0emOG0;Rh^02DU9@0MGEe05MGE`020000000=0?ooo`000000000003dm?@1GEeL0L71`08Z:
RP2NWYh0Z:RX0;Rh^03<c<`0hN7Q0?Gem@1C0?ooo`070>_[j`3QhN40c<c<0;Rh^02IVIT0NWYj05aL
G002000000070?ooo`000000?Cdm065QH@25QHD0/k>c0=cLg03Z0?ooo`00D03oool700000?l0oooo
J03oool01`3jn_X0i^KV0<O7a`2XZ:P0QHF506IVIP17AdL00P000000303oool0000000000017AdL0
IVIV07YjNP2DU9@0WYjN0:j^[P32`/80emOG0>_[je<0oooo00T0i^KV0=OGe`32`/80[Zj^09BDU01`
L700EeMG0000003oool00P0000001@17AdL0Jf][08n?S`2m_Kd0i^KV0>X0oooo001F0?ooo`030000
003oool0oooo0?l0ooooI`3oool01P3emOD0emOG0;Rh^02DU9@0MGEe055AD@80000000d0oooo0000
00000000000005MGE`1`L700RXZ:09BDU02SXj<0^;Rh0<c<c03QhN40mOGe0540oooo00X0n_[j0>7Q
h@3AdM40_Kfm0:RXZ02:RXX0Jf][04a<C0000000oooo0P0000001@1GEeL0MGEe09jNWP3<c<`0mOGe
0>X0oooo001F0?ooo`030000003oool0oooo0?l0ooooJ03oool01P3Vi^H0alO70:>SX`25QHD0HF5Q
04M7A`80000000`0oooo000000000000C4a<06IVIP1oOgl0RXZ:09VIV@2^[Zh0`/;20=OGe`3[jn]A
0?ooo`070?Gem@3GemL0c<c<0;Rh^02NWYh0QHF5065QH@02000000070?ooo`0000000000065QH@1o
Ogl0Z:RX0=OGe`3[0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0o`3ooomX0?ooo`070?Gem@3GemL0/k>c09BDU01`L700DE5A03<c<`02
0000000<0?ooo`000000000005MGE`1eMGD0Ogmo08n?S`2SXj<0^;Rh0<c<c03QhN40mOGeD03oool0
1`3[jn/0dM7A0<;2`P2^[Zh0VIVI07YjNP1LG5`00P0000001`3oool0000004a<C01[Jf/0RXZ:0;>c
/`3QhN40j`3oool00240oooo1`00000^0?ooo`030000003oool0oooo0?l0ooooJ@3oool01P3Vi^H0
`/;20:>SX`1oOgl0HF5Q0492@P80000000`0oooo000000000000C4a<06IVIP1eMGD0QHF509VIV@2^
[Zh0`/;20=OGe`3[jn]@0?ooo`090>KViP3<c<`0_Kfm0:RXZ02DU9@0MGEe055AD@000000oooo0080
000000D0EeMG07EeM@2DU9@0_Kfm0?3`l03[0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`070?Gem@3AdM40/k>c08n?
S`1`L700C4a<0492@P020000000<0?ooo`000000000005aLG01VIVH0NWYj08n?S`2SXj<0^;Rh0<c<
c03Vi^H0mOGeCP3oool02P3jn_X0hN7Q0<;2`P2h^;P0WYjN08Z:RP1[Jf/0C4a<0000003oool20000
0005065QH@1oOgl0WYjN0<c<c03jn_X0j`3oool00240oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`3o0?ooofX0oooo00H0hN7Q0<;2`P2IVIT0Ogmo05aLG01<C4`20000000<0?ooo`00
00000000055AD@1LG5`0L71`08F5Q@2IVIT0/k>c0<;2`P3Lg=`0jn_[CP3oool01`3emOD0g=cL0;fm
_@2^[Zh0VIVI08F5Q@1VIVH00P0000001`3oool000000000001[Jf/0RXZ:0:RXZ03GemL0k03oool0
0280oooo1P00000^0?ooo`030000003oool0oooo0?l0ooooJP3oool01`3`l?00dM7A0:RXZ02?Shl0
IVIV05aLG012@T800P000000303oool0000004M7A`1ADE40IVIV07YjNP2?Shl0Z:RX0;Rh^03AdM40
i^KV0?[jnTd0oooo00L0jn_[0=OGe`2h^;P0Z:RX09BDU01jNWX0HF5Q0080000000L0oooo0000001Q
HF40MGEe09BDU02c/k<0hN7Q0>`0oooo000R0?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`3o0?ooof/0oooo00H0hN7Q0;Rh^02IVIT0MGEe06IVIP1A
DE420000000=0?ooo`000000000004M7A`1LG5`0L71`08F5Q@2NWYh0/k>c0<O7a`3Lg=`0l?3`0?[j
nP1<0?ooo`070>KViP3AdM40/k>c09jNWP2:RXX0MGEe05MGE`02000000070?ooo`000000Jf][07mo
O`2NWYh0_Kfm0>_[j`3/0?ooo`008@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo
0?l0ooooJ`3oool01P3`l?00alO70:RXZ025QHD0MGEe05aLG080000000d0oooo000000000000?Cdm
055AD@1VIVH0NWYj09BDU02XZ:P0`/;20=7Ad@3[jn/0l?3`04`0oooo00T0hN7Q0<O7a`2XZ:P0VIVI
08F5Q@1[Jf/0DE5A0000003oool00P0000001@1`L700RXZ:0:RXZ03<c<`0mOGe0>`0oooo000R0?oo
o`H00000;P3oool00`000000oooo0?ooo`3o0?ooof`0oooo00H0emOG0;Rh^02?Shl0QHF506][J`1A
DE420000000=0?ooo`000000000004M7A`1LG5`0L71`08Z:RP2NWYh0^;Rh0<O7a`3QhN40jn_[0?Ge
m@1:0?ooo`070?[jnP3Lg=`0`/;20:>SX`2DU9@0NWYj06IVIP02000000070?ooo`000000000007Yj
NP2DU9@0/k>c0=OGe`3]0?ooo`009`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0?l0ooooK03oool01P3QhN40alO709jNWP2?Shl0MGEe05aLG080000000d0oooo000000000000?Cdm
055AD@1VIVH0Ogmo09BDU02^[Zh0`/;20=OGe`3QhN40l?3`04X0oooo00L0l?3`0=OGe`2m_Kd0WYjN
08Z:RP1eMGD0HF5Q0080000000L0oooo0000001GEeL0QHF509jNWP2m_Kd0hN7Q0>d0oooo001F0?oo
o`030000003oool0oooo0?l0ooooK03oool01`3`l?00dM7A0:j^[P2NWYh0QHF506][J`1ADE400P00
00003@3oool0000003<c<`17AdL0G5aL07EeM@2:RXX0Xj>S0;Rh^03AdM40emOG0>KViP3emOD0B@3o
ool01`3[jn/0dM7A0;Rh^02DU9@0QHF5071`L01GEeL00P0000001`3oool00000065QH@2?Shl0Z:RX
0<c<c03[jn/0k@3oool005H0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`060>7Qh@2h^;P0Z:RX
08n?S`1eMGD0G5aL0P0000003@3oool000000000000m?Cd0DE5A06][J`1oOgl0WYjN0:j^[P37alL0
dM7A0>7Qh@3`l?00B@3oool02@3Vi^H0alO70;>c/`2?Shl0NWYj06IVIP1ADE4000000?ooo`020000
000506][J`2IVIT0/k>c0=7Ad@3emOD0k@3oool002D0oooo0P00000_0?ooo`030000003oool0oooo
0?l0ooooK@3oool01`3`l?00alO70;Rh^02NWYh0QHF506IVIP12@T800P0000003@3oool0000003<c
<`17AdL0IVIV07YjNP2DU9@0Xj>S0;fm_@37alL0emOG0>KViP3jn_X0A`3oool02P3jn_X0hN7Q0<;2
`P2XZ:P0RXZ:07EeM@1QHF40AdM70000003oool200000004071`L02SXj<0_Kfm0=cLg>h0oooo000R
0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o
0?ooofd0oooo00X0n_[j0=7Ad@32`/80Z:RX08n?S`1eMGD0DE5A03Ph>0000000oooo0P0000002P0m
?Cd0G5aL071`L02:RXX0WYjN0;Rh^032`/80dM7A0>7Qh@3`l?170?ooo`070?3`l03Lg=`0_Kfm0:>S
X`25QHD0L71`05aLG002000000070?ooo`000000000007YjNP2^[Zh0c<c<0>KViP3^0?ooo`008@3o
ool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
o`3ooom^0?ooo`070>7Qh@3<c<`0^;Rh09jNWP1oOgl0G5aL0492@P020000000<0?ooo`000000<c<c
055AD@1VIVH0Ogmo09BDU02^[Zh0^;Rh0<O7a`3GemL0jn_[A`3oool01`3[jn/0emOG0;Rh^02NWYh0
NWYj06IVIP1GEeL00P0000001`3oool00000065QH@25QHD0^;Rh0=7Ad@3`l?00kP3oool00240oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0
ooooKP3oool02P3`l?00g=cL0<;2`P2XZ:P0RXZ:06IVIP1<C4`0;Rh^0000003oool20000000:04M7
A`1LG5`0NWYj08n?S`2SXj<0/k>c0<;2`P3AdM40hN7Q0?[jnTD0oooo00P0n_[j0>KViP3AdM40/k>c
09BDU01eMGD0HF5Q04a<C080000000L0oooo0000001[Jf/0Shn?0<;2`P3Lg=`0n_[j0>h0oooo000Q
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?oo
o`3o0?ooofh0oooo00P0n_[j0>KViP3<c<`0^;Rh09VIV@1eMGD0EeMG03Ph>080000000`0oooo0000
00000000EeMG071`L025QHD0WYjN0:RXZ02h^;P0alO70=cLg03`l?150?ooo`0:0?Gem@3QhN40alO7
0:j^[P2?Shl0L71`05aLG017AdL000000?ooo`80000000@0L71`09VIV@3<c<`0i^KVk`3oool00240
oooo00H000000?ooo`3oool000000?ooo`00000_0?ooo`030000003oool0oooo0?l0ooooK`3oool0
2P3emOD0g=cL0<;2`P2SXj<0Ogmo065QH@12@T80;Rh^0000003oool20000000:04a<C01VIVH0NWYj
09BDU02SXj<0/k>c0<;2`P3AdM40jn_[0?[jnT@0oooo00L0l?3`0=cLg032`/80Xj>S08Z:RP1VIVH0
EeMG0080000000L0oooo000000000000NWYj0:>SX`3AdM40l?3`0>l0oooo000R0?ooo`H000003@3o
ool5000000<0oooo0`0000040?ooo`<000003`3oool00`000000oooo0?ooo`3o0?ooog00oooo00L0
i^KV0<c<c02^[Zh0RXZ:06][J`1<C4`0>3Ph0080000000`0oooo00000012@T80G5aL07EeM@2?Shl0
VIVI0:RXZ02h^;P0c<c<0>7Qh@3emOE30?ooo`080?[jnP3[jn/0emOG0;fm_@2NWYh0QHF5065QH@1<
C4`2000000070?ooo`000000EeMG08F5Q@2^[Zh0g=cL0?[jnP3_0?ooo`009`3oool00`000000oooo
0?ooo`0;0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0?l0ooooL03oool0
1`3emOD0g=cL0;Rh^02IVIT0NWYj05MGE`12@T800P000000303oool000000000001GEeL0Jf][08F5
Q@2DU9@0Xj>S0;>c/`37alL0g=cL0>_[jd<0oooo00P0mOGe0>KViP3AdM40^;Rh09VIV@1jNWX0G5aL
04M7A`80000000H0oooo0000001QHF40Shn?0;Rh^03Vi^K`0?ooo`00=P3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000h0
oooo00<000000?ooo`3oool0o`3oooma0?ooo`090>KViP37alL0Xj>S08F5Q@1QHF40C4a<03Ph>000
0000oooo0080000000X0C4a<065QH@1jNWX0RXZ:09VIV@2XZ:P0_Kfm0=7Ad@3Vi^H0n_[j@P3oool0
2P3`l?00hN7Q0<c<c02c/k<0U9BD07EeM@1GEeL0@T920000003oool20000000406][J`2DU9@0`/;2
0?3`l?00oooo000g0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000103oool;00000?l0ooooL`3oool01`3emOD0dM7A0:j^
[P2?Shl0Jf][05MGE`12@T800P000000303oool000000492@P1LG5`0MGEe08F5Q@2DU9@0Xj>S0;Rh
^03<c<`0hN7Q0?GemD40oooo00/0n_[j0>_[j`3Lg=`0alO70:j^[P2?Shl0L71`04a<C00h>3P00000
0?ooo`0200000004071`L02NWYh0c<c<0?[jn_00oooo000S0?ooo`<000004P3oool01@000000oooo
0?ooo`3oool0000000<0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0?l0ooooLP3oool01P3Lg=`0^;Rh09VIV@1jNWX0IVIV04a<C080000000`0
oooo000000000000DE5A06][J`1jNWX0RXZ:09VIV@2^[Zh0alO70=OGe`3[jn]10?ooo`080?Gem@3V
i^H0emOG0<;2`P2XZ:P0RXZ:06][J`17AdL2000000060?ooo`000000000007YjNP2XZ:P0dM7Al@3o
ool00280oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo00`0oooo00@0
00000?ooo`3oool000000`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo00`0
oooo00<000000?ooo`3oool0o`3ooomb0?ooo`090>_[j`37alL0Xj>S08F5Q@1`L700EeMG0492@P00
0000oooo0080000000X0C4a<065QH@1eMGD0QHF509BDU02XZ:P0_Kfm0=7Ad@3Vi^H0n_[j@03oool0
203`l?00hN7Q0=7Ad@2m_Kd0Xj>S07moO`1VIVH0@T920P0000001P3oool0000005aLG01oOgl0[Zj^
0=cLg?40oooo000Q0?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool000002P3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o0?ooog80oooo00L0mOGe0=7Ad@2^
[Zh0Shn?07YjNP1VIVH0C4a<0080000000`0oooo00000012@T80G5aL06][J`1jNWX0RXZ:09jNWP2h
^;P0c<c<0>7Qh@3`l?100?ooo`0:0>_[j`3Lg=`0c<c<0;Rh^02IVIT0NWYj05aLG00h>3P000000?oo
o`80000000@0HF5Q08Z:RP2h^;P0i^KVl@3oool00240oooo00<000000?ooo`3oool00`3oool01000
0000oooo0?ooo`00000;0?ooo`<00000103oool3000000@0oooo0`00000?0?ooo`030000003oool0
oooo0?l0ooooL`3oool01P3Lg=`0^;Rh09VIV@25QHD0L71`05MGE`80000000`0oooo000000000000
DE5A065QH@1eMGD0QHF509VIV@2^[Zh0`/;20=OGe`3[jn]00?ooo`0:0>KViP3GemL0alO70;>c/`2D
U9@0MGEe05MGE`0c<c<000000?ooo`80000000@0Jf][09BDU032`/80l?3`l@3oool00240oooo00<0
00000?ooo`3oool00`3oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo0?l0oooo
L`3oool02@3[jn/0alO70:>SX`2?Shl0NWYj06IVIP12@T8000000?ooo`020000000:04a<C01LG5`0
Jf][07YjNP2DU9@0Z:RX0;fm_@3AdM40i^KV0?[jnSh0oooo00P0n_[j0>7Qh@3AdM40`/;20:j^[P2?
Shl0L71`055AD@80000000L0oooo000000000000L71`09VIV@3<c<`0mOGe0?40oooo000R0?ooo`05
0000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo
0?l0ooooL`3oool01`3emOD0dM7A0:j^[P2IVIT0QHF5071`L01<C4`00P000000303oool000000492
@P1ADE40HF5Q07EeM@2:RXX0WYjN0;Rh^03<c<`0hN7Q0?3`l3h0oooo00P0n_[j0=cLg03<c<`0_Kfm
0:RXZ02:RXX0Jf][04a<C080000000H0oooo0000001<C4`0NWYj0:>SX`3AdM7b0?ooo`008@3oool9
000002`0oooo00<000000?ooo`3oool0o`3ooomd0?ooo`060=cLg02h^;P0Xj>S08n?S`1jNWX0EeMG
0P0000003@3oool000000000001<C4`0G5aL06][J`25QHD0VIVI0:j^[P32`/80emOG0>_[j`3jn_X0
?@3oool02P3emOD0emOG0<O7a`2h^;P0Xj>S08F5Q@1VIVH0AdM70000003oool200000004055AD@1o
Ogl0Z:RX0=cLg?80oooo000Q0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3o
oomd0?ooo`090>_[j`37alL0[Zj^09VIV@25QHD0IVIV0492@P000000oooo0080000000X0@T92055A
D@1QHF40NWYj09BDU02XZ:P0_Kfm0=7Ad@3Vi^H0l?3`?@3oool01`3`l?00dM7A0<;2`P2c/k<0VIVI
07moO`1LG5`00P0000001`3oool000000000001LG5`0RXZ:0;>c/`3Vi^H0lP3oool005H0oooo00<0
00000?ooo`3oool0o`3ooomd0?ooo`070?Gem@3AdM40^;Rh0:>SX`2?Shl0L71`04a<C0020000000=
0?ooo`000000>3Ph04a<C01LG5`0MGEe08Z:RP2NWYh0^;Rh0<c<c03QhN40jn_[0?[jnP0l0?ooo`07
0>_[j`3<c<`0`/;20:j^[P2DU9@0NWYj05MGE`02000000070?ooo`000000?Cdm065QH@2DU9@0^;Rh
0?3`l03b0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooogD0oooo00H0g=cL0<O7a`2^[Zh0VIVI
07YjNP1GEeL20000000=0?ooo`00000000000492@P1ADE40Jf][08F5Q@2IVIT0[Zj^0<;2`P3Lg=`0
i^KV0?3`l00k0?ooo`080?[jnP3Vi^H0alO70;fm_@2XZ:P0Shn?07EeM@1ADE42000000070?ooo`00
0000AdM706][J`2IVIT0`/;20?Gem@3b0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooome0?ooo`090>KViP3AdM40^;Rh0:>SX`25
QHD0HF5Q0492@P000000oooo0080000000/0>3Ph04a<C01QHF40NWYj09BDU02XZ:P0_Kfm0=7Ad@3Q
hN40jn_[0?[jnP0j0?ooo`0:0?[jnP3QhN40`/;20;Rh^02SXj<0RXZ:071`L01<C4`000000?ooo`80
000000@0C4a<071`L02SXj<0c<c<l`3oool00240oooo1`00000^0?ooo`030000003oool0oooo0?l0
ooooM@3oool01`3`l?00g=cL0<O7a`2^[Zh0Shn?06][J`1<C4`00P0000003@3oool0000003<c<`12
@T80G5aL07EeM@2:RXX0Xj>S0;Rh^03<c<`0g=cL0>KViP3emOD0>P3oool01`3emOD0g=cL0<;2`P2c
/k<0VIVI08F5Q@1[Jf/00P0000001`3oool000000000001ADE40NWYj0:RXZ03AdM40l`3oool00280
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0
ooooM@3oool01`3jn_X0i^KV0=7Ad@2h^;P0VIVI07EeM@1GEeL00P0000003@3oool000000000000m
?Cd0DE5A071`L025QHD0WYjN0:j^[P37alL0dM7A0>7Qh@3[jn/0>P3oool01`3`l?00emOG0;fm_@2^
[Zh0U9BD07moO`1VIVH00P0000001`3oool0000003dm?@1LG5`0Ogmo0;>c/`3Lg=`0l`3oool00240
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooogH0oooo00T0l?3`0=cLg032
`/80Xj>S07moO`1QHF40?Cdm0000003oool00P0000002`0c<c<0C4a<06IVIP1jNWX0U9BD0:RXZ032
`/80c<c<0=cLg03Vi^H0n_[j03T0oooo00L0jn_[0=7Ad@2h^;P0Z:RX08n?S`1jNWX0G5aL00800000
00L0oooo00000017AdL0HF5Q08Z:RP2h^;P0i^KV0?<0oooo000Q0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0o`3ooomf0?ooo`070?[jnP3Vi^H0c<c<0:j^[P25QHD0Jf][04M7A`02
0000000=0?ooo`00000000000492@P1QHF40MGEe08n?S`2SXj<0^;Rh0<O7a`3AdM40hN7Q0?Gem@0i
0?ooo`090>KViP3<c<`0/k>c0:>SX`2:RXX0MGEe05MGE`000000oooo0080000000D0C4a<06][J`2D
U9@0`/;20?3`l03c0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0o`3ooomg0?ooo`060?3`l03GemL0^;Rh08n?S`1eMGD0DE5A0P000000
3@3oool000000000000m?Cd0EeMG071`L02:RXX0WYjN0;>c/`32`/80c<c<0=cLg03[jn/0>03oool0
2P3jn_X0hN7Q0<O7a`2^[Zh0VIVI08F5Q@1`L700DE5A0000003oool200000005055AD@1`L700VIVI
0<c<c03emOD0l`3oool00280oooo1P00000^0?ooo`030000003oool0oooo0?l0ooooM`3oool01`3j
n_X0hN7Q0<;2`P2IVIT0Ogmo05aLG00m?Cd00P0000003@3oool000000000001ADE40IVIV07moO`2D
U9@0[Zj^0;Rh^037alL0emOG0>KViP3jn_X0=`3oool02P3jn_X0g=cL0<;2`P2XZ:P0U9BD07moO`1[
Jf/0C4a<0000003oool20000000405aLG01jNWX0Xj>S0=7AdO@0oooo000W0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`060>_[j`3<c<`0Xj>S08F5Q@1QHF40AdM7
0P0000003@3oool0000000000017AdL0HF5Q07YjNP2?Shl0Z:RX0;>c/`32`/80dM7A0>7Qh@3emOD0
=`3oool01`3emOD0emOG0<;2`P2SXj<0Shn?07YjNP1VIVH00P0000001`3oool000000000001QHF40
Ogmo0:RXZ03Lg=`0m03oool005H0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`070?Gem@3AdM40
[Zj^08n?S`1[Jf/0DE5A02h^;P020000000<0?ooo`000000@T9205MGE`1eMGD0RXZ:09jNWP2^[Zh0
^;Rh0<c<c03Lg=`0l?3`=`3oool01`3`l?00dM7A0;fm_@2NWYh0RXZ:07EeM@1QHF400P0000001`3o
ool0000004a<C01[Jf/0QHF50;>c/`3QhN40m03oool005H0oooo00<000000?ooo`3oool0o`3ooomi
0?ooo`060=cLg02h^;P0VIVI07EeM@1GEeL0>3Ph0P0000003@3oool000000000001ADE40Jf][07mo
O`2IVIT0Z:RX0;>c/`32`/80emOG0>_[j`3jn_X0=P3oool01`3[jn/0dM7A0;Rh^02IVIT0QHF5071`
L01LG5`00P0000001`3oool00000055AD@1`L700Shn?0;Rh^03[jn/0m03oool002<0oooo0`00000`
0?ooo`030000003oool0oooo0?l0ooooN@3oool02@3Vi^H0`/;20:>SX`1oOgl0HF5Q0492@P0^;Rh0
00000?ooo`020000000:04a<C01VIVH0NWYj09BDU02NWYh0[Zj^0;fm_@3AdM40i^KV0?GemCD0oooo
00X0n_[j0>KViP3<c<`0/k>c09BDU01oOgl0Jf][05MGE`000000oooo0P0000001@1LG5`0MGEe09BD
U032`/80l?3`0?@0oooo000R0?ooo`050000003oool000000?ooo`000000:@3oool700000?l0oooo
N`3oool01`3`l?00c<c<0:RXZ025QHD0Jf][04M7A`0h>3P00P000000303oool000000492@P1QHF40
MGEe08n?S`2IVIT0Z:RX0;Rh^03<c<`0hN7Q0?3`l3D0oooo00X0n_[j0>7Qh@37alL0[Zj^08n?S`1j
NWX0IVIV055AD@000000oooo0P0000001@1QHF40NWYj09jNWP37alL0n_[j0?@0oooo000Q0?ooo`04
0000003oool0oooo00000080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oo
ogT0oooo00L0n_[j0=7Ad@2c/k<0Shn?071`L01ADE40@T920080000000`0oooo0000000m?Cd0EeMG
071`L02:RXX0U9BD0:>SX`2c/k<0alO70=cLg03[jn/e0?ooo`0:0?Gem@3Lg=`0`/;20:RXZ02:RXX0
MGEe065QH@1<C4`000000?ooo`80000000@0Jf][08F5Q@2SXj<0dM7Am@3oool00240oooo00@00000
0?ooo`3oool000000P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooNP3o
ool01P3Lg=`0_Kfm09VIV@1jNWX0EeMG04M7A`80000000d0oooo000000000000DE5A06IVIP1oOgl0
Shn?09VIV@2^[Zh0`/;20=OGe`3Vi^H0n_[j03@0oooo00L0l?3`0=OGe`2m_Kd0Xj>S08F5Q@1`L700
G5aL0080000000L0oooo000000000000L71`08Z:RP2^[Zh0emOG0?D0oooo000Q0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooogX0oooo
00T0i^KV0<O7a`2SXj<0QHF5065QH@1ADE40?Cdm0000003oool00P0000002P1<C4`0HF5Q07YjNP2:
RXX0U9BD0:RXZ02h^;P0dM7A0>7Qh@3emODd0?ooo`070>_[j`3AdM40^;Rh09jNWP1oOgl0Jf][05MG
E`02000000070?ooo`000000G5aL07EeM@2?Shl0/k>c0=cLg03e0?ooo`008P3oool00`000000oooo
000000020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`070?3`
l03<c<`0Z:RX08Z:RP1[Jf/0EeMG0492@P020000000=0?ooo`000000@T9205aLG01eMGD0Ogmo08n?
S`2SXj<0/k>c0<c<c03Lg=`0l?3`0?[jnP0c0?ooo`070>KViP3AdM40/k>c09VIV@1jNWX0IVIV055A
D@02000000070?ooo`000000HF5Q07YjNP2IVIT0^;Rh0>KViP3e0?ooo`008`3oool2000000030?oo
o`000000oooo02h0oooo00<000000?ooo`3oool0o`3ooomj0?ooo`070?[jnP3GemL0/k>c09BDU01`
L700HF5Q04a<C0020000000=0?ooo`000000000005MGE`1`L700NWYj08Z:RP2IVIT0[Zj^0<O7a`3G
emL0jn_[0?Gem@0b0?ooo`080?[jnP3Vi^H0c<c<0:j^[P2DU9@0MGEe065QH@1<C4`2000000070?oo
o`000000Jf][08F5Q@2NWYh0`/;20>_[j`3e0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooog/0
oooo00T0hN7Q0;fm_@2NWYh0NWYj06][J`1GEeL0?Cdm0000003oool00P0000002`1<C4`0IVIV07Ee
M@25QHD0U9BD0:RXZ032`/80dM7A0>KViP3`l?00n_[j0340oooo00X0n_[j0>7Qh@37alL0[Zj^08n?
S`1`L700G5aL04M7A`000000oooo0P0000001@1`L700RXZ:0:>SX`37alL0mOGe0?D0oooo001F0?oo
o`030000003oool0oooo0?l0ooooN`3oool02@3[jn/0alO70:>SX`25QHD0L71`05aLG012@T800000
0?ooo`020000000;04M7A`1QHF40L71`07moO`2?Shl0Xj>S0;Rh^03<c<`0hN7Q0>_[j`3emOD0<@3o
ool02P3emOD0g=cL0<;2`P2XZ:P0RXZ:06][J`1GEeL0@T920000003oool20000000507EeM@2?Shl0
[Zj^0=7Ad@3jn_X0m@3oool00240oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o
0?ooog/0oooo00L0l?3`0<c<c02^[Zh0RXZ:07YjNP1VIVH0C4a<0080000000d0oooo00000012@T80
G5aL06IVIP1jNWX0RXZ:09jNWP2c/k<0alO70=cLg03Vi^H0l?3`0340oooo00L0l?3`0=OGe`2m_Kd0
Xj>S08Z:RP1VIVH0DE5A0080000000L0oooo000000000000NWYj09VIV@2c/k<0emOG0?H0oooo000Q
0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooomk0?ooo`070?[jnP3GemL0
/k>c09BDU025QHD0Jf][05MGE`020000000>0?ooo`000000000005MGE`1QHF40L71`08F5Q@2IVIT0
[Zj^0<;2`P3GemL0hN7Q0?3`l03jn_X`0?ooo`070>_[j`3AdM40_Kfm09jNWP25QHD0HF5Q04a<C002
000000070?ooo`000000EeMG08F5Q@2NWYh0^;Rh0=cLg03f0?ooo`007`3oool8000002l0oooo00<0
00000?ooo`3oool0o`3oooml0?ooo`090>7Qh@2m_Kd0WYjN08Z:RP1eMGD0G5aL03dm?@000000oooo
0080000000/0C4a<05aLG01[Jf/0Ogmo09BDU02XZ:P0_Kfm0=7Ad@3Lg=`0jn_[0?Gem@0`0?ooo`07
0>KViP3AdM40^;Rh09VIV@1oOgl0G5aL04M7A`02000000070?ooo`000000G5aL08Z:RP2SXj<0`/;2
0>KViP3f0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0o`3oooml0?ooo`090>_[j`37alL0Xj>S09BDU01jNWX0IVIV0492@P000000oooo
0080000000/0AdM705MGE`1VIVH0NWYj08n?S`2SXj<0^;Rh0<c<c03GemL0i^KV0?3`l00_0?ooo`08
0?[jnP3Vi^H0c<c<0;>c/`2DU9@0NWYj05MGE`12@T82000000070?ooo`000000HF5Q08n?S`2XZ:P0
alO70>_[j`3f0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0o`3oooml0?ooo`070?3`l03<c<`0[Zj^09VIV@25QHD0Jf][04a<C0020000
000=0?ooo`000000@T92055AD@1QHF40L71`08Z:RP2NWYh0/k>c0<O7a`3AdM40hN7Q0?3`l00_0?oo
o`0:0?Gem@3QhN40alO70:j^[P2?Shl0MGEe055AD@0m?Cd000000?ooo`80000000D0Jf][09VIV@2c
/k<0dM7A0?Gem@3f0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0o`3oooml0?ooo`070?[jnP3GemL0/k>c0:>SX`2:RXX0MGEe05MGE`02
0000000>0?ooo`000000000004M7A`1LG5`0Jf][08F5Q@2IVIT0[Zj^0<;2`P3<c<`0g=cL0>_[j`3j
n_X^0?ooo`0:0?Gem@3Lg=`0`/;20:RXZ02:RXX0L71`04a<C00h>3P000000?ooo`80000000D0L71`
09jNWP2h^;P0emOG0?[jnP3f0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`090>7Qh@2m_Kd0Z:RX09BDU01jNWX0G5aL
03dm?@000000oooo0080000000/0@T9205MGE`1VIVH0Ogmo09BDU02XZ:P0_Kfm0<O7a`3GemL0i^KV
0?Gem@0^0?ooo`0:0?3`l03Lg=`0_Kfm0:RXZ02:RXX0Jf][04M7A`0h>3P000000?ooo`80000000@0
MGEe0:>SX`2m_Kd0g=cLm`3oool002H0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?oo
o`3o0?ooogd0oooo00T0jn_[0<O7a`2c/k<0VIVI08F5Q@1VIVH0@T920000003oool00P0000002`0m
?Cd0DE5A065QH@1jNWX0Shn?0:>SX`2h^;P0`/;20=7Ad@3QhN40l?3`02d0oooo00P0n_[j0>_[j`3G
emL0_Kfm0:>SX`25QHD0IVIV0492@P80000000L0oooo000000000000NWYj0:RXZ037alL0i^KV0?L0
oooo001F0?ooo`030000003oool0oooo0?l0ooooO@3oool01`3`l?00c<c<0;Rh^02SXj<0RXZ:06][
J`1<C4`00P0000003@3oool0000003Ph>017AdL0G5aL071`L02:RXX0WYjN0;>c/`2m_Kd0c<c<0=cL
g03[jn/0;@3oool0203emOD0i^KV0=7Ad@2h^;P0WYjN07moO`1QHF40?Cdm0P0000001`3oool00000
05aLG025QHD0/k>c0<c<c03[jn/0m`3oool005H0oooo00<000000?ooo`3oool0o`3ooomm0?ooo`07
0?[jnP3GemL0`/;20:RXZ02DU9@0MGEe055AD@020000000>0?ooo`000000<c<c0492@P1GEeL0Jf][
08F5Q@2IVIT0[Zj^0;Rh^037alL0emOG0>KViP3jn_X/0?ooo`080?Gem@3Vi^H0c<c<0;>c/`2IVIT0
NWYj05aLG00h>3P2000000070?ooo`000000HF5Q08Z:RP2h^;P0dM7A0?Gem@3g0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooogh0oooo00H0hN7Q0<O7a`2c/k<0VIVI07YjNP1LG5`20000000>0?oo
o`000000000003dm?@1ADE40IVIV07moO`2DU9@0Z:RX0;>c/`32`/80dM7A0>KViP3emOD/0?ooo`0:
0?3`l03QhN40c<c<0:j^[P2DU9@0MGEe05MGE`0h>3P000000?ooo`80000000D0IVIV08n?S`2m_Kd0
emOG0?[jnP3g0?ooo`009`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo
OP3oool02@3Vi^H0dM7A0;Rh^02SXj<0QHF5065QH@12@T8000000?ooo`020000000;03Ph>017AdL0
HF5Q07YjNP2?Shl0Xj>S0;>c/`2m_Kd0c<c<0>7Qh@3`l?00:`3oool02`3jn_X0jn_[0=cLg037alL0
Z:RX08n?S`1`L700DE5A03<c<`000000oooo0080000000@0Jf][09BDU037alL0hN7Qn03oool00240
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0
ooooOP3oool01`3`l?00emOG0<;2`P2XZ:P0RXZ:06][J`1<C4`00P0000003@3oool0000003<c<`12
@T80G5aL07EeM@2:RXX0WYjN0:j^[P2h^;P0alO70=cLg03[jn/0:`3oool0203emOD0jn_[0=cLg032
`/80Z:RX08Z:RP1[Jf/0C4a<0P0000001`3oool000000000001`L700WYjN0<c<c03Vi^H0n03oool0
0240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0?l0ooooOP3oool01`3jn_X0hN7Q0<O7a`2c/k<0U9BD071`L01ADE400P0000003P3oool0000002h^
;P0m?Cd0EeMG071`L025QHD0VIVI0:RXZ02c/k<0`/;20=OGe`3Vi^H0n_[j:P3oool0203emOD0i^KV
0=OGe`2m_Kd0Xj>S08Z:RP1VIVH0AdM70P0000001`3oool0000004a<C01jNWX0Xj>S0=7Ad@3[jn/0
n03oool001d0oooo0P0000020?ooo`L00000:03oool700000?l0ooooP@3oool01P3Vi^H0dM7A0;Rh
^02IVIT0MGEe05aLG080000000h0oooo000000000000>3Ph055AD@1VIVH0Ogmo09BDU02SXj<0/k>c
0;fm_@3AdM40i^KV0?GemBX0oooo00X0l?3`0>7Qh@3AdM40_Kfm09jNWP25QHD0IVIV0492@P000000
oooo0P0000001@1ADE40Ogmo0:RXZ03GemL0mOGe0?P0oooo000W0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0o`3ooomo0?ooo`090?3`l03GemL0`/;20:>SX`1oOgl0HF5Q0492@P00
0000oooo0080000000/0<c<c04M7A`1QHF40NWYj08n?S`2NWYh0[Zj^0;Rh^03<c<`0hN7Q0?3`l00Y
0?ooo`0;0?[jnP3[jn/0hN7Q0<c<c02h^;P0VIVI07moO`1QHF40@T920000003oool00P0000001@1G
EeL0QHF50:j^[P3QhN40n_[j0?P0oooo000W0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0o`3ooomo0?ooo`070?[jnP3QhN40alO70:RXZ025QHD0Jf][04M7A`020000000=0?ooo`00
0000;Rh^0492@P1LG5`0MGEe08Z:RP2IVIT0Z:RX0;>c/`37alL0g=cL0>_[j`0Y0?ooo`080?Gem@3[
jn/0g=cL0<c<c02c/k<0U9BD07YjNP1LG5`2000000070?ooo`000000000005aLG02:RXX0/k>c0>KV
iP3i0?ooo`009`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooP03oool0
1P3Vi^H0dM7A0;>c/`2?Shl0L71`04a<C080000000h0oooo000000000000?Cdm05MGE`1`L700QHF5
09BDU02SXj<0/k>c0<;2`P3GemL0i^KV0?[jnRP0oooo00P0mOGe0>KViP3GemL0alO70:j^[P2DU9@0
MGEe05MGE`80000000L0oooo0000000m?Cd0HF5Q08n?S`2h^;P0jn_[0?T0oooo001F0?ooo`030000
003oool0oooo0?l0ooooP03oool02@3`l?00emOG0;Rh^02DU9@0MGEe05MGE`0h>3P000000?ooo`02
0000000;03Ph>01ADE40IVIV07moO`2?Shl0WYjN0:j^[P2m_Kd0dM7A0>KViP3emOD0:03oool0203`
l?00hN7Q0=OGe`32`/80Z:RX08n?S`1`L700DE5A0P0000001`3oool000000492@P1VIVH0U9BD0<;2
`P3emOD0n@3oool005H0oooo00<000000?ooo`3oool0o`3ooon00?ooo`070?[jnP3QhN40`/;209jN
WP1oOgl0G5aL0492@P020000000=0?ooo`000000<c<c04a<C01QHF40NWYj08Z:RP2IVIT0Z:RX0;Rh
^03<c<`0hN7Q0?3`l00X0?ooo`0:0>_[j`3QhN40dM7A0;fm_@2XZ:P0RXZ:06][J`1<C4`000000?oo
o`80000000D0AdM706][J`2NWYh0alO70?[jnP3i0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oo
oh40oooo00H0i^KV0<O7a`2SXj<0QHF5065QH@17AdL20000000=0?ooo`000000000004M7A`1LG5`0
MGEe08F5Q@2DU9@0Xj>S0;>c/`37alL0g=cL0>_[j`0X0?ooo`0:0>_[j`3Lg=`0c<c<0;fm_@2SXj<0
QHF506][J`17AdL000000?ooo`80000000@0C4a<071`L02SXj<0c<c<nP3oool00240oooo0P000004
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooon10?ooo`090?3`l03<c<`0
Z:RX08Z:RP1[Jf/0C4a<02h^;P000000oooo0080000000/0@T9205MGE`1`L700Ogmo08n?S`2NWYh0
/k>c0<O7a`3GemL0jn_[0?[jnP0V0?ooo`080?[jnP3Vi^H0emOG0<c<c02h^;P0WYjN07moO`1VIVH2
000000070?ooo`0000000000055AD@1jNWX0Z:RX0=7Ad@3j0?ooo`008@3oool00`000000oooo0?oo
o`020?ooo`800000;P3oool00`000000oooo0?ooo`3o0?oooh40oooo00L0mOGe0=OGe`2c/k<0U9BD
071`L01ADE40<c<c0080000000d0oooo0000000m?Cd0DE5A06][J`1jNWX0RXZ:09VIV@2^[Zh0`/;2
0=7Ad@3Vi^H0mOGe02H0oooo00P0n_[j0>7Qh@3GemL0alO70;>c/`2IVIT0Ogmo065QH@80000000L0
oooo0000000m?Cd0EeMG07moO`2^[Zh0emOG0?X0oooo000Q0?ooo`070000003oool0oooo0?ooo`00
0000oooo0000000^0?ooo`030000003oool0oooo0?l0ooooPP3oool01P3Lg=`0^;Rh09VIV@1eMGD0
G5aL03Ph>080000000d0oooo000000000000C4a<06IVIP1eMGD0QHF509BDU02XZ:P0_Kfm0<c<c03Q
hN40l?3`02H0oooo00P0mOGe0>7Qh@3AdM40`/;20:j^[P2DU9@0NWYj05aLG080000000L0oooo0000
0012@T80G5aL08F5Q@2c/k<0hN7Q0?X0oooo000Q0?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooh80oooo00T0i^KV0<;2`P2NWYh0Ogmo
065QH@12@T80;Rh^0000003oool00P0000002P17AdL0HF5Q071`L01oOgl0Shn?0:>SX`2h^;P0alO7
0=cLg03[jn/V0?ooo`080?3`l03Lg=`0c<c<0;fm_@2^[Zh0U9BD07EeM@1GEeL2000000070?ooo`00
0000AdM7065QH@2:RXX0^;Rh0>KViP3j0?ooo`008@3oool00`000000oooo000000030?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooon20?ooo`090>_[j`37alL0Z:RX08F5Q@1V
IVH0AdM703<c<`000000oooo0080000000/0@T9205aLG01[Jf/0NWYj08Z:RP2NWYh0/k>c0<O7a`3G
emL0jn_[0?[jnP0U0?ooo`0:0?3`l03GemL0c<c<0;fm_@2XZ:P0Shn?071`L01GEeL000000?ooo`80
000000D0C4a<06IVIP2?Shl0`/;20>_[j`3j0?ooo`008@3oool2000000@0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`3o0?oooh80oooo00L0mOGe0<c<c02^[Zh0RXZ:06][J`1<C4`0
>3Ph0080000000d0oooo0000000m?Cd0EeMG06IVIP1eMGD0QHF509VIV@2^[Zh0`/;20=OGe`3Vi^H0
mOGe02D0oooo00X0jn_[0=OGe`37alL0^;Rh0:>SX`2:RXX0Jf][055AD@000000oooo0P0000001@1A
DE40Jf][09BDU037alL0mOGe0?X0oooo000Q0?ooo`030000003oool0oooo0080oooo0P00000^0?oo
o`030000003oool0oooo0?l0ooooPP3oool01`3jn_X0emOG0;>c/`2DU9@0L71`055AD@12@T800P00
00003P3oool0000003Ph>01ADE40HF5Q071`L01oOgl0U9BD0:RXZ02m_Kd0dM7A0>7Qh@3`l?00n_[j
8`3oool02`3jn_X0i^KV0=7Ad@32`/80/k>c09jNWP25QHD0Jf][04a<C0000000oooo0080000000D0
DE5A071`L02NWYh0c<c<0?[jnP3j0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooh<0oooo00H0
g=cL0;fm_@2IVIT0NWYj05aLG017AdL20000000>0?ooo`000000000004a<C01LG5`0Jf][07YjNP2?
Shl0Z:RX0;Rh^03<c<`0g=cL0?3`l03jn_XS0?ooo`0;0?[jnP3Vi^H0c<c<0<;2`P2^[Zh0WYjN08F5
Q@1VIVH0AdM70000003oool00P000000101GEeL0NWYj0:>SX`3AdM7k0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?oooh<0oooo00T0i^KV0<;2`P2NWYh0Ogmo065QH@1<C4`0>3Ph0000003oool00P00
00002`17AdL0EeMG06IVIP1eMGD0RXZ:0:>SX`2c/k<0alO70=OGe`3[jn/0mOGe02<0oooo00P0mOGe
0>7Qh@3<c<`0_Kfm0:j^[P2IVIT0Ogmo065QH@80000000L0oooo000000000000G5aL07moO`2XZ:P0
emOG0?/0oooo001F0?ooo`030000003oool0oooo0?l0ooooP`3oool01`3[jn/0alO70:RXZ025QHD0
IVIV055AD@12@T800P0000003P3oool000000492@P1ADE40HF5Q071`L02:RXX0WYjN0:j^[P32`/80
emOG0>KViP3`l?00n_[j8P3oool0203`l?00hN7Q0<O7a`2h^;P0Z:RX09BDU01jNWX0G5aL0P000000
1`3oool0000004a<C01QHF40QHF50:j^[P3Lg=`0n`3oool002D0oooo0P00000_0?ooo`030000003o
ool0oooo0?l0ooooP`3oool01`3emOD0dM7A0:j^[P2:RXX0Jf][05aLG017AdL00P0000003P3oool0
000003dm?@1<C4`0G5aL071`L025QHD0VIVI0:j^[P32`/80dM7A0>KViP3[jn/0n_[j8P3oool0203`
l?00g=cL0<;2`P2h^;P0Xj>S09BDU01eMGD0EeMG0P0000001`3oool00000055AD@1VIVH0RXZ:0;>c
/`3Vi^H0n`3oool00280oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0?l0ooooP`3oool01`3jn_X0emOG0;>c/`2DU9@0L71`065QH@1<C4`00P000000
3P3oool0000000000017AdL0EeMG06][J`1oOgl0U9BD0:RXZ02m_Kd0c<c<0>7Qh@3[jn/0mOGe8P3o
ool0203[jn/0emOG0<;2`P2c/k<0WYjN08n?S`1eMGD0EeMG0P0000001`3oool00000055AD@1[Jf/0
Shn?0;Rh^03[jn/0n`3oool00240oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?oo
o`0/0?ooo`030000003oool0oooo0?l0ooooQ03oool02@3Lg=`0_Kfm09VIV@1jNWX0IVIV055AD@0m
?Cd000000?ooo`020000000<0492@P1ADE40IVIV07YjNP2?Shl0Xj>S0;Rh^037alL0g=cL0>KViP3`
l?00n_[j803oool02`3jn_X0i^KV0=OGe`2m_Kd0[Zj^09jNWP2:RXX0L71`055AD@000000oooo0080
000000D0EeMG071`L02DU9@0_Kfm0?3`l03k0?ooo`008@3oool010000000oooo0?ooo`0000020?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooon40?ooo`090>KViP32`/80WYjN
07moO`1[Jf/0G5aL0492@P000000oooo0080000000`0?Cdm04a<C01QHF40MGEe08Z:RP2NWYh0/k>c
0<O7a`3GemL0hN7Q0>_[j`3jn_XP0?ooo`0;0?[jnP3Vi^H0dM7A0;Rh^02^[Zh0VIVI08F5Q@1[Jf/0
C4a<0000003oool00P0000001@1LG5`0NWYj09VIV@32`/80mOGe0?/0oooo000Q0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooh@0oooo
00L0jn_[0<O7a`2XZ:P0QHF5071`L01QHF40AdM70080000000h0oooo0000000h>3P0AdM705aLG01`
L700RXZ:09VIV@2^[Zh0`/;20=7Ad@3QhN40jn_[0?GemB00oooo00/0mOGe0>7Qh@3<c<`0^;Rh0:RX
Z02DU9@0QHF506IVIP17AdL000000?ooo`0200000005065QH@1oOgl0WYjN0<O7a`3jn_X0n`3oool0
0240oooo00H000000?ooo`3oool000000?ooo`00000Y0?ooo`L00000o`3ooon60?ooo`070?Gem@3A
dM40[Zj^08Z:RP1jNWX0IVIV04a<C0020000000>0?ooo`000000<c<c0492@P1GEeL0Jf][08F5Q@2I
VIT0[Zj^0;fm_@3AdM40g=cL0>KViP3`l?0P0?ooo`080?3`l03QhN40c<c<0;>c/`2SXj<0U9BD07mo
O`1VIVH2000000070?ooo`000000000006IVIP25QHD0Xj>S0=7Ad@3l0?ooo`008P3oool6000002h0
oooo00<000000?ooo`3oool0o`3ooon40?ooo`070?[jnP3GemL0/k>c09BDU01oOgl0Jf][055AD@02
0000000?0?ooo`000000000003dm?@1ADE40Jf][07moO`2DU9@0Z:RX0;Rh^03<c<`0emOG0>7Qh@3[
jn/0n_[j01l0oooo00P0l?3`0=cLg037alL0[Zj^09jNWP2?Shl0NWYj065QH@80000000L0oooo0000
001ADE40Jf][08Z:RP2XZ:P0emOG0?`0oooo000W0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0o`3ooon50?ooo`090=cLg02m_Kd0VIVI08F5Q@1`L700G5aL03dm?@000000oooo0080
000000`0>3Ph04a<C01VIVH0NWYj08n?S`2SXj<0/k>c0<O7a`3AdM40hN7Q0>_[j`3jn_XO0?ooo`08
0>_[j`3GemL0`/;20:j^[P2NWYh0RXZ:07EeM@1LG5`2000000070?ooo`000000EeMG071`L02?Shl0
[Zj^0=cLg03l0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooohD0oooo00T0hN7Q0<;2`P2NWYh0
RXZ:07EeM@1QHF40@T920000003oool00P000000300c<c<0AdM7065QH@1eMGD0RXZ:09jNWP2c/k<0
alO70=7Ad@3Lg=`0i^KV0?GemAh0oooo00T0n_[j0>_[j`3GemL0`/;20:RXZ02IVIT0QHF507EeM@1G
EeL00P0000001`3oool0000005aLG01eMGD0U9BD0;>c/`3QhN40o03oool00240oooo00<000000?oo
o`3oool0<P3oool00`000000oooo0?ooo`3o0?ooohD0oooo00L0jn_[0<O7a`2SXj<0U9BD07YjNP1V
IVH0AdM70080000000h0oooo0000000c<c<0@T9205aLG01`L700QHF509VIV@2^[Zh0`/;20<c<c03G
emL0hN7Q0?3`l1h0oooo00T0n_[j0>KViP3AdM40_Kfm0:>SX`2DU9@0QHF5071`L01GEeL00P000000
1`3oool00000065QH@1jNWX0VIVI0;Rh^03Vi^H0o03oool00240oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`3o0?ooohD0oooo00L0l?3`0=7Ad@2^[Zh0VIVI08F5Q@1[Jf/0C4a<0080
000000h0oooo0000000^;Rh0?Cdm05MGE`1[Jf/0QHF509VIV@2XZ:P0_Kfm0<O7a`3AdM40hN7Q0>_[
jah0oooo00/0mOGe0>7Qh@3<c<`0^;Rh0:>SX`2DU9@0Ogmo06][J`1ADE4000000?ooo`0200000005
06IVIP1oOgl0WYjN0;fm_@3[jn/0o03oool001l0oooo2000000_0?ooo`030000003oool0oooo0?l0
ooooQ@3oool01`3emOD0emOG0;>c/`2NWYh0RXZ:071`L01ADE400P0000003`3oool000000000000h
>3P0DE5A06][J`1oOgl0U9BD0:RXZ02h^;P0alO70=7Ad@3Lg=`0jn_[0?[jnP0M0?ooo`0;0?3`l03Q
hN40c<c<0;Rh^02NWYh0Shn?07YjNP1VIVH0C4a<0000003oool00P0000001@1[Jf/0QHF50:>SX`32
`/80l?3`0?`0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`3o0?ooohH0oooo00T0g=cL0;Rh^02SXj<0Shn?07EeM@1LG5`0>3Ph0000003o
ool00P000000300c<c<0C4a<06IVIP1jNWX0Shn?0:>SX`2c/k<0`/;20<c<c03GemL0i^KV0?GemA`0
oooo00`0n_[j0?3`l03Lg=`0alO70;>c/`2IVIT0RXZ:07EeM@1VIVH0AdM70000003oool200000005
071`L02:RXX0Z:RX0<O7a`3emOD0o03oool00240oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooQP3oool01`3QhN40_Kfm0:j^[P2DU9@0NWYj
065QH@0m?Cd00P0000003P3oool0000003<c<`17AdL0HF5Q07EeM@2:RXX0WYjN0;>c/`2m_Kd0alO7
0=OGe`3QhN40mOGe703oool0303jn_X0jn_[0=cLg037alL0[Zj^09VIV@25QHD0MGEe065QH@12@T80
00000?ooo`80000000D0MGEe08n?S`2^[Zh0dM7A0?[jnP3l0?ooo`008@3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooon60?ooo`070>_[j`32
`/80/k>c09VIV@25QHD0IVIV04M7A`020000000>0?ooo`000000;Rh^0492@P1LG5`0L71`08F5Q@2I
VIT0[Zj^0;Rh^037alL0dM7A0>7Qh@3`l?0L0?ooo`090?Gem@3[jn/0emOG0<;2`P2^[Zh0U9BD08F5
Q@1`L700G5aL0080000000L0oooo000000000000NWYj09BDU02c/k<0emOG0?d0oooo000Q0?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooohH0
oooo00L0l?3`0<c<c02h^;P0WYjN08Z:RP1[Jf/0C4a<0080000000l0oooo000000000000?Cdm05MG
E`1[Jf/0QHF509VIV@2XZ:P0/k>c0<;2`P3<c<`0g=cL0>_[j`3jn_X06`3oool02@3`l?00i^KV0=7A
d@2m_Kd0Z:RX08n?S`1oOgl0Jf][05aLG002000000070?ooo`000000EeMG07moO`2IVIT0^;Rh0=cL
g03m0?ooo`009P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo0?l0ooooQP3oool0
2P3emOD0dM7A0;fm_@2SXj<0Shn?071`L01ADE40<c<c0000003oool20000000<03Ph>01ADE40Jf][
07moO`2DU9@0Z:RX0;>c/`2m_Kd0alO70=OGe`3[jn/0mOGe6P3oool02P3jn_X0l?3`0>7Qh@3AdM40
_Kfm0:>SX`2:RXX0NWYj06][J`1GEeL2000000070?ooo`000000EeMG08F5Q@2NWYh0_Kfm0>7Qh@3m
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooohL0oooo00L0emOG0<;2`P2^[Zh0U9BD07EeM@1G
EeL0>3Ph0080000000h0oooo0000000c<c<0C4a<06IVIP1jNWX0Shn?0:>SX`2^[Zh0^;Rh0<O7a`3G
emL0i^KV0?GemAX0oooo00X0n_[j0>_[j`3QhN40c<c<0;Rh^02SXj<0RXZ:07EeM@1VIVH0DE5A0P00
00001`3oool0000005aLG02:RXX0Xj>S0<;2`P3Vi^H0o@3oool005H0oooo00<000000?ooo`3oool0
o`3ooon70?ooo`070=cLg037alL0/k>c09VIV@1jNWX0G5aL03dm?@020000000>0?ooo`0000000000
04M7A`1QHF40MGEe08Z:RP2NWYh0Z:RX0;>c/`32`/80dM7A0>7Qh@3`l?0J0?ooo`0<0?Gem@3[jn/0
g=cL0<c<c02c/k<0WYjN08F5Q@1eMGD0HF5Q04a<C0000000oooo0P0000001@1QHF40Shn?0:RXZ037
alL0jn_[0?d0oooo001F0?ooo`030000003oool0oooo0?l0ooooQ`3oool02P3Vi^H0c<c<0;Rh^02N
WYh0Ogmo065QH@12@T808b<S0000003oool20000000<04M7A`1LG5`0L71`08F5Q@2IVIT0Z:RX0;>c
/`2m_Kd0c<c<0>7Qh@3[jn/0n_[j603oool03@3jn_X0l?3`0>KViP3Lg=`0alO70;>c/`2IVIT0Ogmo
071`L01QHF40C4a<0000003oool00P0000001@1VIVH0U9BD0:j^[P3AdM40l?3`0?d0oooo000W0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooon70?ooo`0:0>_[j`3GemL0_Kfm
0:>SX`25QHD0IVIV04M7A`0X:2P000000?ooo`80000000`0@T9205MGE`1`L700QHF509VIV@2SXj<0
[Zj^0;fm_@3<c<`0g=cL0>_[j`3emODH0?ooo`0=0?[jnP3`l?00hN7Q0=OGe`37alL0[Zj^09VIV@1o
Ogl0Jf][05aLG017AdL000000?ooo`020000000506][J`2IVIT0/k>c0=OGe`3emOD0o@3oool00240
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0
ooooQ`3oool0203`l?00g=cL0<;2`P2^[Zh0RXZ:06][J`1<C4`0;Rh^0P0000003`3oool0000003dm
?@1ADE40Jf][07moO`2DU9@0WYjN0:RXZ02h^;P0alO70=OGe`3Vi^H0mOGe0?[jnP0G0?ooo`0=0?Ge
m@3[jn/0hN7Q0=7Ad@32`/80[Zj^09BDU01jNWX0Jf][05MGE`12@T8000000?ooo`0200000005071`
L02NWYh0^;Rh0=cLg03jn_X0o@3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooQ`3oool0203emOD0hN7Q0<O7a`2c/k<0Shn?071`
L01ADE40<c<c0P0000003`3oool000000000001<C4`0IVIV07YjNP2?Shl0VIVI0:RXZ02c/k<0`/;2
0=OGe`3QhN40l?3`0?Gem@0G0?ooo`0:0?Gem@3[jn/0g=cL0=7Ad@2m_Kd0Z:RX08n?S`1eMGD0IVIV
05MGE`80000000L0oooo000000000000MGEe0:>SX`2m_Kd0g=cL0?h0oooo000M0?ooo`8000000P3o
ool7000002h0oooo00<000000?ooo`3oool0o`3ooon80?ooo`0:0>KViP3<c<`0^;Rh09VIV@1eMGD0
EeMG03Ph>00X:2P000000?ooo`80000000`0AdM7065QH@1eMGD0RXZ:09VIV@2SXj<0/k>c0<;2`P3A
dM40hN7Q0?3`l03emODG0?ooo`0:0?3`l03Vi^H0g=cL0<c<c02m_Kd0Xj>S08n?S`1eMGD0HF5Q055A
D@80000000L0oooo0000001GEeL0NWYj0:RXZ032`/80hN7Q0?h0oooo000W0?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0o`3ooon80?ooo`0:0>_[j`3GemL0_Kfm09jNWP1jNWX0G5aL
03dm?@0^;Rh000000?ooo`80000000d0AdM705aLG01`L700RXZ:09BDU02NWYh0[Zj^0;fm_@3<c<`0
g=cL0>_[j`3`l?00n_[j01D0oooo00/0n_[j0>_[j`3QhN40emOG0<c<c02h^;P0Xj>S08Z:RP1`L700
HF5Q04a<C002000000070?ooo`000000EeMG07moO`2^[Zh0alO70>KViP3n0?ooo`009`3oool00`00
0000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooR03oool02P3`l?00g=cL0<;2`P2SXj<0
Ogmo065QH@12@T80<c<c0000003oool20000000=0492@P1LG5`0L71`08F5Q@2?Shl0VIVI0:RXZ02h
^;P0c<c<0=OGe`3Vi^H0l?3`0?Gem@0E0?ooo`0;0?[jnP3[jn/0hN7Q0=7Ad@37alL0/k>c09jNWP2:
RXX0Jf][05aLG01<C4`00P0000001`3oool0000005aLG025QHD0/k>c0=7Ad@3[jn/0oP3oool002L0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooohP0oooo00P0mOGe0>7Qh@37
alL0Z:RX08F5Q@1VIVH0AdM703Ph>080000000l0oooo0000000m?Cd0EeMG06][J`1oOgl0RXZ:09VI
V@2SXj<0^;Rh0<O7a`3GemL0i^KV0>_[j`3emOD05@3oool02`3emOD0i^KV0=cLg03AdM40alO70;>c
/`2IVIT0QHF506][J`1GEeL0AdM70080000000L0oooo0000001QHF40RXZ:0;Rh^03GemL0l?3`0?h0
oooo001F0?ooo`030000003oool0oooo0?l0ooooR@3oool01`3Vi^H0c<c<0:j^[P2:RXX0Jf][04a<
C00m?Cd00P000000403oool0000003Ph>01ADE40IVIV07YjNP2:RXX0U9BD0:>SX`2c/k<0`/;20=7A
d@3QhN40i^KV0?3`l03jn_XD0?ooo`0=0?Gem@3Vi^H0g=cL0<c<c032`/80[Zj^09VIV@1oOgl0IVIV
05MGE`12@T8000000?ooo`020000000506IVIP2?Shl0_Kfm0=cLg03emOD0oP3oool00500oooo1`00
003o0?oooh/0oooo00L0jn_[0=OGe`2c/k<0Shn?071`L01ADE40@T92008000000100oooo00000000
0000C4a<065QH@1jNWX0QHF508n?S`2NWYh0[Zj^0<;2`P3<c<`0g=cL0>KViP3`l?00mOGe503oool0
3@3`l?00hN7Q0=OGe`3<c<`0_Kfm0:j^[P2DU9@0Ogmo065QH@1ADE40?Cdm0000003oool00P000000
1@1[Jf/0U9BD0<;2`P3Lg=`0n_[j0?h0oooo001F0?ooo`030000003oool0oooo0?l0ooooR@3oool0
2P3`l?00g=cL0;Rh^02IVIT0MGEe05MGE`17AdL0<c<c0000003oool20000000=04M7A`1LG5`0MGEe
07moO`2?Shl0VIVI0:j^[P2m_Kd0c<c<0=cLg03QhN40jn_[0?Gem@0C0?ooo`0>0?[jnP3[jn/0hN7Q
0=7Ad@37alL0_Kfm0:RXZ02?Shl0NWYj065QH@1<C4`0?Cdm0000003oool200000004071`L02IVIT0
alO70>7QhOl0oooo000S0?ooo`<00000<03oool00`000000oooo0?ooo`3o0?ooohT0oooo00X0mOGe
0>7Qh@2m_Kd0WYjN07YjNP1LG5`0C4a<03Ph>0000000oooo0P0000003P17AdL0G5aL071`L01jNWX0
RXZ:09VIV@2XZ:P0^;Rh0<O7a`3GemL0hN7Q0>KViP3`l?00n_[j4P3oool02`3jn_X0jn_[0=cLg03A
dM40alO70;Rh^02SXj<0Shn?07EeM@1LG5`0C4a<0080000000L0oooo000000000000MGEe09jNWP3<
c<`0i^KV0?l0oooo000R0?ooo`050000003oool0oooo0?ooo`000000;`3oool00`000000oooo0?oo
o`3o0?ooohX0oooo00T0i^KV0<;2`P2SXj<0Ogmo065QH@1<C4`0?Cdm0000003oool00P0000003P12
@T80EeMG06][J`1jNWX0QHF509BDU02SXj<0^;Rh0<;2`P3GemL0g=cL0>KViP3`l?00n_[j4P3oool0
2`3emOD0i^KV0=cLg03<c<`0`/;20;Rh^02SXj<0RXZ:07EeM@1GEeL0AdM70080000000L0oooo0000
001ADE40NWYj09jNWP3AdM40jn_[0?l0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooohX0oooo00L0jn_[0<O7a`2XZ:P0QHF506IV
IP1ADE40@T92008000000100oooo0000000m?Cd0DE5A06][J`1eMGD0Ogmo08n?S`2SXj<0/k>c0<;2
`P3AdM40g=cL0>7Qh@3[jn/0mOGe4P3oool02`3emOD0i^KV0=OGe`3<c<`0`/;20;>c/`2NWYh0RXZ:
071`L01GEeL0@T920080000000L0oooo0000001GEeL0NWYj0:>SX`3GemL0l?3`0?l0oooo000Q0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oo
ohX0oooo00L0l?3`0<c<c02^[Zh0RXZ:06][J`1GEeL0AdM7008000000100oooo0000000h>3P0C4a<
06IVIP1`L700Ogmo08n?S`2NWYh0[Zj^0;fm_@3<c<`0emOG0>7Qh@3Vi^H0l?3`4@3oool0303jn_X0
l?3`0>7Qh@3AdM40alO70;fm_@2^[Zh0VIVI08F5Q@1[Jf/0DE5A0492@P80000000L0oooo0000001G
EeL0Ogmo0:RXZ03Lg=`0mOGe0?l0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`3o0?ooohX0oooo00L0mOGe0=OGe`2c/k<0Shn?071`L01L
G5`0C4a<008000000140oooo000000000000C4a<065QH@1[Jf/0NWYj08Z:RP2IVIT0[Zj^0;fm_@3<
c<`0dM7A0=cLg03Vi^H0l?3`0?[jnP0@0?ooo`0<0?[jnP3[jn/0hN7Q0=7Ad@37alL0^;Rh0:j^[P2I
VIT0Ogmo06][J`1<C4`0?Cdm0P0000001`3oool0000005aLG025QHD0[Zj^0=cLg03jn_X0o`3oool0
0280oooo00D000000?ooo`3oool0oooo0000000_0?ooo`030000003oool0oooo0?l0ooooR`3oool0
2@3Lg=`0^;Rh09VIV@1eMGD0HF5Q04a<C00m?Cd000000?ooo`020000000>04M7A`1LG5`0Jf][07Ee
M@25QHD0VIVI0:RXZ02h^;P0alO70=7Ad@3Lg=`0hN7Q0>_[j`3jn_X@0?ooo`0>0?Gem@3[jn/0g=cL
0<c<c032`/80^;Rh0:RXZ02DU9@0Ogmo06IVIP1<C4`0>3Ph0000003oool200000004065QH@2:RXX0
/k>c0>7QhOl0oooo0@3oool002<0oooo0`00000`0?ooo`030000003oool0oooo0?l0ooooR`3oool0
2@3QhN40_Kfm09jNWP1jNWX0IVIV055AD@12@T8000000?ooo`020000000>0492@P1LG5`0IVIV07Ee
M@1oOgl0U9BD0:>SX`2c/k<0`/;20<c<c03GemL0hN7Q0>_[j`3emOD@0?ooo`0>0?Gem@3Vi^H0g=cL
0<c<c032`/80/k>c0:RXZ02DU9@0NWYj065QH@17AdL0>3Ph0000003oool20000000406IVIP2?Shl0
^;Rh0>KVi_l0oooo0@3oool005H0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`090>KViP32`/80
Xj>S07moO`1[Jf/0EeMG04M7A`000000oooo0080000000l0?Cdm05MGE`1QHF40L71`07moO`2?Shl0
Xj>S0;>c/`32`/80c<c<0=7Ad@3Lg=`0i^KV0?3`l03jn_X03P3oool03`3jn_X0l?3`0>KViP3GemL0
alO70;fm_@2c/k<0Xj>S08n?S`1eMGD0HF5Q0492@P0c<c<000000?ooo`020000000406][J`2DU9@0
_Kfm0>_[jol0oooo0@3oool005H0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`070>_[j`37alL0
Z:RX08F5Q@1`L700G5aL04a<C0020000000A0?ooo`000000?Cdm055AD@1LG5`0Jf][07YjNP2?Shl0
WYjN0:j^[P2m_Kd0alO70=7Ad@3Lg=`0i^KV0?3`l03jn_X03P3oool03`3jn_X0l?3`0>7Qh@3GemL0
alO70;Rh^02^[Zh0WYjN08Z:RP1eMGD0G5aL0492@P0^;Rh000000?ooo`020000000406][J`2IVIT0
`/;20?3`l?l0oooo0@3oool005H0oooo00<000000?ooo`3oool0o`3ooon;0?ooo`070?3`l03<c<`0
[Zj^08Z:RP1eMGD0HF5Q04a<C0020000000A0?ooo`000000>3Ph04a<C01LG5`0IVIV07EeM@2:RXX0
VIVI0:j^[P2m_Kd0`/;20<c<c03GemL0hN7Q0>_[j`3emOD03P3oool0303emOD0jn_[0>7Qh@3AdM40
`/;20;Rh^02^[Zh0WYjN08Z:RP1`L700EeMG03dm?@80000000L0oooo000000000000L71`09jNWP37
alL0mOGe0?l0oooo0@3oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0?l0ooooR`3oool01`3emOD0dM7A0;>c/`2?Shl0NWYj06IVIP1ADE40
0P0000004P3oool000000000001<C4`0EeMG06IVIP1eMGD0QHF509VIV@2XZ:P0^;Rh0<;2`P3<c<`0
dM7A0>7Qh@3[jn/0l?3`0?[jnP`0oooo00d0n_[j0?Gem@3[jn/0g=cL0=7Ad@32`/80/k>c0:RXZ02I
VIT0QHF5071`L01GEeL0>3Ph0080000000L0oooo0000001ADE40MGEe09jNWP3<c<`0n_[j0?l0oooo
0@3oool00240oooo1`00000^0?ooo`030000003oool0oooo0?l0ooooS03oool02@3GemL0^;Rh09BD
U01oOgl0Jf][05MGE`0m?Cd000000?ooo`020000000?04M7A`1ADE40HF5Q071`L01oOgl0U9BD0:>S
X`2c/k<0_Kfm0<O7a`3AdM40g=cL0>KViP3`l?00n_[j00`0oooo00d0n_[j0?3`l03Vi^H0g=cL0<c<
c02m_Kd0/k>c0:RXZ02IVIT0QHF506][J`1ADE40>3Ph0080000000H0oooo0000001GEeL0NWYj0:>S
X`3AdM7o0?ooo`80oooo000R0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`3o0?oooh`0oooo00T0g=cL0;fm_@2IVIT0QHF5071`L01LG5`0@T920000
003oool00P0000004012@T80DE5A05aLG01[Jf/0Ogmo08n?S`2SXj<0/k>c0;fm_@32`/80c<c<0=OG
e`3Vi^H0jn_[0?Gem@3jn_X;0?ooo`0?0?Gem@3`l?00i^KV0=OGe`3<c<`0^;Rh0:j^[P2SXj<0U9BD
07moO`1VIVH0C4a<03<c<`000000oooo0080000000@0EeMG07moO`2XZ:P0emOGo`3oool20?ooo`00
8@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0ooooS03oool02@3QhN40`/;2
09jNWP2:RXX0MGEe065QH@17AdL000000?ooo`020000000@03dm?@1<C4`0G5aL06IVIP1jNWX0Shn?
09jNWP2^[Zh0^;Rh0<;2`P3<c<`0emOG0>7Qh@3[jn/0mOGe0?[jnPX0oooo0100n_[j0?Gem@3[jn/0
hN7Q0=OGe`37alL0^;Rh0:j^[P2NWYh0U9BD07YjNP1VIVH0C4a<02h^;P000000oooo0P000000101L
G5`0Ogmo0:j^[P3Lg=co0?ooo`80oooo000Q0?ooo`030000003oool0oooo0380oooo00<000000?oo
o`3oool0o`3ooon<0?ooo`070>_[j`37alL0Xj>S08n?S`1jNWX0IVIV04a<C0020000000B0?ooo`00
0000?Cdm04M7A`1GEeL0IVIV07EeM@2:RXX0VIVI0:j^[P2c/k<0_Kfm0<O7a`3AdM40hN7Q0>KViP3`
l?00mOGe2P3oool0403jn_X0l?3`0>_[j`3QhN40dM7A0<O7a`2c/k<0Z:RX09jNWP2?Shl0NWYj065Q
H@17AdL0:2PX0000003oool200000004065QH@25QHD0/k>c0=cLg?l0oooo0P3oool00240oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooS03o
ool01`3`l?00c<c<0:RXZ02DU9@0Ogmo06][J`1<C4`00P0000004`3oool0000003Ph>012@T80DE5A
065QH@1eMGD0QHF509VIV@2XZ:P0/k>c0;fm_@32`/80dM7A0=cLg03Vi^H0l?3`0?Gem@3jn_X0203o
ool03P3jn_X0mOGe0?3`l03Vi^H0g=cL0=7Ad@32`/80/k>c0:RXZ02IVIT0RXZ:07EeM@1LG5`0@T92
0P0000001`3oool000000000001VIVH0RXZ:0;Rh^03QhN40o`3oool20?ooo`008P3oool6000002h0
oooo00<000000?ooo`3oool0o`3ooon<0?ooo`070?Gem@3AdM40[Zj^09VIV@25QHD0L71`055AD@02
0000000B0?ooo`00000000000492@P1ADE40G5aL071`L025QHD0U9BD0:>SX`2^[Zh0^;Rh0<;2`P3<
c<`0emOG0>7Qh@3[jn/0l?3`0P3jn_X60?ooo`80n_[j00d0mOGe0>_[j`3Vi^H0g=cL0<c<c02m_Kd0
[Zj^0:>SX`2IVIT0RXZ:07EeM@1LG5`0@T920080000000L0oooo00000012@T80Jf][08n?S`2m_Kd0
i^KV0?l0oooo0P3oool002L0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oo
oh`0oooo00X0n_[j0=OGe`2c/k<0WYjN08Z:RP1eMGD0EeMG03Ph>0000000oooo0P000000400m?Cd0
C4a<05aLG01[Jf/0Ogmo08n?S`2SXj<0[Zj^0;>c/`2m_Kd0c<c<0=OGe`3QhN40jn_[0?3`l03emOD2
0?[jnP@0oooo0P3jn_X03P3emOD0l?3`0>_[j`3QhN40emOG0<c<c02m_Kd0[Zj^09jNWP2DU9@0QHF5
071`L01GEeL0?Cdm0P0000001`3oool0000004M7A`1[Jf/0U9BD0<;2`P3[jn/0o`3oool20?ooo`00
>03oool300000080oooo0`0000040?ooo`<000003`3oool00`000000oooo0?ooo`3o0?ooohd0oooo
00T0g=cL0;Rh^02SXj<0Shn?07YjNP1LG5`0?Cdm0000003oool00P0000003`0h>3P0AdM705MGE`1[
Jf/0NWYj08n?S`2NWYh0Z:RX0;>c/`2m_Kd0alO70=7Ad@3Lg=`0i^KV0>_[j`020?Gem@H0n_[j0P3e
mOD03`3`l?00i^KV0>7Qh@3GemL0alO70;Rh^02XZ:P0WYjN09BDU025QHD0Jf][05MGE`0h>3P00000
0?ooo`020000000504M7A`1`L700VIVI0<O7a`3`l?00o`3oool20?ooo`00>@3oool010000000oooo
0?ooo`0000030?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`3o0?ooohd0oooo00T0hN7Q0;fm_@2XZ:P0U9BD07moO`1QHF40@T920000003oool0
0P000000400h>3P0@T92055AD@1VIVH0NWYj08Z:RP2IVIT0Xj>S0:j^[P2h^;P0`/;20=7Ad@3GemL0
hN7Q0>_[j`3`l?020?Gem@@0n_[j0P3emOD0403`l?00jn_[0>KViP3Lg=`0dM7A0<O7a`2h^;P0Z:RX
09VIV@2?Shl0Ogmo06][J`1ADE40>3Ph0000003oool20000000504a<C01eMGD0WYjN0<O7a`3emOD0
o`3oool20?ooo`009`3oool3000000/0oooo1P0000000`3oool000000?ooo`020?ooo`040000003o
ool0oooo000000<0oooo00<000000?ooo`3oool00P3oool;00000?l0ooooS`3oool01`3Vi^H0`/;2
0:j^[P2IVIT0QHF506IVIP17AdL00P0000004@3oool0000003<c<`12@T80DE5A065QH@1eMGD0QHF5
09VIV@2SXj<0[Zj^0;>c/`32`/80c<c<0=OGe`3QhN40i^KV0080l?3`1P3emOD20?3`l00<0>_[j`3Q
hN40g=cL0<c<c032`/80/k>c0:>SX`2IVIT0RXZ:07YjNP1VIVH0C4a<0P000000203oool000000000
001ADE40NWYj09jNWP3<c<`0n_[jo`3oool20?ooo`009@3oool3000000d0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool0000000h0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`070>_[j`37alL0/k>c09jNWP2:RXX0
Jf][04a<C0020000000B0?ooo`000000;Rh^03dm?@1<C4`0HF5Q07EeM@25QHD0U9BD09jNWP2XZ:P0
/k>c0;fm_@3<c<`0dM7A0=cLg03Vi^H0jn_[0P3`l?040?Gem@80l?3`00d0jn_[0>KViP3QhN40emOG
0<c<c02m_Kd0/k>c09jNWP2DU9@0RXZ:07YjNP1VIVH0C4a<0080000000L0oooo0000000c<c<0EeMG
07moO`2SXj<0dM7A0?l0oooo0`3oool002D0oooo00<000000?ooo`3oool03P3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000h0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`070?3`l03<c<`0^;Rh0:>SX`2:RXX0L71`
055AD@020000000A0?ooo`000000000003Ph>017AdL0G5aL071`L01oOgl0U9BD09VIV@2SXj<0[Zj^
0;fm_@37alL0dM7A0=cLg03QhN400P3[jn/60?3`l080jn_[00`0i^KV0=cLg03GemL0alO70;fm_@2^
[Zh0WYjN09BDU025QHD0MGEe065QH@17AdL2000000070?ooo`000000>3Ph05MGE`1oOgl0Z:RX0=OG
e`3o0?ooo`<0oooo000g0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`050000003oool0oooo0?ooo`0000003P3oool00`000000oooo0?ooo`3o0?ooohd0oooo
00X0mOGe0=7Ad@2m_Kd0Z:RX08n?S`1eMGD0EeMG03Ph>0000000oooo0P0000003`0h>3P0@T9205MG
E`1[Jf/0NWYj08n?S`2IVIT0Xj>S0:j^[P2h^;P0alO70<c<c03GemL0g=cL0>KViP020>_[j`@0l?3`
0P3[jn/03@3Vi^H0hN7Q0=cLg03AdM40alO70;Rh^02^[Zh0VIVI08n?S`25QHD0MGEe05aLG012@T80
0P0000001`3oool0000003Ph>01LG5`0QHF50:j^[P3Lg=`0o`3oool30?ooo`00=`3oool00`000000
oooo000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0
000000h0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`0:0?[jnP3GemL0`/;20:j^[P2DU9@0NWYj
05aLG00m?Cd000000?ooo`80000000h0<c<c0492@P1GEeL0Jf][07YjNP2:RXX0U9BD09jNWP2XZ:P0
/k>c0<;2`P3<c<`0emOG0=cLg080i^KV1P3[jn/20>KViP0>0>7Qh@3GemL0c<c<0<;2`P2h^;P0Z:RX
09VIV@2?Shl0Ogmo071`L01LG5`0@T920000003oool20000000503dm?@1QHF40RXZ:0;>c/`3QhN40
o`3oool30?ooo`00>03oool2000000<0oooo0`0000040?ooo`<000003`3oool00`000000oooo0?oo
o`3o0?ooohh0oooo00T0g=cL0<O7a`2c/k<0VIVI07YjNP1LG5`0@T920000003oool00P0000003`0^
;Rh0?Cdm055AD@1VIVH0MGEe08Z:RP2DU9@0VIVI0:RXZ02c/k<0_Kfm0<O7a`3AdM40emOG0>7Qh@02
0>KViP@0jn_[0P3Vi^H03`3QhN40g=cL0=OGe`3<c<`0`/;20;>c/`2XZ:P0U9BD08Z:RP1jNWX0Jf][
05MGE`0m?Cd000000?ooo`02000000050492@P1VIVH0Shn?0;Rh^03Vi^H0o`3oool30?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?ooohh0oooo00L0hN7Q0<c<c02h^;P0WYjN07moO`1QHF40AdM70080
00000180oooo0000000^;Rh0>3Ph04a<C01QHF40MGEe08F5Q@2?Shl0VIVI0:>SX`2^[Zh0_Kfm0<O7
a`3AdM40emOG0=cLg03QhN460>KViP80hN7Q00/0g=cL0=7Ad@37alL0_Kfm0;>c/`2SXj<0U9BD08F5
Q@1jNWX0Jf][05MGE`02000000080?ooo`000000000004M7A`1[Jf/0U9BD0;fm_@3[jn_o0?ooo`<0
oooo001F0?ooo`030000003oool0oooo0?l0ooooSP3oool01`3Vi^H0dM7A0;fm_@2SXj<0QHF506IV
IP1<C4`00P000000403oool0000002PX:00h>3P0C4a<065QH@1`L700Ogmo08Z:RP2DU9@0WYjN0:j^
[P2h^;P0`/;20<c<c03AdM420=cLg0030>7Qh@3Vi^H0i^KV0080i^KV0P3QhN40303Lg=`0emOG0=7A
d@37alL0_Kfm0:j^[P2NWYh0Shn?08F5Q@1eMGD0IVIV055AD@80000000P0oooo0000000^;Rh0AdM7
06][J`2DU9@0_Kfm0>_[jol0oooo0`3oool005H0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`07
0>_[j`3GemL0`/;20:RXZ02:RXX0Jf][055AD@020000000A0?ooo`000000000003<c<`17AdL0G5aL
06][J`1oOgl0RXZ:09BDU02NWYh0Z:RX0;Rh^02m_Kd0c<c<0=7Ad@3GemL00P3Lg=`50>7Qh@80g=cL
00/0emOG0<c<c032`/80^;Rh0:j^[P2NWYh0Shn?07moO`1eMGD0IVIV04a<C002000000080?ooo`00
0000<c<c04a<C01`L700VIVI0<;2`P3`l?3o0?ooo`<0oooo001F0?ooo`030000003oool0oooo0?l0
ooooSP3oool02P3`l?00g=cL0<O7a`2^[Zh0Shn?071`L01ADE40>3Ph0000003oool20000000=02h^
;P12@T80EeMG06][J`1jNWX0QHF508n?S`2IVIT0Z:RX0;>c/`2m_Kd0alO70<c<c0020=OGe`030=cL
g03QhN40hN7Q0080hN7Q0P3Lg=`0303GemL0dM7A0<c<c032`/80^;Rh0:RXZ02IVIT0RXZ:07moO`1`
L700HF5Q04a<C080000000P0oooo0000000h>3P0DE5A07EeM@2NWYh0alO70?GemOl0oooo0`3oool0
05H0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`0:0?Gem@3QhN40alO70;>c/`2DU9@0MGEe05MG
E`0m?Cd000000?ooo`80000000h0;Rh^0492@P1GEeL0IVIV07YjNP1oOgl0RXZ:09VIV@2SXj<0/k>c
0;Rh^037alL0c<c<0=7Ad@80emOG1@3Lg=`20=OGe`0;0=7Ad@37alL0_Kfm0;>c/`2XZ:P0VIVI08F5
Q@1jNWX0Jf][065QH@17AdL00P000000203oool0000003Ph>01GEeL0NWYj0:>SX`3<c<`0n_[jo`3o
ool30?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooohh0oooo00P0n_[j0>KViP3<c<`0^;Rh09VI
V@1jNWX0G5aL03dm?@80000000l0oooo0000000X:2P0?Cdm055AD@1QHF40MGEe07moO`2:RXX0U9BD
09jNWP2^[Zh0^;Rh0<;2`P37alL00P3AdM400`3GemL0g=cL0=cLg0020=cLg080emOG00h0dM7A0<c<
c037alL0_Kfm0;>c/`2SXj<0U9BD08F5Q@1jNWX0Jf][05aLG012@T8000000?ooo`80000000D0?Cdm
05MGE`1oOgl0Z:RX0=7Ad@3o0?ooo`@0oooo001F0?ooo`030000003oool0oooo0?l0ooooS`3oool0
1`3[jn/0dM7A0;fm_@2IVIT0NWYj065QH@12@T800P000000403oool000000000000h>3P0C4a<065Q
H@1`L700NWYj08F5Q@2?Shl0WYjN0:RXZ02c/k<0_Kfm0<O7a`3<c<`20=7Ad@D0emOG0P3AdM403@3<
c<`0`/;20;Rh^02^[Zh0Xj>S09BDU01oOgl0MGEe06IVIP1GEeL0@T920000003oool00P0000001@12
@T80G5aL07moO`2XZ:P0dM7A0?l0oooo103oool005H0oooo00<000000?ooo`3oool0o`3ooon?0?oo
o`0:0?3`l03GemL0`/;209jNWP1oOgl0IVIV04M7A`0^;Rh000000?ooo`80000000`0>3Ph04a<C01L
G5`0L71`07YjNP1oOgl0Shn?09VIV@2XZ:P0/k>c0;fm_@32`/820<c<c0030=7Ad@3GemL0emOG0080
emOG0P3AdM403P3<c<`0alO70<;2`P2h^;P0[Zj^09jNWP2?Shl0Ogmo07EeM@1VIVH0EeMG03dm?@00
0000oooo0P0000001@17AdL0HF5Q08F5Q@2^[Zh0emOG0?l0oooo103oool005H0oooo00<000000?oo
o`3oool0o`3ooon?0?ooo`0:0?Gem@3Lg=`0alO70:>SX`25QHD0IVIV04a<C00c<c<000000?ooo`80
000000d0<c<c04M7A`1GEeL0Jf][07EeM@1oOgl0RXZ:09VIV@2SXj<0[Zj^0;Rh^032`/80alO70080
c<c<1@3AdM420<c<c00=0<O7a`2m_Kd0/k>c0:RXZ02NWYh0Shn?07YjNP1`L700HF5Q055AD@0h>3P0
00000?ooo`020000000504M7A`1VIVH0RXZ:0;>c/`3Lg=`0o`3oool40?ooo`00EP3oool00`000000
oooo0?ooo`3o0?ooohl0oooo00P0n_[j0>7Qh@37alL0Z:RX08Z:RP1[Jf/0DE5A03<c<`80000000h0
oooo0000000^;Rh0@T9205MGE`1VIVH0L71`07YjNP2:RXX0U9BD0:>SX`2^[Zh0^;Rh0;fm_@80alO7
00<0c<c<0=7Ad@3AdM400P3AdM420<c<c00;0<O7a`32`/80_Kfm0;>c/`2XZ:P0VIVI08Z:RP1jNWX0
Jf][065QH@1ADE400P000000203oool000000000001<C4`0IVIV08n?S`2h^;P0hN7Qo`3oool40?oo
o`00EP3oool00`000000oooo0?ooo`3o0?oooi00oooo00L0i^KV0<c<c02^[Zh0Shn?071`L01ADE40
>3Ph0080000000l0oooo0000000^;Rh0@T92055AD@1VIVH0L71`07YjNP25QHD0Shn?09jNWP2XZ:P0
/k>c0;fm_@32`/800P37alL50<c<c080alO700X0`/;20;Rh^02^[Zh0Xj>S09BDU025QHD0MGEe06][
J`1LG5`0C4a<0P000000203oool0000003Ph>01ADE40Jf][08n?S`2m_Kd0i^KVo`3oool40?ooo`00
EP3oool00`000000oooo0?ooo`3o0?oooi00oooo00L0jn_[0=7Ad@2c/k<0U9BD07EeM@1GEeL0?Cdm
0080000000h0oooo000000000000?Cdm055AD@1QHF40Jf][07EeM@1oOgl0Shn?09jNWP2XZ:P0/k>c
0;Rh^080`/;200<0alO70<c<c03<c<`00P3<c<`20<O7a`0;0<;2`P2m_Kd0^;Rh0:j^[P2SXj<0U9BD
08F5Q@1eMGD0IVIV05MGE`17AdL00P000000203oool0000003dm?@1GEeL0L71`09BDU02m_Kd0jn_[
o`3oool40?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooi00oooo00X0l?3`0=OGe`2h^;P0VIVI
07YjNP1LG5`0@T9202<S8`000000oooo0P000000300h>3P0C4a<065QH@1VIVH0MGEe07moO`2:RXX0
VIVI0:>SX`2^[Zh0^;Rh0;fm_@80`/;21@37alL20<;2`P0:0;fm_@2c/k<0Z:RX09jNWP2?Shl0Ogmo
071`L01VIVH0EeMG04M7A`80000000P0oooo00000012@T80EeMG071`L02IVIT0`/;20>_[jol0oooo
103oool005H0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`080?Gem@3Lg=`0_Kfm09VIV@1jNWX0
HF5Q0492@P0X:2P20000000=0?ooo`000000>3Ph04M7A`1LG5`0IVIV071`L01jNWX0RXZ:09VIV@2S
Xj<0[Zj^0;>c/`020;fm_@030<;2`P37alL0alO70080alO70P32`/802`2m_Kd0^;Rh0;>c/`2XZ:P0
WYjN08n?S`1oOgl0Jf][065QH@1ADE40@T920080000000P0oooo00000017AdL0G5aL07EeM@2NWYh0
alO70?3`l?l0oooo103oool005H0oooo00<000000?ooo`3oool0o`3ooon@0?ooo`080?[jnP3QhN40
`/;209jNWP1oOgl0IVIV04M7A`0^;Rh20000000>0?ooo`000000<c<c04M7A`1GEeL0HF5Q06][J`1j
NWX0QHF509BDU02NWYh0Z:RX0;>c/`2h^;P20;fm_@D0`/;20P2m_Kd0302h^;P0[Zj^0:>SX`2IVIT0
RXZ:07YjNP1[Jf/0HF5Q055AD@12@T8000000?ooo`80000000H0AdM7065QH@1jNWX0WYjN0<c<c03e
mOGo0?ooo`@0oooo001F0?ooo`030000003oool0oooo0?l0ooooT@3oool01`3Vi^H0alO70:>SX`25
QHD0IVIV04a<C00c<c<00P0000003@3oool0000000000012@T80EeMG065QH@1[Jf/0MGEe08F5Q@2?
Shl0WYjN0:RXZ02^[Zh00P2h^;P00`2m_Kd0`/;20<;2`P020<;2`P80_Kfm00d0^;Rh0;>c/`2^[Zh0
Xj>S09BDU02:RXX0NWYj06IVIP1LG5`0C4a<03dm?@000000oooo0080000000H0C4a<06IVIP1oOgl0
Xj>S0=7Ad@3jn_[o0?ooo`@0oooo001@0?ooo`L00000o`3ooonC0?ooo`0:0>_[j`37alL0Z:RX08Z:
RP1[Jf/0DE5A03<c<`0S8b<000000?ooo`80000000/0?Cdm055AD@1LG5`0IVIV07EeM@1oOgl0Shn?
09VIV@2SXj<0[Zj^0;>c/`020;Rh^0D0_Kfm0P2h^;P0302c/k<0Z:RX09jNWP2DU9@0QHF507EeM@1V
IVH0EeMG04M7A`0h>3P000000?ooo`80000000D0DE5A06IVIP1oOgl0Z:RX0=7Ad@3o0?ooo`D0oooo
001F0?ooo`030000003oool0oooo0?l0ooooT@3oool02P3`l?00c<c<0:j^[P2?Shl0L71`055AD@0h
>3P0:2PX0000003oool20000000:03dm?@1ADE40EeMG06IVIP1`L700Ogmo08Z:RP2DU9@0Xj>S0:RX
Z080/k>c00<0^;Rh0;fm_@2m_Kd00P2m_Kd20;Rh^00=0;>c/`2^[Zh0Z:RX09jNWP2?Shl0QHF507Ee
M@1QHF40EeMG04M7A`0h>3P000000?ooo`0200000005055AD@1[Jf/0QHF50:RXZ03GemL0o`3oool5
0?ooo`007`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0o`3ooonA0?ooo`0:0?Gem@3AdM40/k>c09BDU01eMGD0EeMG03dm?@0^;Rh000000?ooo`80
000000/0>3Ph04a<C01GEeL0HF5Q06][J`1jNWX0RXZ:09BDU02NWYh0Z:RX0:j^[P020;>c/`D0^;Rh
0P2c/k<02@2^[Zh0Xj>S09VIV@2?Shl0Ogmo071`L01QHF40DE5A0492@P02000000080?ooo`000000
000005MGE`1`L700RXZ:0:j^[P3Lg=co0?ooo`D0oooo000N0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooi40oooo00P0n_[j0=OGe`2h^;P0
VIVI07YjNP1LG5`0@T9203<c<`80000000`0oooo0000000h>3P0AdM7055AD@1LG5`0Jf][07EeM@25
QHD0Shn?09jNWP2SXj<20:j^[P030;>c/`2h^;P0^;Rh0080^;Rh0P2c/k<02P2^[Zh0Z:RX0:>SX`2I
VIT0RXZ:07moO`1`L700G5aL055AD@12@T82000000080?ooo`000000AdM705aLG01`L700Shn?0;>c
/`3QhN7o0?ooo`D0oooo000N0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;03o
ool00`000000oooo0?ooo`3o0?oooi80oooo00L0g=cL0;Rh^02IVIT0NWYj065QH@12@T80<c<c0080
000000d0oooo0000000c<c<0AdM7055AD@1LG5`0IVIV07EeM@25QHD0Shn?09VIV@2SXj<0Z:RX0080
[Zj^1@2c/k<20:j^[P090:RXZ02NWYh0U9BD08Z:RP1jNWX0Jf][05aLG01<C4`0?Cdm0080000000P0
oooo00000017AdL0G5aL07EeM@2?Shl0^;Rh0>KVi_l0oooo1@3oool001h0oooo2P00000^0?ooo`03
0000003oool0oooo0?l0ooooTP3oool01`3QhN40_Kfm09jNWP1oOgl0IVIV04M7A`0h>3P00P000000
303oool0000002h^;P12@T80C4a<05MGE`1VIVH0L71`07moO`2:RXX0U9BD09jNWP80Z:RX00<0[Zj^
0;>c/`2c/k<00P2c/k<20:j^[P0:0:RXZ02SXj<0WYjN09BDU025QHD0NWYj06IVIP1GEeL0AdM703Ph
>080000000P0oooo0000001<C4`0HF5Q07YjNP2DU9@0_Kfm0>KVi_l0oooo1@3oool002L0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooi80oooo00L0i^KV0<;2`P2SXj<0QHF5
06IVIP1<C4`0?Cdm0080000000d0oooo000000000000?Cdm04M7A`1GEeL0HF5Q071`L01oOgl0RXZ:
09BDU02NWYh0Xj>S0080Z:RX1@2^[Zh20:RXZ0090:>SX`2IVIT0Shn?08F5Q@1eMGD0IVIV055AD@17
AdL0>3Ph0080000000P0oooo0000001ADE40IVIV07moO`2IVIT0_Kfm0>_[jol0oooo1@3oool002L0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooi80oooo00X0jn_[0<O7a`2X
Z:P0RXZ:06][J`1ADE40@T9202h^;P000000oooo0P0000002@0m?Cd0AdM7055AD@1LG5`0Jf][07Yj
NP25QHD0Shn?09VIV@020:>SX`030:RXZ02^[Zh0[Zj^0080[Zj^0P2XZ:P0302SXj<0WYjN09VIV@2?
Shl0Ogmo07EeM@1QHF40DE5A0492@P0c<c<000000?ooo`80000000H0DE5A06IVIP1oOgl0WYjN0<;2
`P3`l?3o0?ooo`D0oooo000W0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3o
oonB0?ooo`0:0?3`l03<c<`0[Zj^08n?S`1`L700DE5A0492@P0c<c<000000?ooo`80000000X0>3Ph
0492@P1ADE40G5aL06][J`1eMGD0QHF508n?S`2DU9@0WYjN0P2SXj<50:RXZ080Xj>S00/0WYjN09BD
U02:RXX0Ogmo071`L01QHF40C4a<0492@P0c<c<000000?ooo`020000000605MGE`1[Jf/0QHF509jN
WP37alL0mOGeo`3oool50?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooi80oooo00P0mOGe0=7A
d@2c/k<0Shn?07EeM@1GEeL0AdM703Ph>080000000/0oooo0000000h>3P0@T9204a<C01GEeL0IVIV
07EeM@1oOgl0RXZ:09BDU00209jNWP030:>SX`2XZ:P0Z:RX0080Z:RX0P2SXj<0302NWYh0VIVI09BD
U02:RXX0NWYj071`L01LG5`0C4a<03dm?@0^;Rh000000?ooo`80000000H0G5aL071`L02:RXX0Xj>S
0<c<c03jn_[o0?ooo`D0oooo001F0?ooo`030000003oool0oooo0?l0ooooTP3oool0203jn_X0emOG
0;Rh^02DU9@0NWYj05aLG01<C4`0>3Ph0P000000303oool0000003<c<`0m?Cd0AdM705MGE`1VIVH0
L71`07moO`2:RXX0Shn?09VIV@80WYjN1@2SXj<209jNWP0809VIV@2?Shl0QHF507YjNP1[Jf/0G5aL
04M7A`0h>3P2000000090?ooo`000000000005aLG01`L700Shn?0:RXZ03AdM40n_[j0?l0oooo1@3o
ool005H0oooo00<000000?ooo`3oool0o`3ooonB0?ooo`080?[jnP3GemL0^;Rh09VIV@1jNWX0HF5Q
055AD@0m?Cd20000000;0?ooo`000000;Rh^03Ph>017AdL0DE5A065QH@1`L700NWYj08F5Q@2?Shl0
0P2IVIT00`2NWYh0Xj>S0:>SX`020:>SX`80WYjN00T0VIVI09BDU02?Shl0QHF507EeM@1VIVH0EeMG
04M7A`0h>3P00P000000203oool0000003dm?@1QHF40MGEe08n?S`2XZ:P0dM7Ao`3oool60?ooo`00
7`3oool8000002l0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`070=cLg02m_Kd0WYjN07moO`1Q
HF40DE5A0492@P020000000<0?ooo`000000000003Ph>012@T80DE5A05aLG01[Jf/0MGEe08F5Q@2:
RXX0U9BD0P2IVIT509jNWP80VIVI00P0U9BD08Z:RP1oOgl0MGEe06IVIP1GEeL0@T9203<c<`800000
00P0oooo00000012@T80IVIV07YjNP2DU9@0[Zj^0=OGeol0oooo1P3oool001h0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooT`3oool02P3Q
hN40`/;20:>SX`25QHD0IVIV05MGE`17AdL0<c<c0000003oool20000000;03<c<`12@T80C4a<05aL
G01[Jf/0MGEe07moO`2:RXX0Shn?09BDU02IVIT0102NWYh209VIV@0909BDU02?Shl0RXZ:07moO`1`
L700HF5Q055AD@12@T80<c<c0080000000P0oooo00000017AdL0IVIV07moO`2IVIT0/k>c0=cLg?l0
oooo1P3oool001h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0?l0ooooT`3oool02P3Vi^H0alO70:>SX`2:RXX0Jf][05aLG017AdL0>3Ph0000003o
ool20000000803<c<`0m?Cd0AdM705MGE`1VIVH0L71`07moO`25QHD208n?S`0309BDU02IVIT0VIVI
00<0VIVI0P2DU9@0202?Shl0QHF507YjNP1`L700HF5Q055AD@0m?Cd0;Rh^0P000000203oool00000
04M7A`1[Jf/0Ogmo09VIV@2h^;P0hN7Qo`3oool60?ooo`007P3oool00`000000oooo0?ooo`060?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`0:0>_[j`3<c<`0Z:RX
08n?S`1`L700G5aL04a<C00h>3P000000?ooo`80000000/0;Rh^03Ph>017AdL0EeMG06IVIP1`L700
NWYj08F5Q@2:RXX0Shn?09BDU00409VIV@80U9BD00/0Shn?08Z:RP25QHD0NWYj06][J`1LG5`0C4a<
03Ph>00^;Rh000000?ooo`020000000604a<C01`L700QHF509jNWP2h^;P0i^KVo`3oool60?ooo`00
7P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
o`3ooonC0?ooo`080?3`l03<c<`0[Zj^08n?S`1`L700HF5Q055AD@0m?Cd20000000:0?ooo`000000
:2PX03Ph>012@T80DE5A065QH@1[Jf/0NWYj07moO`80RXZ:00<0Shn?09BDU02DU9@00`2DU9@208n?
S`0:08Z:RP1oOgl0MGEe06IVIP1LG5`0C4a<03Ph>00X:2P000000?ooo`80000000H0DE5A071`L02:
RXX0Xj>S0;fm_@3Vi^Ko0?ooo`H0oooo000O0?ooo`P00000;`3oool00`000000oooo0?ooo`3o0?oo
oi<0oooo00P0mOGe0=7Ad@2c/k<0U9BD07EeM@1VIVH0DE5A0492@P80000000d0oooo0000000X:2P0
<c<c0492@P1ADE40G5aL06][J`1eMGD0Ogmo08F5Q@2:RXX0Shn?00@0U9BD0P2?Shl02`2:RXX0QHF5
07moO`1eMGD0IVIV05MGE`17AdL0<c<c02<S8`000000oooo0080000000H0DE5A07EeM@2?Shl0Z:RX
0<;2`P3[jn_o0?ooo`H0oooo001F0?ooo`030000003oool0oooo0?l0ooooT`3oool0203jn_X0emOG
0;Rh^02IVIT0NWYj06][J`1GEeL0AdM70P0000002P3oool0000002<S8`0c<c<0?Cdm04a<C01LG5`0
IVIV071`L01jNWX208F5Q@0308Z:RP2?Shl0Shn?00<0Shn?0P2:RXX02P25QHD0NWYj071`L01QHF40
EeMG04M7A`0c<c<08b<S0000003oool20000000605MGE`1jNWX0Shn?0:RXZ037alL0l?3`o`3oool6
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooi<0oooo00P0n_[j0=cLg02h^;P0WYjN07moO`1[
Jf/0G5aL04M7A`80000000d0oooo000000000000;Rh^03Ph>017AdL0EeMG06IVIP1`L700NWYj07mo
O`25QHD0RXZ:00@0Shn?0P2:RXX02025QHD0Ogmo07YjNP1`L700HF5Q055AD@12@T80;Rh^0P000000
2@3oool000000000001LG5`0NWYj09BDU02^[Zh0alO70?3`l03o0?ooo`H0oooo000O0?ooo`030000
003oool0oooo03@0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`0:0>7Qh@2m_Kd0WYjN07moO`1`
L700G5aL04a<C00c<c<000000?ooo`80000000L0:2PX03Ph>017AdL0EeMG065QH@1[Jf/0MGEe0080
Ogmo00<0QHF508Z:RP2:RXX00`2:RXX208F5Q@0707moO`1eMGD0Jf][05aLG01ADE40?Cdm02h^;P02
000000090?ooo`000000?Cdm05aLG01oOgl0VIVI0;>c/`3<c<`0mOGe0?l0oooo1P3oool001l0oooo
00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?oooi@0oooo00X0hN7Q0<;2`P2SXj<0
QHF507EeM@1QHF40DE5A03Ph>0000000oooo0P000000200X:2P0<c<c0492@P1ADE40G5aL06][J`1`
L700NWYj0P1oOgl408Z:RP80QHF500P0Ogmo07YjNP1eMGD0IVIV05aLG01<C4`0?Cdm02PX:0800000
00T0oooo00000012@T80HF5Q08F5Q@2IVIT0/k>c0=7Ad@3jn_X0o`3oool60?ooo`007`3oool00`00
0000oooo0?ooo`0^0?ooo`L00000o`3ooonF0?ooo`080>KViP37alL0Z:RX08Z:RP1eMGD0IVIV055A
D@0h>3P2000000090?ooo`0000008b<S03<c<`12@T80DE5A05aLG01VIVH0L71`0080NWYj00<0Ogmo
08F5Q@25QHD00`25QHD207moO`0907YjNP1`L700IVIV05MGE`1<C4`0>3Ph02<S8`000000oooo0080
000000H0@T9206IVIP25QHD0WYjN0;Rh^03GemOo0?ooo`L0oooo000O0?ooo`030000003oool0oooo
03@0oooo00<000000?ooo`3oool0o`3ooonD0?ooo`080>_[j`3<c<`0[Zj^08n?S`1jNWX0Jf][05MG
E`0m?Cd20000000:0?ooo`0000008b<S02h^;P0m?Cd0C4a<05MGE`1VIVH0Jf][07EeM@80NWYj00@0
Ogmo08F5Q@25QHD0QHF50P1oOgl02P1jNWX0MGEe071`L01QHF40EeMG04M7A`0h>3P08b<S0000003o
ool20000000604M7A`1VIVH0RXZ:0:>SX`2m_Kd0emOGo`3oool70?ooo`007`3oool00`000000oooo
0?ooo`0d0?ooo`030000003oool0oooo0?l0ooooU03oool0203`l?00c<c<0:j^[P2?Shl0Ogmo06][
J`1LG5`0@T920P0000002@3oool0000001hN7P0X:2P0>3Ph04M7A`1GEeL0HF5Q06][J`0207EeM@03
07YjNP1oOgl0Ogmo00<0Ogmo0P1jNWX01P1eMGD0Jf][065QH@1ADE40AdM703<c<`80000000T0oooo
000000000000C4a<06][J`2?Shl0Z:RX0;fm_@3Lg=`0o`3oool70?ooo`00EP3oool00`000000oooo
0?ooo`3o0?oooi@0oooo00P0mOGe0=7Ad@2c/k<0U9BD07moO`1`L700G5aL04M7A`80000000X0oooo
000000000000:2PX03Ph>017AdL0DE5A065QH@1VIVH0L71`0P1eMGD0101jNWX0Ogmo07moO`1oOgl2
07YjNP0707EeM@1`L700IVIV05aLG01ADE40@T9203<c<`02000000090?ooo`000000<c<c04a<C01`
L700Shn?0:RXZ032`/80hN7Q0?l0oooo1`3oool005H0oooo00<000000?ooo`3oool0o`3ooonD0?oo
o`0;0?[jnP3GemL0^;Rh09VIV@25QHD0MGEe065QH@17AdL0;Rh^0000003oool00P0000001P0S8b<0
<c<c0492@P1ADE40G5aL06IVIP80L71`00<0MGEe07YjNP1jNWX00`1jNWX207EeM@06071`L01VIVH0
G5aL04a<C00m?Cd0;Rh^0P0000002@3oool0000003<c<`1ADE40L71`09BDU02^[Zh0alO70>KViP3o
0?ooo`L0oooo000L0?ooo`050000003oool0oooo0?ooo`000000=@3oool00`000000oooo0?ooo`3o
0?oooi@0oooo00/0n_[j0=cLg02m_Kd0WYjN08Z:RP1eMGD0IVIV04a<C00c<c<000000?ooo`020000
000702<S8`0c<c<0@T9204a<C01LG5`0HF5Q06][J`02071`L00407EeM@1jNWX0NWYj07YjNP80MGEe
00T0L71`06][J`1QHF40EeMG04a<C00m?Cd0;Rh^0000003oool00P0000001`0h>3P0EeMG07EeM@2I
VIT0/k>c0<O7a`3Vi^H0o`3oool70?ooo`006`3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0380oooo00<000000?ooo`3oool0o`3ooonE0?ooo`080>7Qh@2m_Kd0WYjN08n?S`1jNWX0
Jf][055AD@0h>3P2000000080?ooo`0000007QhN02h^;P0m?Cd0AdM705MGE`1QHF4206][J`03071`
L01eMGD0MGEe00<0MGEe0P1`L700201[Jf/0HF5Q05MGE`17AdL0>3Ph02PX:0000000oooo0P000000
1`0h>3P0EeMG07EeM@2IVIT0/k>c0<c<c03[jn/0o`3oool70?ooo`006`3oool010000000oooo0?oo
o`0000020?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooonE0?ooo`080>7Q
h@32`/80Xj>S08n?S`1oOgl0Jf][055AD@0h>3P2000000090?ooo`000000000002PX:00m?Cd0AdM7
05MGE`1LG5`0IVIV0080Jf][00@0L71`07EeM@1eMGD0MGEe0P1`L7002@1[Jf/0IVIV05aLG01ADE40
AdM703Ph>00S8b<000000?ooo`020000000703dm?@1LG5`0NWYj09jNWP2h^;P0dM7A0?3`l03o0?oo
o`L0oooo000K0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`3o0?oooiD0oooo00/0i^KV0<O7a`2XZ:P0U9BD07moO`1`L700EeMG03dm?@0X:2P0
00000?ooo`020000000502PX:00h>3P0@T92055AD@1LG5`00P1VIVH00`1[Jf/0L71`071`L003071`
L080Jf][00D0IVIV05aLG01ADE40@T9203<c<`020000000:0?ooo`000000000003dm?@1LG5`0Ogmo
0:>SX`2m_Kd0emOG0?3`l?l0oooo1`3oool001`0oooo0P0000000`3oool000000000000e0?ooo`03
0000003oool0oooo0?l0ooooU@3oool02`3[jn/0c<c<0:j^[P2IVIT0QHF507EeM@1LG5`0@T9202PX
:0000000oooo0080000000H08b<S03Ph>012@T80DE5A05MGE`1QHF4206IVIP0406][J`1`L700L71`
071`L080Jf][00H0IVIV065QH@1GEeL0C4a<0492@P0c<c<20000000:0?ooo`000000:2PX0492@P1Q
HF40Ogmo0:RXZ02m_Kd0emOG0?GemOl0oooo1`3oool005H0oooo00<000000?ooo`3oool0o`3ooonE
0?ooo`090?3`l03<c<`0[Zj^09jNWP2:RXX0MGEe05aLG012@T80;Rh^0080000000L0oooo0000000S
8b<0<c<c03dm?@1<C4`0EeMG0080HF5Q00<0IVIV06][J`1[Jf/00`1[Jf/206IVIP05065QH@1GEeL0
C4a<03dm?@0^;Rh00P0000002P3oool0000002PX:017AdL0IVIV08F5Q@2XZ:P0`/;20=cLg03jn_[o
0?ooo`L0oooo001F0?ooo`030000003oool0oooo0?l0ooooU@3oool02@3emOD0dM7A0;>c/`2NWYh0
Shn?07YjNP1QHF40AdM703<c<`02000000080?ooo`000000000002h^;P0m?Cd0AdM7055AD@1LG5`2
065QH@0406IVIP1[Jf/0Jf][06][J`80IVIV00P0HF5Q05aLG01ADE40AdM703dm?@0^;Rh000000?oo
o`80000000L0;Rh^04M7A`1VIVH0RXZ:0:j^[P37alL0hN7Q0?l0oooo203oool005H0oooo00<00000
0?ooo`3oool0o`3ooonE0?ooo`0<0?Gem@3GemL0^;Rh0:>SX`2?Shl0Ogmo06IVIP1<C4`0<c<c01hN
7P000000oooo0P000000100^;Rh0>3Ph04M7A`1ADE4205aLG003065QH@1VIVH0IVIV00<0IVIV0P1Q
HF401`1LG5`0DE5A04M7A`0h>3P0:2PX0000003oool00P0000001`0c<c<0C4a<06][J`2:RXX0/k>c
0<O7a`3Vi^H0o`3oool80?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooiD0oooo00`0n_[j0=cL
g02m_Kd0Z:RX09BDU01oOgl0Jf][04a<C00h>3P08b<S0000003oool20000000502PX:00h>3P0@T92
04a<C01GEeL00P1LG5`0101QHF40IVIV06IVIP1VIVH2065QH@0505aLG01GEeL0C4a<0492@P0h>3P0
0P0000002P3oool000000000000c<c<0C4a<071`L02?Shl0/k>c0<c<c03Vi^Ko0?ooo`P0oooo001F
0?ooo`030000003oool0oooo0?l0ooooUP3oool02@3QhN40_Kfm0:j^[P2IVIT0QHF506][J`1ADE40
?Cdm02<S8`02000000060?ooo`000000:2PX03<c<`12@T80AdM70P1GEeL00`1LG5`0HF5Q065QH@03
065QH@80G5aL00@0EeMG04a<C012@T80<c<c0P0000002P3oool0000002<S8`0h>3P0DE5A071`L02D
U9@0^;Rh0=7Ad@3[jn_o0?ooo`P0oooo001F0?ooo`030000003oool0oooo0?l0ooooUP3oool02@3Q
hN40`/;20:j^[P2NWYh0RXZ:071`L01GEeL0?Cdm02PX:002000000070?ooo`000000000003<c<`0m
?Cd0AdM7055AD@0205MGE`0405aLG01QHF40HF5Q065QH@80G5aL00D0EeMG055AD@17AdL0?Cdm03<c
<`020000000:0?ooo`000000:2PX03Ph>01GEeL0MGEe09BDU02m_Kd0dM7A0?3`l?l0oooo203oool0
05H0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`0<0>KViP37alL0/k>c09jNWP2?Shl0MGEe05MG
E`12@T80:2PX01hN7P000000oooo0P0000000`0^;Rh0?Cdm0492@P02055AD@0305MGE`1LG5`0G5aL
00<0G5aL0P1GEeL0101ADE40AdM703dm?@0^;Rh20000000:0?ooo`000000:2PX03dm?@1GEeL0MGEe
09VIV@2m_Kd0emOG0?3`l?l0oooo203oool005H0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`0<
0>_[j`3<c<`0^;Rh0:>SX`2?Shl0MGEe05aLG012@T80;Rh^02<S8`000000oooo0P000000100^;Rh0
>3Ph0492@P1<C4`2055AD@0405MGE`1LG5`0G5aL05aLG080EeMG00L0DE5A04a<C012@T80>3Ph02h^
;P000000oooo0080000000P0;Rh^03dm?@1LG5`0NWYj09VIV@32`/80g=cL0?GemOl0oooo203oool0
05H0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`0<0?3`l03<c<`0_Kfm0:RXZ02DU9@0NWYj065Q
H@17AdL0<c<c02<S8`000000oooo0P0000001P0X:2P0>3Ph03dm?@17AdL0C4a<055AD@D0EeMG0P1A
DE401P1<C4`0@T9203Ph>00X:2P000000?ooo`80000000P0<c<c0492@P1LG5`0Ogmo09jNWP37alL0
g=cL0?[jn_l0oooo203oool005H0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`0:0?Gem@3AdM40
_Kfm0:j^[P2IVIT0Ogmo065QH@1<C4`0<c<c02PX:080000000D0oooo0000000S8b<0<c<c03dm?@02
04M7A`0304a<C01ADE40EeMG0080EeMG0P1ADE401`1<C4`0AdM703dm?@0c<c<0:2PX0000003oool0
0P0000001`0c<c<0AdM7065QH@1oOgl0Xj>S0<O7a`3QhN40o`3oool90?ooo`008@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0ooooUP3oool02P3emOD0emOG0<;2`P2^[Zh0VIVI
07moO`1VIVH0C4a<03Ph>00X:2P2000000080?ooo`0000008b<S03<c<`0h>3P0@T9204M7A`1<C4`5
055AD@80C4a<00<0AdM703dm?@0c<c<00P0000002P3oool000000000000h>3P0AdM706IVIP25QHD0
Z:RX0<c<c03Vi^Ko0?ooo`T0oooo000Q0?ooo`H00000;`3oool00`000000oooo0?ooo`3o0?oooiH0
oooo00X0n_[j0=cLg037alL0/k>c09jNWP25QHD0Jf][055AD@0m?Cd0;Rh^0P0000001@3oool00000
0000000^;Rh0>3Ph0080@T9200<0AdM704a<C01ADE400P1ADE4204a<C00404M7A`12@T80>3Ph02h^
;P80000000X0oooo0000000X:2P0>3Ph04a<C01VIVH0RXZ:0:RXZ03AdM40i^KVo`3oool90?ooo`00
9`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooU`3oool0303Lg=`0c<c<
0;Rh^02SXj<0RXZ:06][J`1GEeL0?Cdm03<c<`0S8b<000000?ooo`80000000D0;Rh^03<c<`0m?Cd0
@T9204M7A`0504a<C080AdM700<0@T9203Ph>00^;Rh00P0000002P3oool0000002h^;P0m?Cd0C4a<
06][J`2:RXX0[Zj^0=7Ad@3[jn_o0?ooo`T0oooo000W0?ooo`030000003oool0oooo02H0oooo1`00
003o0?oooiT0oooo00`0hN7Q0<c<c02m_Kd0Xj>S08Z:RP1`L700EeMG0492@P0c<c<0:2PX0000003o
ool20000000602PX:00c<c<0?Cdm03dm?@12@T80AdM70`1<C4`204M7A`040492@P0m?Cd0<c<c02PX
:080000000X0oooo0000000^;Rh0?Cdm055AD@1`L700Shn?0;>c/`3GemL0l?3`o`3oool90?ooo`00
9`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooU`3oool0303Vi^H0dM7A
0;fm_@2XZ:P0Shn?07EeM@1LG5`0@T9203Ph>00X:2P000000?ooo`80000000D08b<S02h^;P0h>3P0
?Cdm0492@P0504M7A`80@T9200D0?Cdm03<c<`0X:2P000000?ooo`020000000803<c<`12@T80EeMG
071`L02DU9@0/k>c0=cLg03`l?3o0?ooo`T0oooo000Q0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool0;@3oool00`000000oooo0?ooo`3o0?oooiL0oooo00X0jn_[0=OGe`32`/80[Zj^
09BDU01eMGD0HF5Q04M7A`0m?Cd0;Rh^0P000000103oool0000002<S8`0^;Rh203Ph>00303dm?@12
@T80AdM70080AdM70P12@T801P0m?Cd0>3Ph02h^;P0S8b<000000?ooo`80000000P0<c<c04M7A`1G
EeL0MGEe09BDU02h^;P0g=cL0?GemOl0oooo2@3oool00240oooo1`00000^0?ooo`030000003oool0
oooo0?l0ooooU`3oool02P3[jn/0g=cL0<O7a`2c/k<0U9BD07YjNP1QHF40C4a<03dm?@0c<c<20000
00070?ooo`0000007QhN02PX:00c<c<0>3Ph03dm?@050492@P80?Cdm00D0>3Ph02h^;P0S8b<00000
0?ooo`020000000803Ph>017AdL0G5aL07EeM@2IVIT0_Kfm0>7Qh@3jn_[o0?ooo`T0oooo000W0?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooonG0?ooo`0:0?3`l03Lg=`0alO7
0;>c/`2IVIT0Ogmo06IVIP1<C4`0@T9203<c<`80000000@0oooo000000000000:2PX0P0c<c<00`0h
>3P0?Cdm0492@P020492@P80?Cdm00<0>3Ph03<c<`0X:2P00P0000002P3oool000000000000h>3P0
C4a<05aLG01jNWX0VIVI0;fm_@3Vi^Ko0?ooo`X0oooo001F0?ooo`030000003oool0oooo0?l0oooo
U`3oool03@3emOD0hN7Q0<c<c02h^;P0WYjN07moO`1[Jf/0DE5A0492@P0h>3P0:2PX0000003oool0
0P000000100S8b<0;Rh^03<c<`0h>3P503dm?@80>3Ph00h0<c<c02PX:000000000000?ooo`000000
;Rh^03dm?@1<C4`0HF5Q07moO`2NWYh0`/;20>KVi_l0oooo2P3oool005H0oooo00<000000?ooo`3o
ool0o`3ooonG0?ooo`0=0?[jnP3Vi^H0dM7A0;fm_@2NWYh0QHF506][J`1ADE40AdM703Ph>00X:2P0
00000?ooo`020000000502<S8`0^;Rh0;Rh^03<c<`0h>3P00`0m?Cd203Ph>00303<c<`0^;Rh08b<S
0080000000X0oooo0000000c<c<0?Cdm055AD@1VIVH0Ogmo0:>SX`37alL0jn_[o`3oool:0?ooo`00
8@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
o`3ooonG0?ooo`0;0?[jnP3[jn/0emOG0;fm_@2SXj<0RXZ:071`L01GEeL0C4a<03dm?@0^;Rh00P00
00001P3oool0000001hN7P0X:2P0;Rh^03<c<`D0>3Ph0P0c<c<0100^;Rh08b<S0000003oool20000
000803<c<`12@T80EeMG06IVIP25QHD0Xj>S0<O7a`3`l?3o0?ooo`X0oooo000Q0?ooo`L00000;P3o
ool00`000000oooo0?ooo`3o0?oooiP0oooo00X0jn_[0=OGe`32`/80Z:RX08Z:RP1eMGD0G5aL04a<
C00m?Cd0<c<c0P0000000`3oool0000001hN7P0202PX:00302h^;P0c<c<0>3Ph0080>3Ph0P0c<c<0
1@0^;Rh0:2PX01hN7P000000oooo0080000000P0>3Ph04M7A`1GEeL0Jf][08Z:RP2XZ:P0c<c<0?3`
l?l0oooo2P3oool00280oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo0?l0ooooV03oool02P3`l?00g=cL0<O7a`2XZ:P0Shn?07EeM@1LG5`0DE5A0492
@P0c<c<2000000060?ooo`000000000002<S8`0X:2P0;Rh^1@0c<c<202h^;P0402PX:00000000000
0?ooo`80000000P0>3Ph04M7A`1LG5`0Jf][08Z:RP2^[Zh0c<c<0?GemOl0oooo2P3oool00240oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oooiP0oooo00d0mOGe0>7Qh@37alL0
[Zj^09BDU01jNWX0HF5Q055AD@17AdL0>3Ph02<S8`000000oooo008000000P0S8b<00`0X:2P0;Rh^
03<c<`0203<c<`80;Rh^00l0:2PX02<S8`00000000000?ooo`000000:2PX03dm?@1<C4`0G5aL071`
L02?Shl0[Zj^0=7Ad@3jn_X0o`3oool:0?ooo`008@3oool00`000000oooo0?ooo`0b0?ooo`030000
003oool0oooo0?l0ooooV03oool03@3jn_X0hN7Q0<c<c02c/k<0U9BD07moO`1VIVH0EeMG04M7A`0h
>3P0:2PX0000003oool00P0000000`0N7Qh08b<S02PX:00502h^;P80:2PX00h08b<S000000000000
oooo0000000X:2P0?Cdm04a<C01QHF40L71`08n?S`2c/k<0emOG0?[jn_l0oooo2P3oool00240oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo
V03oool02`3jn_X0i^KV0=7Ad@2c/k<0VIVI07moO`1VIVH0G5aL04a<C00m?Cd0:2PX0080000000H0
oooo0000000N7Qh07QhN02<S8`0X:2P302h^;P80:2PX00h08b<S01hN7P00000000000?ooo`000000
;Rh^0492@P1ADE40IVIV07EeM@2DU9@0/k>c0=OGeol0oooo2`3oool00280oooo1P00000^0?ooo`03
0000003oool0oooo0?l0ooooV@3oool02P3[jn/0emOG0;Rh^02NWYh0QHF506][J`1LG5`0C4a<03dm
?@0^;Rh2000000050?ooo`0000006ATI01hN7P0S8b<01@0X:2P202<S8`0301hN7P000000oooo0080
000000P0;Rh^04M7A`1GEeL0IVIV07YjNP2IVIT0^;Rh0=cLg?l0oooo2`3oool002L0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooiT0oooo00X0jn_[0=OGe`2m_Kd0WYjN08F5
Q@1[Jf/0HF5Q055AD@12@T80<c<c0P0000001P3oool000000000000I6AT07QhN02<S8`<0:2PX0P0S
8b<0100N7Qh06ATI0000003oool20000000803<c<`17AdL0EeMG06][J`1jNWX0VIVI0;fm_@3QhN7o
0?ooo`/0oooo001F0?ooo`030000003oool0oooo0?l0ooooV@3oool03@3`l?00g=cL0;fm_@2SXj<0
RXZ:071`L01VIVH0EeMG04M7A`0c<c<08b<S0000003oool00P0000000`0I6AT07QhN02<S8`0402<S
8`807QhN0P0000002`3oool000000000000c<c<0C4a<05aLG01[Jf/0Ogmo09jNWP2m_Kd0hN7Q0?l0
oooo2`3oool005H0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`0=0?Gem@3QhN40`/;20:RXZ02?
Shl0MGEe06IVIP1GEeL0AdM703Ph>00S8b<000000?ooo`020000000301@D500I6AT07QhN00<08b<S
0P0N7Qh03P0I6AT000000000003oool0000002<S8`0h>3P0C4a<05aLG01`L700Ogmo09jNWP32`/80
i^KVo`3oool;0?ooo`009`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo
V@3oool02`3jn_X0hN7Q0<O7a`2XZ:P0Shn?07EeM@1[Jf/0G5aL04a<C00h>3P0:2PX0080000000@0
oooo0000000D51@06ATI1@0N7Qh201TI6@80000000/0oooo0000000X:2P0>3Ph055AD@1QHF40L71`
08F5Q@2SXj<0alO70>_[j`3o0?ooo`/0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooiT0oooo00/0n_[j0>KViP37alL0[Zj^09BD
U01jNWX0Jf][05aLG01<C4`0?Cdm02PX:002000000050?ooo`000000000001@D500I6AT00`0N7Qh2
01TI6@0301@D50000000oooo0080000000T0:2PX03dm?@1ADE40IVIV07EeM@2:RXX0Z:RX0<O7a`3[
jn/0o`3oool;0?ooo`008@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0o`3ooonJ0?ooo`0=0>_[j`3<c<`0[Zj^09VIV@1oOgl0L71`065QH@1ADE40
?Cdm02h^;P0N7Qh000000?ooo`020000000301@D500I6AT06ATI00<06ATI00@051@D000000000000
oooo0P0000002@0^;Rh0?Cdm05MGE`1VIVH0NWYj08Z:RP2XZ:P0c<c<0?3`l03o0?ooo`/0oooo000M
0?ooo`8000000P3oool7000002h0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`0=0>_[j`3AdM40
/k>c09VIV@1oOgl0L71`06IVIP1GEeL0@T9202h^;P0S8b<000000?ooo`020000000300l?3`0D51@0
6ATI00806ATI0P0D51@20000000<0?ooo`0000007QhN02h^;P12@T80EeMG06][J`1jNWX0Shn?0:j^
[P3<c<`0l?3`o`3oool;0?ooo`009`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
0?l0ooooVP3oool02`3`l?00emOG0;Rh^02NWYh0QHF507EeM@1VIVH0EeMG04M7A`0c<c<08b<S0080
000000<0oooo0000000?3`l01@0D51@03`0?3`l000000000003oool0000002<S8`0c<c<0AdM705aL
G01[Jf/0Ogmo08n?S`2^[Zh0dM7A0?Gem@3o0?ooo`/0oooo000W0?ooo`030000003oool0oooo02H0
oooo1`00003o0?oooi`0oooo00/0mOGe0=OGe`2h^;P0WYjN08F5Q@1jNWX0Jf][05aLG017AdL0>3Ph
02PX:002000000040?ooo`000000000000l?3`<051@D0P0?3`l03P000000oooo0000000000008b<S
03<c<`17AdL0HF5Q071`L01oOgl0U9BD0;>c/`3GemL0n_[jo`3oool;0?ooo`009`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooVP3oool0303jn_X0g=cL0;fm_@2SXj<0RXZ:
07YjNP1[Jf/0G5aL04a<C00h>3P0:2PX01TI6@80000000<0oooo0000000?3`l0100?3`l00`0:2PX0
00000?ooo`020000000:02PX:00h>3P0C4a<065QH@1`L700QHF509VIV@2c/k<0emOG0?[jn_l0oooo
2`3oool005H0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`0?0?[jnP3QhN40`/;20:RXZ02?Shl0
Ogmo071`L01QHF40C4a<03dm?@0^;Rh07QhN01@D50000000oooo008000000`0?3`l0100:2PX00000
0000003oool20000000902PX:00h>3P0C4a<06IVIP1eMGD0QHF509VIV@2h^;P0g=cL0?l0oooo303o
ool005H0oooo00<000000?ooo`3oool0o`3ooonK0?ooo`0<0>7Qh@32`/80Z:RX08n?S`1oOgl0L71`
06IVIP1ADE40?Cdm02h^;P0N7Qh051@D0P0000000`3oool0000000X:2P0200X:2P80000000d0oooo
0000000000007QhN02h^;P0m?Cd0DE5A06IVIP1jNWX0RXZ:09jNWP2m_Kd0hN7Q0?l0oooo303oool0
0240oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oooi/0oooo00l0i^KV0<O7
a`2^[Zh0U9BD08F5Q@1eMGD0IVIV05MGE`12@T80<c<c02<S8`0I6AT03`l?0000003oool00P000000
100:2PX000000000003oool30000000:01hN7P0^;Rh0?Cdm055AD@1[Jf/0NWYj08Z:RP2NWYh0_Kfm
0>7QhOl0oooo303oool00240oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?oo
oi/0oooo00d0jn_[0<c<c02^[Zh0VIVI08Z:RP1jNWX0Jf][05MGE`12@T80>3Ph02<S8`0I6AT03`l?
0080000000<0oooo0000000000000P0000003P3oool000000000000D51@08b<S03<c<`12@T80EeMG
06][J`1oOgl0Shn?0:>SX`32`/80i^KVo`3oool<0?ooo`007`3oool8000002l0oooo00<000000?oo
o`3oool0o`3ooonK0?ooo`0>0>_[j`3<c<`0/k>c09VIV@2:RXX0NWYj06][J`1LG5`0AdM703Ph>00X
:2P07QhN01@D500?3`l2000000040?ooo`00000000000?ooo`80000000`03`l?01TI6@0S8b<0<c<c
0492@P1GEeL0L71`07moO`2DU9@0Z:RX0<O7a`3[jn_o0?ooo``0oooo000Q0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooi/0oooo00l0l?3`
0=7Ad@2h^;P0WYjN08n?S`1oOgl0L71`05aLG017AdL0?Cdm02h^;P0N7Qh051@D00l?3`0:2PX00P00
00020?ooo`80000000d02PX:00l?3`0I6AT0:2PX03Ph>017AdL0G5aL071`L025QHD0U9BD0:RXZ037
alL0jn_[0?l0oooo303oool00240oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0?l0ooooV`3oool03`3emOD0emOG0;Rh^02NWYh0Shn?07moO`1`L700
HF5Q04a<C00m?Cd0;Rh^02<S8`0I6AT051@D00l?3`050000000>00X:2P0?3`l051@D01hN7P0X:2P0
>3Ph04a<C01QHF40MGEe08F5Q@2IVIT0[Zj^0<c<c03`l?3o0?ooo``0oooo000Q0?ooo`030000003o
ool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooi/0oooo0100
mOGe0=OGe`2m_Kd0Xj>S09BDU025QHD0MGEe065QH@1ADE40@T9203<c<`0S8b<06ATI01@D500?3`l0
2PX:0P00000200X:2P803`l?00`051@D01hN7P0^;Rh0?Cdm04a<C01QHF40NWYj08Z:RP2IVIT0[Zj^
0<c<c03`l?3o0?ooo``0oooo000Q0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`3o0?oooi/0oooo0100n_[j0=cLg032`/80Z:RX09VIV@2:RXX0NWYj
06IVIP1ADE40@T9203<c<`0X:2P07QhN01TI6@0D51@03`l?0`0:2PX200l?3`0=01@D500I6AT08b<S
02h^;P0m?Cd0DE5A06IVIP1jNWX0RXZ:09jNWP2c/k<0dM7A0?Gem@3o0?ooo``0oooo000V0?ooo`03
0000003oool0oooo02d0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`0>0>7Qh@32`/80Z:RX09VI
V@2:RXX0NWYj06][J`1GEeL0AdM703Ph>00^;Rh07QhN01TI6@0D51@500l?3`8051@D00`06ATI02<S
8`0c<c<0@T92055AD@1VIVH0Ogmo08n?S`2NWYh0/k>c0=OGe`3jn_[o0?ooo``0oooo001F0?ooo`03
0000003oool0oooo0?l0ooooW03oool03`3QhN40alO70:j^[P2NWYh0Shn?07moO`1[Jf/0EeMG04M7
A`0h>3P0;Rh^02<S8`0N7Qh06ATI01@D500300l?3`8051@D00d06ATI01hN7P0X:2P0<c<c0492@P1G
EeL0Jf][07moO`2DU9@0Xj>S0;Rh^03GemL0n_[j0?l0oooo303oool005H0oooo00<000000?ooo`3o
ool0o`3ooonL0?ooo`0>0>KViP3<c<`0[Zj^09jNWP2?Shl0Ogmo071`L01LG5`0C4a<03dm?@0c<c<0
8b<S01hN7P0I6AT501@D50806ATI00/07QhN02PX:00h>3P0AdM705MGE`1[Jf/0QHF509BDU02XZ:P0
_Kfm0=cLg03o0?ooo`d0oooo001F0?ooo`030000003oool0oooo0?l0ooooW03oool03`3[jn/0c<c<
0;>c/`2SXj<0U9BD08F5Q@1`L700G5aL04a<C00m?Cd0<c<c02PX:00S8b<07QhN01TI6@0301@D5080
6ATI00`07QhN02<S8`0^;Rh0>3Ph04M7A`1LG5`0L71`08F5Q@2IVIT0Z:RX0;fm_@3QhN7o0?ooo`d0
oooo000R0?ooo`8000000P3oool2000002h0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`0>0>_[
j`3AdM40^;Rh0:RXZ02IVIT0RXZ:07EeM@1QHF40DE5A0492@P0h>3P0:2PX02<S8`0N7Qh501TI6@80
7QhN00/08b<S02h^;P0m?Cd0C4a<05aLG01`L700RXZ:09VIV@2^[Zh0`/;20>7Qh@3o0?ooo`d0oooo
000Q0?ooo`060000003oool0oooo0000003oool00000;`3oool00`000000oooo0?ooo`3o0?oooi`0
oooo00l0l?3`0=OGe`2h^;P0Z:RX09VIV@2:RXX0MGEe065QH@1GEeL0@T9203Ph>00^;Rh0:2PX02<S
8`0N7Qh00`0I6AT201hN7P0<02<S8`0X:2P0<c<c03dm?@1<C4`0HF5Q07EeM@2:RXX0WYjN0:j^[P32
`/80i^KVo`3oool=0?ooo`008@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`0>0?Gem@3GemL0_Kfm0:j^[P2NWYh0Shn?07Yj
NP1VIVH0EeMG04M7A`0m?Cd0;Rh^02PX:00S8b<501hN7P808b<S00/0:2PX03<c<`12@T80DE5A065Q
H@1jNWX0Shn?09jNWP2c/k<0alO70>KViP3o0?ooo`d0oooo000Q0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooi`0oooo00l0mOGe0=cL
g032`/80[Zj^09jNWP2?Shl0Ogmo06][J`1LG5`0AdM703dm?@0c<c<0;Rh^02PX:00S8b<00`0N7Qh2
02<S8`0<02PX:00^;Rh0>3Ph0492@P1ADE40IVIV07YjNP2DU9@0Xj>S0;>c/`3<c<`0jn_[o`3oool=
0?ooo`008@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0o`3ooonL0?ooo`0>0?[jnP3QhN40`/;20;>c/`2SXj<0U9BD07moO`1[Jf/0G5aL04a<
C012@T80<c<c02h^;P0X:2P502<S8`80:2PX00/0;Rh^03Ph>017AdL0EeMG06IVIP1oOgl0U9BD0:>S
X`2h^;P0c<c<0?3`l03o0?ooo`d0oooo000Q0?ooo`040000003oool0oooo00000080oooo00<00000
0?ooo`3oool0303oool3000000@0oooo0`0000040?ooo`<000003`3oool00`000000oooo0?ooo`3o
0?oooid0oooo00h0hN7Q0<O7a`2h^;P0Z:RX09VIV@25QHD0L71`065QH@1<C4`0@T9203Ph>00c<c<0
;Rh^02PX:0<08b<S0P0X:2P0300^;Rh0<c<c03dm?@17AdL0EeMG06][J`1oOgl0VIVI0:RXZ02m_Kd0
dM7A0?3`l?l0oooo3@3oool00240oooo0P0000020?ooo`8000003P3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`00
00003P3oool00`000000oooo0?ooo`3o0?oooid0oooo00d0i^KV0<O7a`2h^;P0Z:RX09VIV@25QHD0
L71`065QH@1ADE40AdM703Ph>00c<c<0;Rh^00D0:2PX0P0^;Rh02`0c<c<0?Cdm04a<C01LG5`0Jf][
08F5Q@2IVIT0[Zj^0;fm_@3AdM40mOGe0?l0oooo3@3oool003D0oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool00000
00@0oooo2`00003o0?oooil0oooo00h0jn_[0<c<c02m_Kd0[Zj^09jNWP2:RXX0MGEe06IVIP1GEeL0
AdM703dm?@0h>3P0<c<c02h^;P<0:2PX0P0^;Rh0300c<c<0>3Ph0492@P1<C4`0G5aL071`L025QHD0
WYjN0:j^[P32`/80emOG0?GemOl0oooo3@3oool003D0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000h0oooo
00<000000?ooo`3oool0o`3ooonM0?ooo`0=0>_[j`3AdM40`/;20:j^[P2NWYh0RXZ:07EeM@1VIVH0
EeMG04a<C00m?Cd0>3Ph03<c<`0502h^;P80<c<c00/0>3Ph0492@P1ADE40HF5Q071`L02:RXX0WYjN
0;>c/`32`/80g=cL0?[jnP3o0?ooo`d0oooo000e0?ooo`@000000`3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000000>0?ooo`030000003oool0oooo0?l0oooo
W@3oool03P3`l?00dM7A0<;2`P2c/k<0Xj>S08n?S`1jNWX0Jf][05aLG01<C4`0@T9203dm?@0h>3P0
<c<c0`0^;Rh203<c<`0;03Ph>00m?Cd0AdM7055AD@1QHF40MGEe08Z:RP2SXj<0/k>c0<O7a`3Lg=`0
o`3oool>0?ooo`00=@3oool00`000000oooo0?ooo`040?ooo`050000003oool0oooo0?ooo`000000
0P3oool01@000000oooo0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`0=
0?Gem@3GemL0alO70;Rh^02SXj<0Shn?07moO`1[Jf/0G5aL055AD@12@T80?Cdm03Ph>00503<c<`80
>3Ph00X0?Cdm04M7A`1GEeL0IVIV07YjNP2?Shl0Xj>S0;Rh^03<c<`0hN7Qo`3oool>0?ooo`00=P3o
ool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000000h0oooo00<000000?ooo`3oool0o`3ooonM0?ooo`0>0?Gem@3Lg=`0alO70;Rh
^02XZ:P0U9BD07moO`1`L700HF5Q05MGE`17AdL0@T9203dm?@0h>3P303<c<`80>3Ph00/0?Cdm0492
@P1<C4`0EeMG06][J`1jNWX0Shn?0:RXZ02h^;P0c<c<0>7Qh@3o0?ooo`h0oooo000g0?ooo`<00000
0`3oool3000000@0oooo0`00000?0?ooo`030000003oool0oooo0?l0ooooW@3oool03@3jn_X0g=cL
0<c<c02m_Kd0[Zj^09VIV@25QHD0L71`065QH@1GEeL0AdM70492@P0m?Cd01@0h>3P203dm?@0:0492
@P1<C4`0G5aL06][J`1oOgl0U9BD0:j^[P2m_Kd0dM7A0>KVi_l0oooo3P3oool005H0oooo00<00000
0?ooo`3oool0o`3ooonM0?ooo`0>0?[jnP3QhN40dM7A0<;2`P2^[Zh0VIVI08F5Q@1eMGD0IVIV05aL
G01<C4`0AdM70492@P0m?Cd303Ph>080?Cdm00/0@T9204M7A`1ADE40G5aL071`L01oOgl0U9BD0:j^
[P2m_Kd0dM7A0>KViP3o0?ooo`h0oooo001F0?ooo`030000003oool0oooo0?l0ooooWP3oool0303Q
hN40dM7A0<;2`P2c/k<0WYjN08Z:RP1jNWX0IVIV05aLG01<C4`0AdM70492@P80?Cdm00l0>3Ph03dm
?@0m?Cd0?Cdm0492@P17AdL0DE5A065QH@1`L700QHF509VIV@2c/k<0`/;20=OGe`3[jn/0o`3oool>
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooih0oooo00d0i^KV0=OGe`37alL0/k>c09jNWP2:
RXX0NWYj06][J`1QHF40DE5A04a<C017AdL0@T9200@0?Cdm00`0@T9204M7A`1<C4`0EeMG065QH@1e
MGD0QHF509VIV@2c/k<0alO70=cLg03`l?3o0?ooo`h0oooo001F0?ooo`030000003oool0oooo0?l0
ooooWP3oool0303[jn/0g=cL0<O7a`2h^;P0Xj>S08n?S`1oOgl0Jf][065QH@1GEeL0C4a<04M7A`80
@T920P0m?Cd20492@P0;04M7A`1<C4`0EeMG06IVIP1eMGD0RXZ:09jNWP2h^;P0alO70=cLg03`l?00
o`3oool>0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooih0oooo00d0jn_[0=cLg03<c<`0_Kfm
0:>SX`2?Shl0Ogmo071`L01VIVH0EeMG055AD@1<C4`0AdM700@0@T9200`0AdM704a<C01ADE40G5aL
06][J`1jNWX0RXZ:0:>SX`2h^;P0c<c<0>7Qh@3emOGo0?ooo`h0oooo001F0?ooo`030000003oool0
oooo0?l0ooooWP3oool0303`l?00hN7Q0=7Ad@2m_Kd0Z:RX09BDU025QHD0L71`06IVIP1LG5`0EeMG
04a<C080AdM70P12@T8204M7A`0;04a<C01ADE40G5aL06][J`1jNWX0Shn?0:>SX`2m_Kd0c<c<0>7Q
h@3emOD0o`3oool>0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooih0oooo00d0mOGe0>7Qh@3A
dM40`/;20:j^[P2IVIT0QHF507EeM@1[Jf/0G5aL05MGE`1ADE40C4a<00@0AdM700`0C4a<055AD@1G
EeL0HF5Q071`L01oOgl0Shn?0:RXZ02m_Kd0dM7A0>KViP3jn_[o0?ooo`h0oooo001F0?ooo`030000
003oool0oooo0?l0ooooWP3oool0303emOD0i^KV0=OGe`32`/80[Zj^09VIV@2:RXX0NWYj06][J`1Q
HF40G5aL05MGE`80C4a<0P17AdL204a<C00:055AD@1GEeL0HF5Q071`L01oOgl0U9BD0:RXZ032`/80
dM7A0>KVi_l0oooo3`3oool005H0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`0=0?[jnP3[jn/0
emOG0<O7a`2c/k<0WYjN08Z:RP1jNWX0L71`065QH@1LG5`0EeMG055AD@0404a<C00;055AD@1GEeL0
G5aL06IVIP1eMGD0QHF509BDU02^[Zh0alO70=OGe`3[jn/0o`3oool?0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?oooih0oooo00`0n_[j0>_[j`3Lg=`0c<c<0;>c/`2NWYh0Shn?07moO`1`L700IVIV
065QH@1LG5`2055AD@80C4a<0P1ADE402P1GEeL0G5aL06][J`1eMGD0QHF509VIV@2^[Zh0alO70=cL
g03`l?3o0?ooo`l0oooo001F0?ooo`030000003oool0oooo0?l0ooooW`3oool0303`l?00hN7Q0<c<
c02h^;P0Xj>S08n?S`1oOgl0MGEe06IVIP1QHF40G5aL05MGE`@0DE5A00/0EeMG05aLG01QHF40Jf][
07YjNP2:RXX0VIVI0;>c/`3<c<`0g=cL0?3`l03o0?ooo`l0oooo001F0?ooo`030000003oool0oooo
0?l0ooooW`3oool02`3emOD0hN7Q0=7Ad@2m_Kd0Xj>S09BDU025QHD0MGEe06][J`1VIVH0HF5Q0080
EeMG0P1ADE4205MGE`0:05aLG01QHF40L71`07YjNP2:RXX0WYjN0;>c/`3<c<`0hN7Q0?GemOl0oooo
3`3oool005H0oooo00<000000?ooo`3oool0o`3ooonO0?ooo`0<0?Gem@3Vi^H0dM7A0;fm_@2XZ:P0
VIVI08F5Q@1jNWX0Jf][06IVIP1QHF40G5aL101GEeL02`1LG5`0HF5Q06IVIP1`L700Ogmo08n?S`2S
Xj<0^;Rh0=7Ad@3QhN40mOGe0?l0oooo3`3oool005H0oooo00<000000?ooo`3oool0o`3ooonO0?oo
o`0;0?[jnP3Vi^H0emOG0<;2`P2XZ:P0VIVI08Z:RP1jNWX0L71`06][J`1VIVH00P1LG5`205MGE`80
G5aL00X0HF5Q06IVIP1eMGD0Ogmo08n?S`2SXj<0^;Rh0=7Ad@3Vi^H0n_[jo`3oool?0?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?oooil0oooo00`0n_[j0>_[j`3GemL0`/;20:j^[P2NWYh0RXZ:07mo
O`1`L700Jf][06IVIP1QHF4405aLG00:065QH@1VIVH0Jf][07EeM@25QHD0U9BD0:RXZ02m_Kd0emOG
0>KVi_l0oooo403oool005H0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`0:0?3`l03Lg=`0alO7
0;>c/`2NWYh0Shn?07moO`1eMGD0L71`06][J`80HF5Q0P1LG5`2065QH@0906IVIP1[Jf/0NWYj08F5
Q@2DU9@0Z:RX0;fm_@3GemL0jn_[0?l0oooo403oool00500oooo1`00003o0?oooj80oooo00/0l?3`
0>7Qh@3<c<`0/k>c0:>SX`2?Shl0QHF507EeM@1`L700Jf][06IVIP04065QH@0:06IVIP1[Jf/0L71`
07YjNP2:RXX0VIVI0:j^[P32`/80g=cL0?3`l?l0oooo403oool005H0oooo00<000000?ooo`3oool0
o`3ooonP0?ooo`0:0?Gem@3QhN40c<c<0;Rh^02SXj<0U9BD08F5Q@1jNWX0MGEe071`L080IVIV0P1Q
HF4206IVIP0906][J`1`L700Ogmo08Z:RP2IVIT0[Zj^0<O7a`3QhN40l?3`0?l0oooo403oool005H0
oooo00<000000?ooo`3oool0o`3ooonP0?ooo`0;0?Gem@3Vi^H0dM7A0;Rh^02XZ:P0U9BD08Z:RP1j
NWX0MGEe071`L01[Jf/0101VIVH02P1[Jf/0L71`07EeM@1oOgl0Shn?09jNWP2c/k<0alO70>7Qh@3e
mOGo0?oooa00oooo001F0?ooo`030000003oool0oooo0?l0ooooX03oool02P3jn_X0i^KV0=7Ad@2m
_Kd0Z:RX09VIV@2:RXX0Ogmo07YjNP1eMGD206][J`80IVIV0P1[Jf/02@1`L700MGEe08F5Q@2?Shl0
Xj>S0;>c/`3<c<`0i^KV0?Gem@3o0?oooa00oooo001F0?ooo`030000003oool0oooo0?l0ooooX03o
ool02`3jn_X0jn_[0=OGe`2m_Kd0[Zj^09VIV@2?Shl0Ogmo07YjNP1eMGD0L71`00@0Jf][00X0L71`
07EeM@1jNWX0QHF509BDU02SXj<0^;Rh0<c<c03Vi^H0n_[jo`3oool@0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?oooj40oooo00T0l?3`0=OGe`32`/80/k>c09jNWP2?Shl0QHF507moO`1jNWX00P1`
L70206][J`80L71`00P0MGEe07YjNP2:RXX0U9BD0:RXZ02h^;P0dM7A0>_[jol0oooo4@3oool005H0
oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`0:0?3`l03Lg=`0alO70;>c/`2SXj<0U9BD08F5Q@1o
Ogl0NWYj07EeM@@0L71`00T0MGEe07YjNP1oOgl0RXZ:09VIV@2XZ:P0_Kfm0=7Ad@3[jn/0o`3ooolA
0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooj40oooo00T0mOGe0>7Qh@37alL0^;Rh0:>SX`2D
U9@0RXZ:08F5Q@1oOgl00P1eMGD2071`L080MGEe00P0NWYj07moO`2?Shl0VIVI0:j^[P2m_Kd0emOG
0?3`l?l0oooo4@3oool005H0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`0:0?Gem@3QhN40c<c<
0;Rh^02XZ:P0VIVI08Z:RP25QHD0Ogmo07YjNP@0MGEe00T0NWYj07moO`25QHD0Shn?09jNWP2^[Zh0
`/;20=OGe`3`l?00o`3ooolA0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooj40oooo00T0n_[j
0>KViP3<c<`0_Kfm0:RXZ02IVIT0Shn?08Z:RP25QHD00P1jNWX207EeM@80NWYj00P0Ogmo08F5Q@2D
U9@0WYjN0;>c/`32`/80g=cL0?GemOl0oooo4@3oool005H0oooo00<000000?ooo`3oool0o`3ooonQ
0?ooo`0:0?[jnP3Vi^H0dM7A0;fm_@2^[Zh0WYjN08n?S`2:RXX0QHF507moO`@0NWYj00T0Ogmo08F5
Q@2:RXX0U9BD0:>SX`2c/k<0alO70>7Qh@3jn_X0o`3ooolA0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?oooj80oooo00P0jn_[0=7Ad@32`/80[Zj^0:>SX`2DU9@0Shn?08Z:RP80Ogmo0P1jNWX207mo
O`0808F5Q@2:RXX0VIVI0:>SX`2h^;P0alO70>7Qh@3jn_[o0?oooa40oooo001F0?ooo`030000003o
ool0oooo0?l0ooooXP3oool02@3[jn/0emOG0<O7a`2c/k<0Xj>S09BDU02?Shl0RXZ:08F5Q@0407mo
O`0808F5Q@2:RXX0Shn?09VIV@2XZ:P0^;Rh0<c<c03Vi^Ko0?oooa80oooo001F0?ooo`030000003o
ool0oooo0?l0ooooXP3oool0203`l?00emOG0<O7a`2c/k<0Z:RX09VIV@2DU9@0Shn?0P25QHD207mo
O`80QHF500L0RXZ:08n?S`2NWYh0Z:RX0;fm_@3AdM40i^KV0?l0oooo4P3oool005H0oooo00<00000
0?ooo`3oool0o`3ooonR0?ooo`090?3`l03Lg=`0c<c<0;Rh^02XZ:P0VIVI09BDU02?Shl0RXZ:00@0
QHF500P0RXZ:08n?S`2DU9@0WYjN0:j^[P2m_Kd0dM7A0>_[jol0oooo4P3oool005H0oooo00<00000
0?ooo`3oool0o`3ooonR0?ooo`0:0?Gem@3QhN40c<c<0;Rh^02^[Zh0WYjN09VIV@2DU9@0Shn?08Z:
RP80QHF50P2:RXX01`2?Shl0U9BD0:>SX`2^[Zh0`/;20=OGe`3[jn/0o`3ooolB0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?oooj80oooo00T0n_[j0>7Qh@3AdM40_Kfm0:j^[P2SXj<0VIVI09BDU02?
Shl0102:RXX0202?Shl0U9BD09VIV@2SXj<0/k>c0<;2`P3GemL0l?3`o`3ooolB0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?oooj80oooo00X0n_[j0>KViP3AdM40_Kfm0;>c/`2SXj<0WYjN09VIV@2D
U9@0Shn?0P2:RXX208n?S`0709BDU02IVIT0Z:RX0;>c/`37alL0g=cL0?3`l03o0?oooa80oooo001F
0?ooo`030000003oool0oooo0?l0ooooX`3oool0203Vi^H0emOG0<;2`P2c/k<0Z:RX0:>SX`2IVIT0
U9BD102?Shl0202DU9@0VIVI09jNWP2XZ:P0^;Rh0<O7a`3Lg=`0mOGeo`3ooolB0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?oooj<0oooo00T0jn_[0=OGe`37alL0^;Rh0:RXZ02SXj<0WYjN09VIV@2D
U9@00P2?Shl209BDU00709VIV@2NWYh0[Zj^0;Rh^03<c<`0hN7Q0?Gem@3o0?oooa80oooo001F0?oo
o`030000003oool0oooo0?l0ooooX`3oool0203[jn/0g=cL0<O7a`2h^;P0[Zj^0:RXZ02SXj<0VIVI
102DU9@0202IVIT0WYjN0:>SX`2^[Zh0_Kfm0=7Ad@3QhN40n_[jo`3ooolB0?ooo`00EP3oool00`00
0000oooo0?ooo`3o0?oooj<0oooo00T0l?3`0=cLg03<c<`0_Kfm0:j^[P2XZ:P0Xj>S09jNWP2IVIT0
0P2DU9@209VIV@0609jNWP2SXj<0/k>c0;fm_@3AdM40i^KVo`3ooolC0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?oooj<0oooo00P0l?3`0>7Qh@3<c<`0_Kfm0;>c/`2^[Zh0Z:RX09jNWP@0VIVI00L0
WYjN0:>SX`2XZ:P0/k>c0<;2`P3GemL0i^KV0?l0oooo4`3oool00500oooo1`00003o0?ooojD0oooo
00T0mOGe0>7Qh@3AdM40`/;20;>c/`2^[Zh0Z:RX0:>SX`2NWYh00P2IVIT209jNWP060:>SX`2^[Zh0
^;Rh0<;2`P3GemL0jn_[o`3ooolC0?ooo`00EP3oool00`000000oooo0?ooo`3o0?oooj<0oooo00P0
n_[j0>KViP3AdM40alO70;Rh^02c/k<0[Zj^0:>SX`@0WYjN00L0Xj>S0:RXZ02^[Zh0^;Rh0<O7a`3L
g=`0jn_[0?l0oooo4`3oool005H0oooo00<000000?ooo`3oool0o`3ooonS0?ooo`090?[jnP3Vi^H0
emOG0<O7a`2h^;P0/k>c0:j^[P2XZ:P0Xj>S0080WYjN0P2SXj<01P2^[Zh0/k>c0;fm_@37alL0g=cL
0?3`l?l0oooo4`3oool005H0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`070>_[j`3GemL0c<c<
0;fm_@2h^;P0/k>c0:RXZ0040:>SX`070:RXZ02^[Zh0/k>c0;fm_@3<c<`0hN7Q0?3`l03o0?oooa<0
oooo001F0?ooo`030000003oool0oooo0?l0ooooY03oool0203`l?00g=cL0<c<c02m_Kd0^;Rh0;>c
/`2^[Zh0Z:RX0P2SXj<0202XZ:P0[Zj^0;>c/`2h^;P0`/;20=7Ad@3QhN40mOGeo`3ooolC0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?oooj@0oooo00L0l?3`0=cLg03AdM40`/;20;fm_@2h^;P0[Zj^
00@0Z:RX00L0[Zj^0;>c/`2h^;P0`/;20=7Ad@3Vi^H0mOGe0?l0oooo4`3oool005H0oooo00<00000
0?ooo`3oool0o`3ooonT0?ooo`080?Gem@3QhN40dM7A0<;2`P2m_Kd0^;Rh0;>c/`2^[Zh20:RXZ008
0:j^[P2c/k<0^;Rh0;fm_@37alL0emOG0>KViP3jn_[o0?oooa<0oooo001F0?ooo`030000003oool0
oooo0?l0ooooY03oool01`3emOD0hN7Q0=OGe`37alL0`/;20;fm_@2c/k<0102^[Zh01P2c/k<0^;Rh
0;fm_@37alL0emOG0>_[jol0oooo503oool005H0oooo00<000000?ooo`3oool0o`3ooonT0?ooo`08
0?[jnP3Vi^H0emOG0<O7a`32`/80_Kfm0;Rh^02c/k<20:j^[P070;>c/`2h^;P0_Kfm0<;2`P3<c<`0
g=cL0>_[j`3o0?oooa@0oooo001F0?ooo`030000003oool0oooo0?l0ooooY03oool01`3jn_X0i^KV
0=cLg03<c<`0alO70<;2`P2h^;P0102c/k<01P2h^;P0_Kfm0<;2`P3AdM40g=cL0?3`l?l0oooo503o
ool005H0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`070>_[j`3Lg=`0c<c<0<O7a`32`/80_Kfm
0;Rh^0020;>c/`070;Rh^02m_Kd0`/;20<O7a`3AdM40hN7Q0?3`l03o0?oooa@0oooo001F0?ooo`03
0000003oool0oooo0?l0ooooY@3oool01P3`l?00hN7Q0=7Ad@3<c<`0alO70;fm_@@0^;Rh00H0_Kfm
0<;2`P37alL0emOG0>7Qh@3emOGo0?oooa@0oooo001F0?ooo`030000003oool0oooo0?l0ooooY@3o
ool01`3`l?00hN7Q0=7Ad@3<c<`0alO70<;2`P2m_Kd00P2h^;P01`2m_Kd0`/;20<O7a`3<c<`0emOG
0>KViP3emOD0o`3ooolD0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooojD0oooo00H0mOGe0>KV
iP3GemL0dM7A0<c<c032`/840;fm_@060<;2`P37alL0c<c<0=cLg03Vi^H0n_[jo`3ooolD0?ooo`00
EP3oool00`000000oooo0?ooo`3o0?ooojD0oooo00L0mOGe0>KViP3GemL0dM7A0<c<c037alL0`/;2
0080_Kfm00L0`/;20<O7a`3<c<`0dM7A0=cLg03[jn/0n_[j0?l0oooo503oool005H0oooo00<00000
0?ooo`3oool0o`3ooonU0?ooo`060?[jnP3[jn/0g=cL0=OGe`3AdM40alO71032`/801@37alL0c<c<
0=7Ad@3QhN40jn_[0?l0oooo5@3oool005H0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`070?[j
nP3`l?00g=cL0=OGe`3AdM40c<c<0<O7a`020<;2`P060<O7a`3<c<`0dM7A0=OGe`3QhN40l?3`o`3o
oolE0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooojH0oooo00D0l?3`0>7Qh@3Lg=`0emOG0<c<
c0040<O7a`050<c<c03AdM40emOG0>KViP3`l?00o`3ooolE0?ooo`00EP3oool00`000000oooo0?oo
o`3o0?ooojH0oooo00H0mOGe0>7Qh@3Lg=`0emOG0=7Ad@3<c<`20<O7a`060<c<c03AdM40emOG0=cL
g03Vi^H0mOGeo`3ooolE0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooojH0oooo00D0mOGe0>KV
iP3QhN40g=cL0=7Ad@040<c<c0050=7Ad@3GemL0g=cL0>_[j`3emOD0o`3ooolE0?ooo`00EP3oool0
0`000000oooo0?ooo`3o0?ooojH0oooo00H0n_[j0>_[j`3QhN40g=cL0=OGe`3AdM420<c<c0060=7A
d@3GemL0g=cL0>7Qh@3[jn/0n_[jo`3ooolE0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooojH0
oooo00D0n_[j0>_[j`3Vi^H0hN7Q0=OGe`040=7Ad@050=OGe`3Lg=`0hN7Q0?3`l03jn_X0o`3ooolE
0?ooo`00D03oool700000?l0ooooZ@3oool01@3`l?00jn_[0>7Qh@3Lg=`0emOG0080dM7A00D0emOG
0=cLg03QhN40i^KV0?3`l03o0?oooaH0oooo001F0?ooo`030000003oool0oooo0?l0ooooY`3oool0
103`l?00jn_[0>KViP3Lg=`40=OGe`040=cLg03QhN40i^KV0?GemOl0oooo5P3oool005H0oooo00<0
00000?ooo`3oool0o`3ooonW0?ooo`050?Gem@3`l?00i^KV0>7Qh@3Lg=`00P3GemL01@3Lg=`0hN7Q
0>KViP3[jn/0mOGe0?l0oooo5P3oool005H0oooo00<000000?ooo`3oool0o`3ooonW0?ooo`040?Ge
m@3`l?00jn_[0>7Qh@@0g=cL00@0hN7Q0>KViP3[jn/0n_[jo`3ooolF0?ooo`00EP3oool00`000000
oooo0?ooo`3o0?ooojL0oooo00D0n_[j0?Gem@3[jn/0i^KV0>7Qh@020=cLg0050>7Qh@3Vi^H0jn_[
0?3`l03jn_X0o`3ooolF0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooojL0oooo00@0n_[j0?Ge
m@3`l?00i^KV103QhN400`3Vi^H0jn_[0?3`l03o0?oooaL0oooo001F0?ooo`030000003oool0oooo
0?l0ooooZ03oool0103jn_X0l?3`0>_[j`3Vi^H20>7Qh@040>KViP3[jn/0l?3`0?GemOl0oooo5`3o
ool005H0oooo00<000000?ooo`3oool0o`3ooonX0?ooo`030?[jnP3emOD0jn_[00@0i^KV00<0jn_[
0?3`l03emOD0o`3ooolG0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooojT0oooo00<0mOGe0?3`
l03[jn/00P3Vi^H0103[jn/0l?3`0?Gem@3jn_[o0?oooaL0oooo001F0?ooo`030000003oool0oooo
0?l0ooooZ@3oool00`3jn_X0l?3`0>_[j`030>_[j`030?3`l03emOD0n_[j0?l0oooo5`3oool005H0
oooo00<000000?ooo`3oool0o`3ooonY0?ooo`030?[jnP3emOD0l?3`0080jn_[00<0l?3`0?Gem@3j
n_X0o`3ooolH0?ooo`00EP3oool00`000000oooo0?ooo`3o0?ooojX0oooo00<0mOGe0?3`l03`l?00
0P3`l?000`3emOD0n_[j0?ooo`3o0?oooaL0oooo001F0?ooo`030000003oool0oooo0?l0ooooZP3o
ool01P3jn_X0mOGe0?3`l03`l?00mOGe0?[jn_l0oooo6@3oool005H0oooo00<000000?ooo`3oool0
o`3ooonZ0?ooo`030?[jnP3emOD0mOGe0080mOGe00<0n_[j0?ooo`3oool0o`3ooolG0?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?oooj/0oooo00@0n_[j0?Gem@3emOD0n_[jo`3ooolJ0?ooo`00EP3o
ool00`000000oooo0?ooo`3o0?oooj/0oooo103jn_[o0?oooaX0oooo001F0?ooo`030000003oool0
oooo0?l0oooo[03oool20?[jn_l0oooo6`3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?oo
olT0oooo001F0?ooo`030000003oool0oooo0?l0ooooo`3oooo90?ooo`00EP3oool00`000000oooo
0?ooo`3o0?ooool0oooob@3oool005H0oooo00<000000?ooo`3oool0o`3ooooo0?ooolT0oooo001F
0?ooo`030000003oool0oooo0?l0ooooo`3oooo90?ooo`00D03oool700000?l0ooooo`3oooo;0?oo
o`00EP3oool00`000000oooo0?ooo`3o0?ooool0oooob@3oool00?l0ooooo`3ooooo0?ooob<0oooo
003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?oo
ob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3o
oooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0
ooooo`3ooooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3o
ool00?l0ooooo`3ooooo0?ooob<0oooo00320?ooo`060<O7a`2<S8`000000000001lO7`0alO7203o
ool00`3`l?00/[:b06QXJ0020000000306QXJ02b/[80l?3`00H0oooo2P0000030?ooo`8000001P3o
ool00`2WYjL0000008b<S0050?ooo`060<O7a`2<S8`000000000001lO7`0alO71P3oool2000000L0
oooo00<0CDe=0000001=CDd01`3oool2000000L0oooo0P00000;0?ooo`8000003P3oool600000003
07alO02b/[80oooo00D0oooo0P0000050?ooo`030>7Qh@2JVYX0CDe=0080000000<0O7al0<O7a`3o
ool01`3oool2000000L0oooo0P0000060?ooo`030:NWY`000000S8b<00<0oooo0P0000040?ooo`H0
000000<0CDe=0:NWY`3`l?001@3oool00`3@d=00S8b<000000020000000308b<S03@d=00oooo00L0
oooo0P0000070?ooo`8000001P3oool00`3`l?00/[:b06QXJ0020000000306QXJ02b/[80l?3`00D0
oooo0P0000060?ooo`030=3@d0000000000000h0oooo00<0l?3`0;:b/P1XJ6P00P0000000`1XJ6P0
/[:b0?3`l0050?ooo`8000001P3oool00`3@d=000000000000070?ooo`80CDe=2@3oool204e=C@P0
oooo200000030?ooo`8000000`3oool2000000H0oooo00<0d=3@0000000000000`3oool:00000003
0?ooo`1=CDd0CDe=00T0oooo0P1=CDd20?ooo`8000001P3oool00`2WYjL0000008b<S00<0?ooo`03
0>7Qh@2JVYX0CDe=0080000000<0O7al0<O7a`3oool01P3oool01P37alL0S8b<000000000000O7al
0<O7a`@0oooo0P1=CDd90?ooo`80CDe=0P3oool8000000<0oooo2P0000050?ooo`800000Q@3oool0
0<40oooo00<0O7al000000000000100000000`1XJ6P0jNWY0?ooo`040?ooo`030=3@d00000000000
00H0000000<0alO70?ooo`3oool00`3oool:000000<0oooo0P0000050?ooo`040?3`l00000000000
0>7Qh@@0oooo00<0O7al000000000000100000000`1XJ6P0jNWY0?ooo`030?ooo`8000001P3oool0
1@3@d=000000000000000000d=3@00H0oooo0P0000070?ooo`8000002`3oool2000000h0oooo2000
00000`1=CDd0jNWY0?ooo`030?ooo`800000103oool00`2WYjL00000000000050000000307alO03o
ool0oooo00D0oooo0P0000070?ooo`8000001@3oool0103`l?0000000000003QhN430?ooo`800000
103oool80000000304e=C@3`l?00oooo0080oooo00<0YjNW0000000000001@0000000`2WYjL0oooo
0?ooo`050?ooo`8000001`3oool2000000D0oooo00<0d=3@0000000000001P0000000`37alL0oooo
0?ooo`020?ooo`8000001P3oool00`1=CDd000000000000=0?ooo`030=3@d0000000000000H00000
00<0alO70?ooo`3oool00P3oool2000000H0oooo00<0CDe=0000000000001`3oool00`2WYjL00000
0=3@d0070?ooo`030=3@d0000000YjNW00P0oooo200000030?ooo`8000000`3oool2000000H0oooo
00<0CDe=0000000000000`3oool:000000040?ooo`2WYjL000000=3@d0L0oooo00<0d=3@0000002W
YjL00P3oool2000000D0oooo00@0l?3`000000000000hN7Q2`3oool00`2WYjL00000000000050000
000307alO03oool0oooo00<0oooo00<0O7al000000000000100000001`1XJ6P0jNWY0?ooo`3oool0
YjNW0000003@d=001`3oool00`3@d=0000000:NWY`020?ooo`P000000`3oool:000000D0oooo0P00
00250?ooo`00`03oool0102JVYX0000004e=C@3@d=020?ooo`040>WYj@2<S8`0000004e=C@@0oooo
00D0d=3@000000000000YjNW0>WYj@020?ooo`050>WYj@2WYjL0000000000037alL0103oool20000
00/0oooo0P0000050?ooo`0308b<S0000000S8b<00@0oooo00@0VYZJ0000001=CDd0d=3@0P3oool0
103YjNT0S8b<0000001=CDd40?ooo`8000001P3oool01@2JVYX000000=3@d0000000VYZJ00H0oooo
0P0000070?ooo`8000002`3oool2000000h0oooo0P0000040?ooo`040>WYj@1lO7`0000007alO0@0
oooo0P0000030?ooo`050=WIf@00000000000;fm_@3`l?000P3oool0103IfMT0O7al0000002m_Kd6
0?ooo`8000001`3oool2000000D0oooo00<0S8b<0000002<S8`0103oool2000000@0oooo0P000004
0?ooo`040?3`l01lO7`000000:NWY`80oooo00@0d=3@000000000000_Kfm0`3oool01037alL00000
0000003IfMT60?ooo`8000001`3oool2000000@0oooo00D0d=3@000000000000YjNW0>WYj@020?oo
o`050>WYj@2WYjL0000000000037alL00`3oool2000000D0oooo00@0/[:b0000000000000000303o
ool01@3@d=0000000000002WYjL0jNWY0080oooo00D0jNWY0:NWY`00000000000<O7a`030?ooo`80
00001@3oool0102b/[8000000000000000070?ooo`030>7Qh@000000S8b<00L0oooo00<0O7al0000
003QhN40203oool2000000T0oooo0P0000030?ooo`8000001@3oool0102b/[800000000000000003
0?ooo`8000002@3oool00`3QhN40000008b<S0070?ooo`0307alO0000000hN7Q0080oooo0P000005
0?ooo`0308b<S0000000S8b<00/0oooo00D0fMWI000000000000_Kfm0?3`l0020?ooo`040=WIf@1l
O7`000000;fm_@<0oooo00@0VYZJ0000001=CDd0d=3@0P3oool0103YjNT0S8b<0000001=CDd20?oo
o`030>7Qh@000000S8b<00L0oooo00<0O7al0000003QhN400P3oool2000000T0oooo0P00002D0?oo
o`00_`3oool0103YjNT0000004e=C@3YjNT50?ooo`0307alO0000000_Kfm0080oooo00@0l?3`0000
00000000d=3@1P3oool0103@d=00000004e=C@3`l?030?ooo`8000002`3oool2000000@0oooo00@0
hN7Q000000000000hN7Q0`3oool0103YjNT0000004e=C@3YjNT50?ooo`0307alO0000000_Kfm00<0
oooo0P0000050?ooo`070?3`l0000000J6QX0?ooo`1XJ6P000000?3`l0050?ooo`8000001`3oool2
000000/0oooo0P00000>0?ooo`8000001P3oool00`1XJ6P000000=WIf@030?ooo`8000000`3oool0
0`2<S8`000000;fm_@050?ooo`030?3`l0000000CDe=00H0oooo0P0000070?ooo`800000103oool0
103QhN4000000000003QhN440?ooo`800000103oool2000000D0oooo00<0l?3`0000001=CDd00P3o
ool00`2JVYX000000;fm_@050?ooo`030;fm_@000000VYZJ00H0oooo0P0000070?ooo`8000000`3o
ool0103`l?0000000000003@d=060?ooo`040=3@d0000000CDe=0?3`l080oooo0P0000040?ooo`03
0>WYj@000000J6QX008000002`3oool0103`l?0000000000003@d=060?ooo`040=3@d0000000CDe=
0?3`l080oooo0P0000040?ooo`030>WYj@000000J6QX00800000203oool00`1XJ6P000000>WYj@05
0?ooo`030>WYj@000000J6QX00T0oooo0P0000090?ooo`8000000`3oool2000000@0oooo00<0jNWY
0000001XJ6P00P0000030?ooo`8000002P3oool00`1XJ6P000000>WYj@050?ooo`030>WYj@000000
J6QX00<0oooo0P0000040?ooo`040>7Qh@00000000000>7Qh@/0oooo00<0S8b<0000002m_Kd01@3o
ool00`3`l?00000004e=C@020?ooo`040>WYj@000000CDe=0>WYj@D0oooo00<0O7al0000002m_Kd0
0P3oool00`1XJ6P000000>WYj@050?ooo`030>WYj@000000J6QX00<0oooo0P0000090?ooo`800000
U03oool00;l0oooo00<0/[:b0000002b/[801P3oool00`3IfMT0000006QXJ0020?ooo`030;:b/P00
0000YjNW00P0oooo00<0YjNW0000002b/[800`3oool2000000/0oooo0P0000040?ooo`0308b<S000
0000S8b<00@0oooo00<0/[:b0000002b/[801P3oool00`3IfMT0000006QXJ0030?ooo`8000001@3o
ool01`2m_Kd000000;:b/P3oool0/[:b0000002m_Kd01@3oool2000000L0oooo0P00000;0?ooo`80
00003P3oool2000000H0oooo00<0alO70000002WYjL00`3oool2000000<0oooo0P0000070?ooo`80
00001P3oool2000000L0oooo0P0000040?ooo`0308b<S0000000S8b<00D0oooo0P0000040?ooo`80
00001P3oool200000080oooo00<0J6QX0000003YjNT01@3oool00`3YjNT0000006QXJ0060?ooo`80
00001`3oool2000000<0oooo00<0/[:b0000002WYjL0203oool00`2WYjL000000;:b/P020?ooo`80
0000103oool00`2<S8`000000>7Qh@02000000/0oooo00<0/[:b0000002WYjL0203oool00`2WYjL0
00000;:b/P020?ooo`800000103oool00`2<S8`000000>7Qh@02000000P0oooo00<0/[:b00000000
00001`0000000`2b/[80oooo0?ooo`070?ooo`8000002@3oool2000000<0oooo0P0000040?ooo`03
08b<S0000000hN7Q008000000`3oool2000000X0oooo00<0/[:b0000000000001`000000102b/[80
oooo0?ooo`3oool2000000@0oooo00<0S8b<0000002<S8`0303oool2000000L0oooo0P0000020?oo
o`030;:b/P000000/[:b00H0oooo00<0fMWI0000001XJ6P00P3oool00`2b/[800000000000070000
00040;:b/P3oool0oooo0?ooo`8000002@3oool2000009@0oooo002o0?ooo`0308b<S0000000hN7Q
00L0oooo00L0d=3@0?3`l03oool0oooo07alO0000000hN7Q00P0oooo00<0hN7Q0000002<S8`00`3o
ool2000000/0oooo0P0000030?ooo`040=WIf@00000000000>WYj@@0oooo00<0S8b<0000003QhN40
1`3oool00`3@d=00l?3`0?ooo`020?ooo`8000001@3oool01`1XJ6P000000?3`l03oool0l?3`0000
001XJ6P01@3oool2000000L0oooo0P00000;0?ooo`8000003P3oool2000000H0oooo00<0jNWY0000
001lO7`00`3oool2000000/0oooo00<0hN7Q0000001XJ6P01P3oool2000000L0oooo0P0000030?oo
o`040=WIf@00000000000>WYj@D0oooo0P0000040?ooo`8000001@3oool00`3QhN40000007alO002
0?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`8000000`3oool00`1lO7`000000>7Qh@08
0?ooo`030>7Qh@000000S8b<0080oooo0P0000030?ooo`040=WIf@000000VYZJ0?ooo`8000002`3o
ool00`1lO7`000000>7Qh@080?ooo`030>7Qh@000000S8b<0080oooo0P0000030?ooo`040=WIf@00
0000VYZJ0?ooo`800000203oool00`3YjNT0000000000007000000030>WYj@3oool0oooo00L0oooo
0P0000090?ooo`8000000`3oool2000000<0oooo00@0fMWI0000002JVYX0oooo0P0000030?ooo`80
00002P3oool00`3YjNT0000000000007000000040>WYj@3oool0oooo0?ooo`8000000`3oool0103I
fMT000000000003YjNTD0?ooo`030>7Qh@000000J6QX0080oooo00<0S8b<0000003QhN401`3oool0
1@3@d=00l?3`0?ooo`3oool0jNWY00T0000000@0jNWY0?ooo`3oool0oooo0P0000090?ooo`800000
U03oool00;l0oooo0P00000<0?ooo`8000002P3oool2000000<0oooo0P00000;0?ooo`8000000`3o
ool00`1XJ6P0CDe=0=3@d0050?ooo`8000003@3oool2000000@0oooo00<0hN7Q0000001lO7`00`3o
ool00`1lO7`000000>7Qh@040?ooo`8000001`3oool2000000X0oooo00@0l?3`000000000000l?3`
3@3oool2000000L0oooo0P0000030?ooo`8000002@3oool01@3IfMT0/[:b04e=C@000000fMWI00H0
oooo0P0000070?ooo`8000000`3oool00`1XJ6P0CDe=0=3@d0060?ooo`800000103oool2000000@0
oooo00@0d=3@04e=C@000000fMWI0P3oool2000000L0oooo0P0000060?ooo`8000001`3oool20000
00<0oooo0P00000:0?ooo`8000000P3oool2000000<0oooo00@0J6QX0000003`l?00oooo0P00000;
0?ooo`8000002P3oool200000080oooo0P0000030?ooo`0406QXJ0000000l?3`0?ooo`8000002@3o
ool00`1XJ6P000000=WIf@030?ooo`030>7Qh@000000J6QX00X0oooo0P0000090?ooo`8000000`3o
ool2000000<0oooo00@0J6QX0000003`l?00oooo0P0000030?ooo`8000002`3oool00`1XJ6P00000
0=WIf@030?ooo`030>7Qh@000000J6QX00@0oooo0P0000030?ooo`0306QXJ01=CDd0d=3@01<0oooo
00D0fMWI0;:b/P1=CDd000000=WIf@020?ooo`8000003@3oool00`1XJ6P000000=WIf@030?ooo`03
0>7Qh@000000J6QX00@0oooo0P0000090?ooo`800000U03oool00;l0oooo0P00000<0?ooo`800000
2P3oool2000000<0oooo2@0000040?ooo`L0000000<0O7al0>7Qh@3oool00`3oool2000000d0oooo
0P0000040?ooo`030:NWY`000000alO700<0oooo00<0alO70000002WYjL0103oool2000000L0oooo
0P00000:0?ooo`0407alO0000000000007alO0d0oooo0P0000070?ooo`8000000`3oool2000000H0
oooo00<0d=3@09ZJVP0000000P0000000`1=CDd0d=3@0?ooo`060?ooo`8000001`3oool700000003
07alO03QhN40oooo00@0oooo0P0000040?ooo`L0000000<0O7al0>7Qh@3oool00P3oool2000000L0
oooo0P0000060?ooo`8000001`3oool2000000<0oooo0P00000:0?ooo`8000000P3oool200000080
oooo00<0_Kfm0000002m_Kd00P3oool2000000/0oooo0P00000:0?ooo`8000000P3oool200000080
oooo00<0_Kfm0000002m_Kd00P3oool2000000T0oooo00<0alO70000002WYjL00`3oool00`2WYjL0
00000<O7a`0:0?ooo`8000002@3oool2000000<0oooo0P0000020?ooo`030;fm_@000000_Kfm0080
oooo0P0000030?ooo`T00000103oool00`37alL000000:NWY`030?ooo`030:NWY`000000alO700@0
oooo1`0000000`1lO7`0hN7Q0?ooo`0>0?ooo`030=3@d02JVYX000000080000000<0CDe=0=3@d03o
ool00P3oool2000000d0oooo00<0alO70000002WYjL00`3oool00`2WYjL000000<O7a`040?ooo`80
00002@3oool9000008d0oooo002o0?ooo`800000303oool2000000X0oooo0P0000030?ooo`T00000
103oool9000000040>7Qh@3oool0oooo0?ooo`8000003@3oool2000000@0oooo00<0CDe=0000003o
ool0103oool2000000@0oooo0P0000070?ooo`8000002@3oool01P2m_Kd000000;:b/P2WYjL00000
0;fm_@`0oooo0P0000070?ooo`8000000`3oool2000000D0oooo00H0O7al000000000000J6QX0:NW
Y`3IfMT90?ooo`8000001`3oool9000000030>7Qh@3oool0oooo0080oooo0P0000040?ooo`L00000
00<0YjNW0?ooo`3oool00P3oool2000000L0oooo0P0000060?ooo`8000001`3oool2000000<0oooo
0P00000:0?ooo`8000000P3oool2000000040?ooo`3`l?00000006QXJ0<0oooo0P00000;0?ooo`80
00002P3oool200000080oooo0P000000103oool0l?3`0000001XJ6P30?ooo`8000002@3oool00`3`
l?00000004e=C@030?ooo`0304e=C@000000l?3`00X0oooo0P0000090?ooo`8000000`3oool20000
00040?ooo`3`l?00000006QXJ0<0oooo0P0000030?ooo`T00000103oool00`3`l?00000004e=C@03
0?ooo`0304e=C@000000l?3`00@0oooo2@0000000`3QhN40oooo0?ooo`0;0?ooo`0607alO0000000
000006QXJ02WYjL0fMWI1@3oool2000000d0oooo00<0l?3`0000001=CDd00`3oool00`1=CDd00000
0?3`l0040?ooo`8000002@3oool9000008d0oooo002o0?ooo`0307alO0000000hN7Q00/0oooo00<0
S8b<0000003QhN40203oool00`3IfMT0000008b<S0030?ooo`8000002`3oool2000000D0oooo00<0
YjNW0000001lO7`00`3oool00`1lO7`000000>7Qh@0<0?ooo`8000000`3oool00`3@d=00000009ZJ
VP050?ooo`0309ZJVP000000d=3@00<0oooo0P0000070?ooo`800000203oool01@3YjNT000000000
003oool0l?3`0080000000<0jNWY0?ooo`3oool02@3oool2000000H0oooo00<0l?3`0000001XJ6P0
0`3oool2000000@0oooo00@0YjNW0000002JVYX0jNWY303oool2000000L0oooo0P0000050?ooo`03
0:NWY`000000O7al00@0oooo0P0000040?ooo`800000103oool00`2WYjL000000;fm_@030?ooo`80
00001`3oool2000000H0oooo0P0000070?ooo`8000000`3oool00`2<S8`000000>7Qh@080?ooo`03
0=WIf@000000S8b<0080oooo0P000000103oool0VYZJ0000003IfMT30?ooo`8000002`3oool00`2<
S8`000000>7Qh@080?ooo`030=WIf@000000S8b<0080oooo0P000000103oool0VYZJ0000003IfMT3
0?ooo`8000002P3oool01`1lO7`000000=WIf@3oool0fMWI0000001lO7`02`3oool2000000T0oooo
0P0000030?ooo`80000000@0oooo09ZJVP000000fMWI0`3oool2000000<0oooo0P00000<0?ooo`07
07alO0000000fMWI0?ooo`3IfMT0000007alO0050?ooo`8000001@3oool00`2WYjL0000007alO00<
0?ooo`040:NWY`000000VYZJ0>WYj@P0oooo00<0O7al0000003QhN403@3oool01`1lO7`000000=WI
f@3oool0fMWI0000001lO7`01@3oool2000000T0oooo0P00000=0?ooo`800000Q@3oool00;l0oooo
00<0YjNW0000002b/[801P3oool00`3`l?00S8b<0;fm_@020?ooo`030;:b/P000000YjNW00P0oooo
00<0YjNW0000002m_Kd00`3oool2000000/0oooo0P0000060?ooo`8000000`3oool00`2WYjL00000
0;:b/P060?ooo`030?3`l02<S8`0_Kfm00<0oooo0P0000030?ooo`0307alO0000000d=3@00D0oooo
00<0fMWI0000001lO7`00`3oool2000000L0oooo0P0000080?ooo`0307alO0000000/[:b0080oooo
00<0/[:b0000001lO7`02`3oool2000000H0oooo00<0d=3@0000002JVYX00`3oool2000000@0oooo
0P00000>0?ooo`8000001`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000D0oooo
00<0000004e=C@3oool00P3oool2000000L0oooo0P0000060?ooo`8000001`3oool2000000<0oooo
00<0/[:b0000002WYjL0203oool00`2WYjL000000;fm_@020?ooo`80000000<0hN7Q0000002<S8`0
103oool2000000/0oooo00<0/[:b0000002WYjL0203oool00`2WYjL000000;fm_@020?ooo`800000
00<0hN7Q0000002<S8`0103oool2000000X0oooo00L0alO70000002WYjL0oooo0:NWY`000000alO7
00/0oooo0P0000090?ooo`8000000`3oool2000000030>7Qh@000000S8b<00@0oooo0P0000030?oo
o`800000303oool01`37alL000000:NWY`3oool0YjNW00000037alL01@3oool2000000H0oooo0P00
000<0?ooo`8000002P3oool00`2WYjL000000;:b/P060?ooo`030?3`l02<S8`0_Kfm00@0oooo00L0
alO70000002WYjL0oooo0:NWY`000000alO700D0oooo0P0000090?ooo`8000003@3oool2000008D0
oooo002o0?ooo`040>WYj@000000CDe=0>WYj@D0oooo00<0VYZJ0000002JVYX00P3oool0103`l?00
00000000003@d=060?ooo`040=3@d0000000CDe=0?3`l0<0oooo0P00000;0?ooo`8000001P3oool2
000000<0oooo00@0jNWY0000001=CDd0jNWY1@3oool00`2JVYX0000009ZJVP030?ooo`8000000P3o
ool00`3`l?00000004e=C@070?ooo`0304e=C@000000jNWY0080oooo0P0000070?ooo`8000001`3o
ool00`2b/[80000007alO0040?ooo`0307alO0000000/[:b00X0oooo0P0000060?ooo`0306QXJ000
0000d=3@00<0oooo0P0000040?ooo`80000000<0l?3`0?ooo`3oool00P3oool00`3`l?0000000000
00060?ooo`8000001`3oool2000000H0oooo0P0000040?ooo`800000103oool2000000D0oooo0P00
00030?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`8000000`3oool0103`l?0000000000
003@d=060?ooo`040=3@d0000000CDe=0?3`l080oooo0P0000000`1XJ6P000000>WYj@040?ooo`80
00002`3oool0103`l?0000000000003@d=060?ooo`040=3@d0000000CDe=0?3`l080oooo0P000000
0`1XJ6P000000>WYj@040?ooo`8000002`3oool01@000000CDe=0?ooo`1=CDd0000000`0oooo0P00
00090?ooo`8000000`3oool20000000306QXJ0000000jNWY00@0oooo0P0000030?ooo`8000003@3o
ool01@000000CDe=0?ooo`1=CDd0000000H0oooo0P0000060?ooo`800000303oool2000000030?3`
l03oool0oooo0080oooo00<0l?3`0000000000000P3oool0103YjNT0000004e=C@3YjNT50?ooo`03
09ZJVP000000VYZJ00D0oooo00D0000004e=C@3oool0CDe=000000060?ooo`8000002@3oool20000
09@0oooo00300?ooo`040;:b/P000000CDe=0=3@d080oooo00D0l?3`0;:b/P000000CDe=0>WYj@03
0?ooo`050=3@d000000000000:NWY`3YjNT00P3oool01@3YjNT0YjNW000000000000d=3@00@0oooo
0P00000;0?ooo`8000001@3oool00`2WYjL0000007alO0040?ooo`040;:b/P000000CDe=0=3@d080
oooo00D0l?3`0;:b/P000000CDe=0>WYj@030?ooo`8000000P3oool00`2b/[8000000:NWY`070?oo
o`030:NWY`000000YjNW0080oooo0P0000070?ooo`8000001P3oool0103QhN4000000000003YjNT4
0?ooo`040>WYj@00000000000>7Qh@T0oooo0P0000040?ooo`040>WYj@1lO7`0000007alO0@0oooo
0P0000040?ooo`0409ZJVP000000O7al0>WYj@80oooo00@0jNWY07alO0000000YjNW1P3oool20000
00L0oooo0P0000050?ooo`030:NWY`000000O7al00@0oooo0P0000040?ooo`800000103oool00`2W
YjL0000007alO0030?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`800000103oool01@3@
d=0000000000002WYjL0jNWY0080oooo00D0jNWY0:NWY`00000000000=3@d0030?ooo`<0000000<0
/[:b0?ooo`3oool00`3oool2000000`0oooo00D0d=3@000000000000YjNW0>WYj@020?ooo`050>WY
j@2WYjL000000000003@d=000`3oool3000000030;:b/P3oool0oooo00<0oooo0P00000;0?ooo`05
09ZJVP000000YjNW0000002JVYX0303oool2000000T0oooo0P0000030?ooo`<0000000<0/[:b0?oo
o`3oool00`3oool2000000<0oooo0P00000=0?ooo`0509ZJVP000000YjNW0000002JVYX01P3oool2
000000D0oooo00<0YjNW0000001lO7`0303oool0102JVYX0000007alO03YjNT20?ooo`040>WYj@1l
O7`000000:NWY`<0oooo00@0/[:b0000001=CDd0d=3@0P3oool01@3`l?00/[:b0000001=CDd0jNWY
00D0oooo00D0VYZJ0000002WYjL0000009ZJVP060?ooo`8000002@3oool2000009@0oooo00310?oo
o`030:NWY`000000000000@0000000<0J6QX0>WYj@3oool0103oool00`37alL00000000000060000
00030=3@d03oool0oooo00<0oooo2P0000030?ooo`T0000000<0fMWI0?ooo`3oool00`3oool00`2W
YjL00000000000040000000306QXJ03YjNT0oooo00<0oooo0P0000020?ooo`0304e=C@000000fMWI
00L0oooo00<0jNWY0000001=CDd00P3oool200000080oooo30000000103oool0J6QX0000002m_Kd6
0?ooo`030;fm_@000000J6QX00T0oooo200000000`1=CDd0jNWY0?ooo`030?ooo`800000103oool0
0`3`l?00CDe=000000050000000304e=C@3`l?00oooo00`000000P3oool9000000030=WIf@3oool0
oooo0080oooo0P0000040?ooo`P0000000@0hN7Q0?ooo`3oool0oooo0P0000070?ooo`80000000<0
oooo0000000000002P0000020?ooo`8000001@3oool00`37alL0000000000006000000030=3@d03o
ool0oooo0080oooo0P0000000`1=CDd0oooo0?ooo`040?ooo`8000003@3oool00`37alL000000000
0006000000030=3@d03oool0oooo0080oooo0P0000000`1=CDd0oooo0?ooo`040?ooo`8000002`3o
ool01@3@d=000000000000000000d=3@00`0oooo0P0000090?ooo`8000000`3oool20000000304e=
C@3oool0oooo00@0oooo0P0000030?ooo`X000001@3oool01@3@d=000000000000000000d=3@00H0
oooo2@0000000`3IfMT0oooo0?ooo`0:0?ooo`030?3`l01=CDd0000000D0000000<0CDe=0?3`l03o
ool00`3oool00`2WYjL00000000000040000000306QXJ03YjNT0oooo00D0oooo00D0d=3@00000000
000000000=3@d0060?ooo`8000002@3oool:000008`0oooo00320?ooo`060>7Qh@2JVYX0CDe=0000
002JVYX0d=3@203oool00`3`l?00YjNW06QXJ0020000000306QXJ02WYjL0l?3`00H0oooo2P000003
0?ooo`L0000000<0O7al0=WIf@3oool01P3oool01P3QhN40VYZJ04e=C@000000VYZJ0=3@d0H0oooo
0P000000103oool0fMWI0000001XJ6P90?ooo`0406QXJ0000000d=3@0?ooo`8000000P3oool<0000
000309ZJVP000000S8b<00P0oooo00<0S8b<0000002JVYX0203oool60000000306QXJ02WYjL0l?3`
00D0oooo0P0000050?ooo`030?3`l02WYjL0J6QX0080000000<0O7al0;fm_@3oool00P3oool<0000
0080oooo1`0000000`1lO7`0fMWI0?ooo`040?ooo`800000103oool60000000307alO03IfMT0oooo
00<0oooo0P0000070?ooo`80000000<0oooo0000000000002P0000020?ooo`8000001P3oool00`3`
l?00YjNW06QXJ0020000000306QXJ02WYjL0l?3`00D0oooo0P0000000`3@d=00oooo0?ooo`040?oo
o`8000003P3oool00`3`l?00YjNW06QXJ0020000000306QXJ02WYjL0l?3`00D0oooo0P0000000`3@
d=00oooo0?ooo`040?ooo`800000303oool00`1=CDd0000004e=C@0=0?ooo`8000002@3oool20000
00<0oooo0P0000000`3@d=00oooo0?ooo`040?ooo`8000000`3oool:000000H0oooo00<0CDe=0000
001=CDd01`3oool70000000307alO03IfMT0oooo00d0oooo00<0l?3`0:NWY`1XJ6P00P0000000`1l
O7`0_Kfm0?ooo`060?ooo`060>7Qh@2JVYX0CDe=0000002JVYX0d=3@2@3oool00`1=CDd0000004e=
C@070?ooo`8000002@3oool:000008`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 799}, {493.375, 0}} -> {15.8124, -0.0742149, \
0.0481415, 0.00179774}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3 
%%ImageSize: 922 276.6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .86 0 1 MPlotRegion
% Scaling calculations
-0.606061 0.030303 0.371242 0.0999514 [
[.15152 -0.016 -9.1875 -14.875 ]
[.15152 -0.016 9.1875 0 ]
[.30303 -0.016 -9.1875 -14.875 ]
[.30303 -0.016 9.1875 0 ]
[.45455 -0.016 -9.1875 -14.875 ]
[.45455 -0.016 9.1875 0 ]
[.60606 -0.016 -9.1875 -14.875 ]
[.60606 -0.016 9.1875 0 ]
[.75758 -0.016 -9.1875 -14.875 ]
[.75758 -0.016 9.1875 0 ]
[.90909 -0.016 -9.1875 -14.875 ]
[.90909 -0.016 9.1875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.3125 ]
[.5 -0.016 68.3438 -14.875 ]
[-0.016 .07139 -29.125 -7.71875 ]
[-0.016 .07139 0 7.71875 ]
[-0.016 .17134 -29.125 -7.71875 ]
[-0.016 .17134 0 7.71875 ]
[-0.016 .27129 -29.125 -7.71875 ]
[-0.016 .27129 0 7.71875 ]
[ 0 0 -0.125 0 ]
[-0.024 .15 -44 -25.9063 ]
[-0.024 .15 -29.125 25.9063 ]
[.5 .3125 -100.938 0 ]
[.5 .3125 100.938 19.875 ]
[ -0.017 -0.017 0 0 ]
[ 1 .3 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.15152 -0.016 m
.15152 0 L
s
gsave
.15152 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.30303 -0.016 m
.30303 0 L
s
gsave
.30303 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.45455 -0.016 m
.45455 0 L
s
gsave
.45455 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
.60606 -0.016 m
.60606 0 L
s
gsave
.60606 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.75758 -0.016 m
.75758 0 L
s
gsave
.75758 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
1.000 setlinewidth
grestore
.90909 -0.016 m
.90909 0 L
s
gsave
.90909 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.0303 -0.01 m
.0303 0 L
s
.06061 -0.01 m
.06061 0 L
s
.09091 -0.01 m
.09091 0 L
s
.12121 -0.01 m
.12121 0 L
s
.15152 -0.01 m
.15152 0 L
s
.18182 -0.01 m
.18182 0 L
s
.21212 -0.01 m
.21212 0 L
s
.24242 -0.01 m
.24242 0 L
s
.27273 -0.01 m
.27273 0 L
s
.30303 -0.01 m
.30303 0 L
s
.33333 -0.01 m
.33333 0 L
s
.36364 -0.01 m
.36364 0 L
s
.39394 -0.01 m
.39394 0 L
s
.42424 -0.01 m
.42424 0 L
s
.45455 -0.01 m
.45455 0 L
s
.48485 -0.01 m
.48485 0 L
s
.51515 -0.01 m
.51515 0 L
s
.54545 -0.01 m
.54545 0 L
s
.57576 -0.01 m
.57576 0 L
s
.60606 -0.01 m
.60606 0 L
s
.63636 -0.01 m
.63636 0 L
s
.66667 -0.01 m
.66667 0 L
s
.69697 -0.01 m
.69697 0 L
s
.72727 -0.01 m
.72727 0 L
s
.75758 -0.01 m
.75758 0 L
s
.78788 -0.01 m
.78788 0 L
s
.81818 -0.01 m
.81818 0 L
s
.84848 -0.01 m
.84848 0 L
s
.87879 -0.01 m
.87879 0 L
s
.90909 -0.01 m
.90909 0 L
s
.93939 -0.01 m
.93939 0 L
s
.9697 -0.01 m
.9697 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.01 .00152 m
0 .00152 L
s
-0.01 .01913 m
0 .01913 L
s
-0.01 .03161 m
0 .03161 L
s
-0.01 .0413 m
0 .0413 L
s
-0.01 .04921 m
0 .04921 L
s
-0.01 .05591 m
0 .05591 L
s
-0.01 .0617 m
0 .0617 L
s
-0.01 .06681 m
0 .06681 L
s
-0.016 .07139 m
0 .07139 L
s
gsave
-0.016 .07139 -90.125 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
87.625 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .10148 m
0 .10148 L
s
-0.01 .11908 m
0 .11908 L
s
-0.01 .13156 m
0 .13156 L
s
-0.01 .14125 m
0 .14125 L
s
-0.01 .14917 m
0 .14917 L
s
-0.01 .15586 m
0 .15586 L
s
-0.01 .16165 m
0 .16165 L
s
-0.01 .16677 m
0 .16677 L
s
-0.016 .17134 m
0 .17134 L
s
gsave
-0.016 .17134 -90.125 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
87.625 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .20143 m
0 .20143 L
s
-0.01 .21903 m
0 .21903 L
s
-0.01 .23152 m
0 .23152 L
s
-0.01 .2412 m
0 .2412 L
s
-0.01 .24912 m
0 .24912 L
s
-0.01 .25581 m
0 .25581 L
s
-0.01 .2616 m
0 .2616 L
s
-0.01 .26672 m
0 .26672 L
s
-0.016 .27129 m
0 .27129 L
s
gsave
-0.016 .27129 -90.125 -11.7188 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.375 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.500 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
87.625 10.375 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.25 Mabswid
0 0 m
0 .3 L
s
gsave
-0.024 .15 -123.469 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
86.9063 11.4375 translate
90 rotate
-86.9063 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(error) show
1.000 setlinewidth
grestore
gsave
.5 .3125 -161.938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ESTIMATED) show
182.938 19.625 moveto
(ERROR) show
255.375 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
260.875 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .3 L
0 .3 L
closepath
clip
newpath
.003 w
0 .03732 m
.00333 .0376 L
.00667 .03787 L
.01 .03812 L
.01333 .03836 L
.01667 .0386 L
.02 .03882 L
.02333 .03903 L
.02667 .03924 L
.03 .03943 L
.03333 .03963 L
.03667 .03981 L
.04 .04 L
.04333 .04018 L
.04667 .04037 L
.05 .04055 L
.05333 .04074 L
.05667 .04093 L
.06 .04113 L
.06333 .04133 L
.06667 .04155 L
.07 .04177 L
.07333 .042 L
.07667 .04225 L
.08 .04251 L
.08333 .04279 L
.08667 .04308 L
.09 .04338 L
.09333 .0437 L
.09667 .04404 L
.1 .0444 L
.10333 .04477 L
.10667 .04516 L
.11 .04557 L
.11333 .046 L
.11667 .04644 L
.12 .0469 L
.12333 .04738 L
.12667 .04787 L
.13 .04838 L
.13333 .0489 L
.13667 .04944 L
.14 .05 L
.14333 .05057 L
.14667 .05115 L
.15 .05174 L
.15333 .05235 L
.15667 .05297 L
.16 .0536 L
.16333 .05425 L
Mistroke
.16667 .05491 L
.17 .05557 L
.17333 .05625 L
.17667 .05694 L
.18 .05764 L
.18333 .05835 L
.18667 .05907 L
.19 .0598 L
.19333 .06054 L
.19667 .06129 L
.2 .06206 L
.20333 .06283 L
.20667 .06361 L
.21 .06441 L
.21333 .06521 L
.21667 .06603 L
.22 .06685 L
.22333 .06769 L
.22667 .06854 L
.23 .0694 L
.23333 .07027 L
.23667 .07115 L
.24 .07204 L
.24333 .07295 L
.24667 .07386 L
.25 .07479 L
.25333 .07574 L
.25667 .07669 L
.26 .07766 L
.26333 .07863 L
.26667 .07963 L
.27 .08063 L
.27333 .08165 L
.27667 .08268 L
.28 .08373 L
.28333 .08479 L
.28667 .08587 L
.29 .08696 L
.29333 .08806 L
.29667 .08918 L
.3 .09032 L
.30333 .09147 L
.30667 .09264 L
.31 .09382 L
.31333 .09503 L
.31667 .09624 L
.32 .09748 L
.32333 .09873 L
.32667 .10001 L
.33 .1013 L
Mistroke
.33333 .1026 L
.33667 .10393 L
.34 .10528 L
.34333 .10664 L
.34667 .10803 L
.35 .10943 L
.35333 .11086 L
.35667 .11231 L
.36 .11377 L
.36333 .11526 L
.36667 .11677 L
.37 .1183 L
.37333 .11985 L
.37667 .12142 L
.38 .12301 L
.38333 .12462 L
.38667 .12626 L
.39 .12792 L
.39333 .1296 L
.39667 .1313 L
.4 .13303 L
.40333 .13478 L
.40667 .13655 L
.41 .13834 L
.41333 .14016 L
.41667 .14199 L
.42 .14386 L
.42333 .14574 L
.42667 .14765 L
.43 .14958 L
.43333 .15154 L
.43667 .15351 L
.44 .15552 L
.44333 .15754 L
.44667 .15959 L
.45 .16167 L
.45333 .16377 L
.45667 .16589 L
.46 .16804 L
.46333 .17021 L
.46667 .17241 L
.47 .17464 L
.47333 .17689 L
.47667 .17917 L
.48 .18147 L
.48333 .1838 L
.48667 .18615 L
.49 .18854 L
.49333 .19095 L
.49667 .19339 L
Mistroke
.5 .19586 L
.50333 .19835 L
.50667 .20087 L
.51 .20343 L
.51333 .20601 L
.51667 .20862 L
.52 .21127 L
.52333 .21394 L
.52667 .21664 L
.53 .21938 L
.53333 .22214 L
.53667 .22494 L
.54 .22777 L
.54333 .23063 L
.54667 .23352 L
.55 .23644 L
.55333 .23939 L
.55667 .24238 L
.56 .24539 L
.56333 .24842 L
.56667 .25148 L
.57 .25456 L
.57333 .25766 L
.57667 .26077 L
.58 .26389 L
.58333 .267 L
.58667 .2701 L
.59 .27317 L
.59333 .27619 L
.59667 .27916 L
.6 .28203 L
.60333 .28478 L
.60667 .28737 L
.61 .28977 L
.61333 .29192 L
.61667 .29376 L
.62 .29525 L
.62333 .29633 L
.62667 .29695 L
.63 .29706 L
.63333 .29663 L
.63667 .29566 L
.64 .29416 L
.64333 .29214 L
.64667 .28966 L
.65 .28677 L
.65333 .28353 L
.65667 .28 L
.66 .27625 L
.66333 .27232 L
Mistroke
.66667 .26826 L
.67 .26412 L
.67333 .25992 L
.67667 .25569 L
.68 .25146 L
.68333 .24723 L
.68667 .24303 L
.69 .23887 L
.69333 .23474 L
.69667 .23065 L
.7 .22661 L
.70333 .22262 L
.70667 .21869 L
.71 .2148 L
.71333 .21096 L
.71667 .20717 L
.72 .20343 L
.72333 .19974 L
.72667 .1961 L
.73 .1925 L
.73333 .18895 L
.73667 .18544 L
.74 .18197 L
.74333 .17855 L
.74667 .17516 L
.75 .17182 L
.75333 .16851 L
.75667 .16523 L
.76 .162 L
.76333 .1588 L
.76667 .15563 L
.77 .1525 L
.77333 .1494 L
.77667 .14633 L
.78 .1433 L
.78333 .1403 L
.78667 .13732 L
.79 .13438 L
.79333 .13147 L
.79667 .12859 L
.8 .12574 L
.80333 .12292 L
.80667 .12012 L
.81 .11736 L
.81333 .11463 L
.81667 .11192 L
.82 .10924 L
.82333 .10659 L
.82667 .10397 L
.83 .10138 L
Mistroke
.83333 .09882 L
.83667 .09628 L
.84 .09377 L
.84333 .09129 L
.84667 .08884 L
.85 .08641 L
.85333 .08401 L
.85667 .08164 L
.86 .0793 L
.86333 .07698 L
.86667 .07469 L
.87 .07242 L
.87333 .07018 L
.87667 .06797 L
.88 .06578 L
.88333 .06362 L
.88667 .06148 L
.89 .05937 L
.89333 .05728 L
.89667 .05521 L
.9 .05317 L
.90333 .05116 L
.90667 .04917 L
.91 .0472 L
.91333 .04525 L
.91667 .04333 L
.92 .04143 L
.92333 .03956 L
.92667 .03771 L
.93 .03588 L
.93333 .03407 L
.93667 .03229 L
.94 .03053 L
.94333 .02879 L
.94667 .02708 L
.95 .02539 L
.95333 .02373 L
.95667 .02209 L
.96 .02047 L
.96333 .01888 L
.96667 .01731 L
.97 .01577 L
.97333 .01425 L
.97667 .01275 L
.98 .01128 L
.98333 .00984 L
.98667 .00841 L
.99 .00701 L
.99333 .00563 L
.99667 .00428 L
Mistroke
1 .00294 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{922, 276.563},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>J000152000`400?l00000o`00003oo`3ooooo
0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooogh0oooo1@00003o0?ooool0
oooo6P3oool00?l0ooooP`3oool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool00?l0ooooP`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo5`3oool00?l0ooooJ03oool3000000040?ooo`000000
00000?ooo`8000000`3oool4000000030?ooo`000000000000@0oooo0`0000000`3oool000000?oo
o`020?ooo`<000000P3oool3000000@0oooo100000060?ooo`@00000103oool7000000D0oooo1@00
00090?ooo`D00000103oool7000000D0oooo100000040?ooo`L000001@3oool3000000030?ooo`00
000000000?l0oooo[P3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`000000103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool20000
0?l0oooo[`3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`00o`3o
oomY0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool7000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0oooo[@3oool00?l0ooooJ@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?ooojd0oooo003o0?ooofT0oooo0P0000001@3o
ool000000000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool200000?l0oooo[`3oool00?l0ooooJ03oool200000005
0?ooo`000000oooo0?ooo`0000001P3oool4000000H0oooo0`0000000`3oool00000000000020?oo
o`80000000@0oooo00000000000000001P3oool3000000@0oooo1`0000050?ooo`<00000203oool4
000000030?ooo`000000oooo00H0oooo1`0000040?ooo`<00000203oool3000000P0oooo00<00000
0?ooo`3oool01P3oool3000000030?ooo`000000oooo0?l0oooo[P3oool00?l0ooooW03oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?ooojd0oooo003o0?oooi`0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooon]0?ooo`00
o`3ooonX0?ooo`030000003oool0oooo01H0oooo1@0000050?ooo`030000003oool0oooo00l0oooo
0`00000;0?ooo`800000o`3ooon_0?ooo`00o`3ooonX0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0o`3oooo>0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oo
oid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3o
oooo0?oooid0oooo002d0?ooo`D000000`3oool3000005h0oooo0`0000040?ooo`<00000GP3oool3
000000@0oooo0`00001P0?ooo`<000000P3oool300000600oooo0`0000020?ooo`<00000GP3oool3
000000@0oooo0`00003C0?ooo`00]03oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000001L0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo
0?ooo`3oool0000005`0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo
0?ooo`000000H03oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo05h0oooo00@0
00000?ooo`3oool000000`3oool00`000000oooo0?ooo`1J0?ooo`050000003oool0oooo0?ooo`00
00000P3oool01@000000oooo0?ooo`3oool000000=80oooo002e0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0GP3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
05h0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1J0?ooo`H0000000<0oooo0000
003oool00P3oool00`000000oooo0?ooo`1J0?ooo`H000001@3oool00`000000oooo0?ooo`1N0?oo
o`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0d03oool00;H0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`1N0?ooo`040000003oool0oooo000000<0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo05X0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000G03oool01@000000oooo
0?ooo`3oool0000000H0oooo00<000000?ooo`3oool0GP3oool010000000oooo0?ooo`0000030?oo
o`030000003oool0oooo0=00oooo002g0?ooo`030000003oool0oooo0080oooo0`00001O0?ooo`80
00000`3oool01@000000oooo0?ooo`3oool0000005h0oooo0P0000040?ooo`<00000GP3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000G@3oool010000000oooo0?oo
o`0000030?ooo`<00000GP3oool3000000<0oooo00D000000?ooo`3oool0oooo0000003B0?ooo`00
^03oool01@000000oooo0?ooo`3oool0000006<0oooo00@000000?ooo`3oool000000`3oool00`00
0000oooo0?ooo`1N0?ooo`050000003oool0oooo0?ooo`000000H@3oool00`000000oooo00000002
0?ooo`050000003oool0oooo0?ooo`000000GP3oool00`000000oooo000000030?ooo`030000003o
ool0oooo05h0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000=80oooo
002d0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1M0?ooo`050000
003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000005`0oooo00D000000?oo
o`3oool0oooo000000030?ooo`030000003oool0oooo05l0oooo00<000000?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool0000005h0oooo00<000000?ooo`0000000`3oool00`000000oooo0?oo
o`1N0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000003B0?ooo`00]@3o
ool3000000@0oooo1000001M0?ooo`<00000103oool3000005h0oooo0`0000040?ooo`@00000G`3o
ool2000000<0oooo0`00001P0?ooo`8000000`3oool4000005d0oooo100000030?ooo`<00000d`3o
ool00?l0ooooo`3ooooo0?oooid0oooo002k0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo06D0oooo00<000000?oo
o`3oool0I@3oool00`000000oooo0?ooo`3E0?ooo`00^`3oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1U0?ooo`03
0000003oool0oooo06D0oooo00<000000?ooo`3oool0e@3oool00;/0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0
I@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo0=D0oooo002k0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1T0?ooo`030000003o
ool0oooo06D0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`3E0?ooo`00I`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:/0oooo001W0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool0Z`3oool006L0oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`2[0?ooo`00I`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo
00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:/0oooo
001W0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0Z`3oool006L0oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<00000
0?ooo`3oool04P3oool00`000000oooo0?ooo`2[0?ooo`00I`3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0:/0oooo001C0?ooool00000o`00002a000009P0oooo001<0?ooo`P00000
o`3ooooo0?ooool0ooooB@3oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?ooojX0oooo0`00
002I0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0ooooZ03oool5000009T0oooo001C0?oo
o`030000003oool0oooo0?l0ooooo`3ooonV0?ooo`D00000V`3oool005<0oooo00<000000?ooo`3o
ool0o`3ooooo0?oooj@0oooo1@00002M0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0oooo
X@3oool6000009l0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3ooonO0?ooo`H00000X@3o
ool005<0oooo00<000000?ooo`3oool0o`3ooooo0?oooid0oooo1@00002T0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooool0ooooVP3oool600000:H0oooo001C0?ooo`030000003oool0oooo0?l0
ooooo`3ooonH0?ooo`H00000Z03oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?oooiH0oooo
1@00002[0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0ooooU03oool500000:d0oooo001<
0?ooo`P00000o`3ooooo0?oooi<0oooo1P00002_0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ool0ooooS`3oool600000;40oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3ooon>0?ooo`@0
0000]03oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?ooohd0oooo0`00002f0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooool0ooooRP3oool500000;L0oooo001C0?ooo`030000003oool0
oooo0?l0ooooo`3ooon80?ooo`H00000^03oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?oo
ohH0oooo1@00002k0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooool0ooooQ03oool500000;d0
oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3ooon10?ooo`H00000_`3oool004`0oooo2000
003o0?ooool0ooooPP3oool500000<40oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3ooomo
0?ooo`<00000a03oool005<0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo100000350?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooool0ooooNP3oool600000<H0oooo001C0?ooo`X00000
o`3ooooo0?ooog40oooo1P0000380?ooo`00D`3ooolJ00000?l0ooooo`3ooomP0?ooo`@00000b`3o
ool005<0oooo00<000000?ooo`3oool01P3ooolS00000?l0ooooo`3ooom=0?ooo`<00000c@3oool0
04`0oooo2000000H0?ooob400000o`3ooooo0?ooocd0oooo1000003>0?ooo`00D`3oool00`000000
oooo0?ooo`0X0?oooaX00000o`3ooooo0?ooobl0oooo1P00003?0?ooo`00D`3oool00`000000oooo
0?ooo`0f0?oooaD00000o`3ooooo0?ooobD0oooo1@00003A0?ooo`00D`3oool00`000000oooo0?oo
o`110?oooa400000o`3ooooo0?oooad0oooo0`00003D0?ooo`00D`3oool00`000000oooo0?ooo`1:
0?ooo`l00000o`3ooooo0?oooa@0oooo1000003E0?ooo`00C03oool8000005<0oooo3@00003o0?oo
ool0oooo303oool600000=H0oooo001C0?ooo`030000003oool0oooo05P0oooo3@00003o0?ooool0
oooo103oool500000=P0oooo001C0?ooo`030000003oool0oooo05d0oooo300000040?ooo`030000
003oool0oooo0?l0oooom`3oool300000=/0oooo001C0?ooo`030000003oool0oooo06@0oooo3000
003o0?ooooD0oooo1000003L0?ooo`00D`3oool00`000000oooo0?ooo`1X0?ooo`d00000o`3oooo_
0?ooo`@00000g@3oool004`0oooo2000001a0?ooo`X00000o`3ooooZ0?ooo`<00000g`3oool005<0
oooo00<000000?ooo`3oool0M03oool:00000?l0oooohP3oool500000>00oooo001C0?ooo`030000
003oool0oooo07P0oooo2P00003o0?ooom`0oooo1P00003Q0?ooo`00D`3oool00`000000oooo0?oo
o`1m0?ooo`X00000o`3ooooF0?ooo`@00000i03oool004`0oooo200000230?ooo`X00000o`3ooooA
0?ooo`<00000iP3oool005<0oooo00<000000?ooo`3oool0QP3oool:00000?l0oooob@3oool50000
0>L0oooo001C0?ooo`030000003oool0oooo08X0oooo2000003o0?ooolH0oooo1@00003X0?ooo`00
C03oool800000940oooo2000003o0?oool00oooo0`00003[0?ooo`00;P3oool5000000<0oooo0`00
000J0?ooo`030000003oool0oooo0940oooo2P00003o0?oookX0oooo1000003/0?ooo`00<03oool0
0`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo0?oo
o`2F0?ooo`X00000o`3ooond0?ooo`@00000k@3oool00300oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000000h0oooo3000002L0?ooo`P00000o`3ooona0?ooo`<00000k`3o
ool00300oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<0
00000?ooo`3oool0W`3oool800000?l0ooooZ@3oool500000?00oooo000`0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo0:40oooo2000
003o0?ooojH0oooo1@00003a0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`050000003oool0
oooo0?ooo`0000001`3oool200000100oooo00<000000?ooo`3oool0YP3oool800000?l0ooooX03o
ool300000?@0oooo000`0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`@000000`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0:P0oooo2000
003o0?oooid0oooo0`00003e0?ooo`00;`3oool2000000D0oooo0`0000090?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0[@3oool800000?l0ooooU`3oool300000?H0oooo00130?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0[`3oool800000?l0ooooTP3oool50000
0?L0oooo00110?ooo`030000003oool0000000l0oooo00<000000?ooo`3oool0]03oool800000?l0
ooooS03oool500000?P0oooo00120?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0
]P3oool800000?l0ooooR@3oool300000?/0oooo001C0?ooo`030000003oool0oooo0;/0oooo1`00
003o0?oooh@0oooo0`00003l0?ooo`00D`3oool00`000000oooo0?ooo`2m0?ooo`P00000o`3ooon0
0?ooo`<00000o@3oool005<0oooo00<000000?ooo`3oool0`@3oool600000?l0ooooO03oool40000
0?h0oooo001C0?ooo`030000003oool0oooo0<@0oooo2000003o0?ooogD0oooo1@00003o0?ooo`00
D`3oool00`000000oooo0?ooo`360?ooo`P00000o`3ooomb0?ooo`@00000o`3oool20?ooo`00D`3o
ool00`000000oooo0?ooo`3;0?ooo`D00000o`3ooom_0?ooo`<00000o`3oool40?ooo`00D`3oool0
0`000000oooo0?ooo`3=0?ooo`D00000o`3ooom/0?ooo`<00000o`3oool50?ooo`00D`3oool00`00
0000oooo0?ooo`3?0?ooo`P00000o`3ooomU0?ooo`@00000o`3oool60?ooo`00D`3oool00`000000
oooo0?ooo`3A0?ooo`P00000o`3ooomQ0?ooo`D00000o`3oool70?ooo`00D`3oool00`000000oooo
0?ooo`3F0?ooo`H00000o`3ooomM0?ooo`@00000o`3oool90?ooo`00D`3oool00`000000oooo0?oo
o`3H0?ooo`H00000o`3ooomJ0?ooo`<00000o`3oool;0?ooo`00D`3oool00`000000oooo0?ooo`3K
0?ooo`D00000o`3ooomG0?ooo`<00000o`3oool<0?ooo`00C03oool800000=l0oooo1@00003o0?oo
oe@0oooo0`00003o0?ooo`d0oooo001C0?ooo`030000003oool0oooo0=l0oooo1P00003o0?oooe00
oooo0`00003o0?ooo`h0oooo001C0?ooo`030000003oool0oooo0>40oooo2000003o0?ooodX0oooo
1000003o0?ooo`l0oooo001C0?ooo`030000003oool0oooo0>@0oooo2000003o0?ooodD0oooo1@00
003o0?oooa00oooo001C0?ooo`030000003oool0oooo0>P0oooo1P00003o0?oood80oooo1000003o
0?oooa80oooo001C0?ooo`030000003oool0oooo0>/0oooo1@00003o0?ooocl0oooo0`00003o0?oo
oa@0oooo001C0?ooo`030000003oool0oooo0>d0oooo1@00003o0?oooc`0oooo0`00003o0?oooaD0
oooo001C0?ooo`030000003oool0oooo0>l0oooo1P00003o0?ooocP0oooo0`00003o0?oooaH0oooo
001C0?ooo`030000003oool0oooo0?40oooo1P00003o0?ooocD0oooo0`00003o0?oooaL0oooo001C
0?ooo`030000003oool0oooo0?@0oooo1@00003o0?oooc40oooo1000003o0?oooaP0oooo001C0?oo
o`030000003oool0oooo0?H0oooo1P00003o0?ooobd0oooo1000003o0?oooaT0oooo000L0?ooo`<0
0000=03oool00`000000oooo0?ooo`3h0?ooo`H00000o`3ooolZ0?ooo`<00000o`3ooolK0?ooo`00
6`3oool01@000000oooo0000003oool0000002`0oooo2000003m0?ooo`@00000o`3ooolX0?ooo`<0
0000o`3ooolL0?ooo`006P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0o@3oool300000?l0oooo9P3oool300000?l0oooo7@3oool001X0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?h0
oooo1000003o0?ooob<0oooo0`00003o0?oooah0oooo000J0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooo`H00000o`3ooolN0?ooo`@0
0000o`3ooolO0?ooo`006`3oool00`000000oooo000000020?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0o`3oool20?ooo`H00000o`3ooolJ0?ooo`D00000o`3ooolP0?ooo`00703o
ool2000000030?ooo`000000oooo0380oooo00<000000?ooo`3oool0o`3oool50?ooo`D00000o`3o
oolG0?ooo`@00000o`3ooolR0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo1P00003o
0?oooa<0oooo0`00003o0?ooob@0oooo001C0?ooo`030000003oool0oooo0?l0oooo2@3oool60000
0?l0oooo403oool300000?l0oooo9@3oool004`0oooo2000003o0?ooo`h0oooo1@00003o0?ooo`d0
oooo0`00003o0?ooobH0oooo001C0?ooo`030000003oool0oooo0?l0oooo3P3oool400000?l0oooo
2`3oool300000?l0oooo9`3oool001X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0?l0oooo403oool300000?l0oooo203oool400000?l0oooo:03o
ool001X0oooo1`00000b0?ooo`030000003oool0oooo0?l0oooo4@3oool500000?l0oooo103oool4
00000?l0oooo:@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?oo
o`030000003oool0oooo0?l0oooo4P3oool600000?l0oooo0@3oool300000?l0oooo:`3oool001/0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0
oooo5@3oool500000?d0oooo0`00003o0?ooob`0oooo000J0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?oooaL0oooo1000003l0?ooo`800000
o`3oool]0?ooo`006P3oool00`000000oooo0?ooo`0_0?ooo`P00000o`3ooolK0?ooo`@00000n@3o
ool200000?l0oooo;P3oool001X0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o
0?oooaX0oooo1@00003f0?ooo`800000o`3oool_0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
oa`0oooo1@00003c0?ooo`800000o`3oool`0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooah0
oooo1000003a0?ooo`<00000o`3oool`0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooob00oooo
0`00003^0?ooo`@00000o`3ooola0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`D00000jP3oool400000?l0oooo<P3o
ool001X0oooo1`00000[0?ooo`P00000o`3ooolT0?ooo`H00000i`3oool300000?l0oooo=03oool0
01/0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0?l0oooo9@3oool400000>D0oooo0`00003o0?ooocD0oooo000K0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooobL0oooo0`00003S0?ooo`<0
0000o`3ooolf0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo
00<000000?ooo`3oool0o`3ooolX0?ooo`D00000g`3oool300000?l0oooo=`3oool001X0oooo00<0
00000?ooo`3oool0;`3oool800000?l0oooo:`3oool600000=/0oooo1000003o0?ooocP0oooo000J
0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3oool0o`3oool/0?ooo`@00000f@3oool4
00000?l0oooo>@3oool005<0oooo00<000000?ooo`3oool0o`3oool^0?ooo`<00000e`3oool30000
0?l0oooo>`3oool005<0oooo00<000000?ooo`3oool0o`3oool_0?ooo`@00000e03oool300000?l0
oooo?03oool001`0oooo0`00000]0?ooo`P00000o`3ooolb0?ooo`@00000d`3oool200000?l0oooo
?@3oool001/0oooo00D000000?ooo`3oool0oooo0000000c0?ooo`030000003oool0oooo0?l0oooo
<P3oool400000=00oooo0P00003o0?oooch0oooo000J0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?oooc<0oooo1@00003=0?ooo`800000o`3o
oolo0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<00000
0?ooo`3oool0o`3ooole0?ooo`@00000b`3oool200000?l0oooo@03oool001X0oooo00<000000?oo
o`3oool00`3oool00`000000oooo0?ooo`0;0?ooo`D000000`3oool3000001<0oooo2000003o0?oo
ocT0oooo0`0000390?ooo`<00000o`3ooom00?ooo`006`3oool01@000000oooo0?ooo`3oool00000
0100oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<00000
0?ooo`3oool0o`3ooolh0?ooo`D00000a03oool400000?l0oooo@@3oool001`0oooo0`00000A0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000I0?ooo`030000003oool0
oooo0?l0oooo>@3oool500000<80oooo1000003o0?oood80oooo000`0?ooo`030000003oool0oooo
0080oooo00D000000?ooo`3oool0oooo0000000>0?ooo``00000o`3oooln0?ooo`<00000`03oool3
00000?l0ooooA03oool00300oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000001T0oooo00<000000?ooo`3oool0o`3ooolm0?ooo`@00000_@3oool300000?l0ooooA@3oool0
0300oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000L0oooo0`00000?
0?ooo`030000003oool0oooo0?l0oooo?P3oool400000;`0oooo0P00003o0?ooodH0oooo000`0?oo
o`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`@0000000<0oooo
0000003oool0403oool00`000000oooo0?ooo`3o0?oood00oooo0`00002j0?ooo`800000o`3ooom7
0?ooo`006P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00`0oooo0P0000050?oo
o`<000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0?l0oooo@@3oool50000
0;H0oooo0P00003o0?ooodP0oooo000J0?ooo`L000008@3oool00`000000oooo0?ooo`0>0?ooo`03
0000003oool0oooo0?l0oooo@P3oool500000;<0oooo0`00003o0?ooodT0oooo000K0?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool07P3oool00`000000oooo0000000?0?ooo`030000
003oool0oooo0?l0ooooA@3oool300000;40oooo1000003o0?ooodT0oooo000K0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0ooooAP3oool400000:h0oooo0`00003o0?oood/0oooo000J0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?ooodL0oooo1000002/
0?ooo`<00000o`3ooom<0?ooo`006P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo
0?l0ooooB@3oool400000:X0oooo0P00003o0?ooodd0oooo000J0?ooo`030000003oool0oooo03H0
oooo00<000000?ooo`3oool0o`3ooom:0?ooo`@00000Z03oool200000?l0ooooCP3oool005<0oooo
00<000000?ooo`3oool0o`3ooom<0?ooo`<00000YP3oool200000?l0ooooC`3oool005<0oooo00<0
00000?ooo`3oool0o`3ooom=0?ooo`@00000X`3oool200000?l0ooooD03oool005<0oooo00<00000
0?ooo`3oool0o`3ooom>0?ooo`@00000X@3oool300000?l0ooooD03oool005<0oooo00<000000?oo
o`3oool0o`3ooom@0?ooo`<00000W`3oool300000?l0ooooD@3oool005<0oooo00<000000?ooo`3o
ool0o`3ooomA0?ooo`@00000W03oool300000?l0ooooDP3oool005<0oooo00<000000?ooo`3oool0
o`3ooomB0?ooo`@00000VP3oool300000?l0ooooD`3oool005<0oooo00<000000?ooo`3oool0o`3o
oomD0?ooo`@00000U`3oool300000?l0ooooE03oool005<0oooo00<000000?ooo`3oool0o`3ooomE
0?ooo`@00000U@3oool300000?l0ooooE@3oool005<0oooo00<000000?ooo`3oool0o`3ooomG0?oo
o`<00000U03oool200000?l0ooooEP3oool004`0oooo2000003o0?oooeX0oooo0`00002B0?ooo`80
0000o`3ooomG0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooeT0oooo1000002?0?ooo`800000
o`3ooomH0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooeX0oooo1000002<0?ooo`<00000o`3o
oomI0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooe`0oooo0`00002:0?ooo`@00000o`3ooomI
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooed0oooo100000280?ooo`800000o`3ooomK0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?oooeh0oooo100000260?ooo`800000o`3ooomL0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooof00oooo0`0000240?ooo`800000o`3ooomM0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooof40oooo0`0000230?ooo`030000003oool0oooo0?l0ooooG03o
ool005<0oooo00<000000?ooo`3oool0o`3ooomR0?ooo`@00000P03oool200000?l0ooooGP3oool0
05<0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`@00000OP3oool200000?l0ooooG`3oool005<0
oooo00<000000?ooo`3oool0o`3ooomU0?ooo`<00000O03oool200000?l0ooooH03oool005<0oooo
00<000000?ooo`3oool0o`3ooomV0?ooo`<00000NP3oool300000?l0ooooH03oool004`0oooo2000
003o0?ooofT0oooo0`00001h0?ooo`<00000o`3ooomQ0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooofP0oooo0`00001f0?ooo`<00000o`3ooomR0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ofT0oooo1000001c0?ooo`<00000o`3ooomS0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooofX0
oooo1000001b0?ooo`800000o`3ooomT0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooof`0oooo
0`00001`0?ooo`800000o`3ooomU0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooofd0oooo1000
001]0?ooo`800000o`3ooomV0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooofh0oooo1000001[
0?ooo`800000o`3ooomW0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooog00oooo0`00001Y0?oo
o`<00000o`3ooomW0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooog40oooo0`00001W0?ooo`<0
0000o`3ooomX0?ooo`00C03oool800000?l0ooooM03oool4000006@0oooo0`00003o0?ooofT0oooo
001C0?ooo`030000003oool0oooo0?l0ooooL`3oool400000680oooo0`00003o0?ooofX0oooo001C
0?ooo`030000003oool0oooo0?l0ooooM@3oool300000640oooo0P00003o0?ooof/0oooo001C0?oo
o`030000003oool0oooo0?l0ooooMP3oool3000005l0oooo0P00003o0?ooof`0oooo001C0?ooo`03
0000003oool0oooo0?l0ooooM`3oool3000005d0oooo0P00003o0?ooofd0oooo001C0?ooo`030000
003oool0oooo0?l0ooooN03oool3000005`0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooogT0oooo0`00001J0?ooo`800000o`3ooom^0?ooo`00C03oool8
00000?l0ooooO03oool3000005P0oooo0P00003o0?ooofl0oooo001C0?ooo`030000003oool0oooo
0?l0ooooN`3oool3000005L0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooog`0oooo0`00001E0?ooo`800000o`3ooom`0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooogd0oooo0`00001C0?ooo`800000o`3oooma0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooogh0oooo0`00001A0?ooo`800000o`3ooomb0?ooo`00C03oool800000?l0ooooP@3oool3
000004l0oooo0`00003o0?ooog80oooo001C0?ooo`030000003oool0oooo0?l0ooooP03oool30000
04d0oooo0`00003o0?ooog<0oooo001C0?ooo`030000003oool0oooo0?l0ooooP@3oool3000004`0
oooo0P00003o0?ooog@0oooo001C0?ooo`030000003oool0oooo0?l0ooooPP3oool4000004T0oooo
0P00003o0?ooogD0oooo001C0?ooo`030000003oool0oooo0?l0ooooP`3oool4000004L0oooo0P00
003o0?ooogH0oooo001<0?ooo`P00000o`3ooon70?ooo`<00000AP3oool00`000000oooo0?ooo`3o
0?ooogD0oooo001C0?ooo`030000003oool0oooo0?l0ooooQP3oool3000004@0oooo0P00003o0?oo
ogL0oooo001C0?ooo`030000003oool0oooo0?l0ooooQ`3oool300000480oooo0P00003o0?ooogP0
oooo001C0?ooo`030000003oool0oooo0?l0ooooR03oool3000003l0oooo0`00003o0?ooogT0oooo
001<0?ooo`P00000o`3ooon;0?ooo`@00000?03oool400000?l0ooooN@3oool005<0oooo00<00000
0?ooo`3oool0o`3ooon:0?ooo`@00000>`3oool200000?l0ooooN`3oool005<0oooo00<000000?oo
o`3oool0o`3ooon<0?ooo`<00000>@3oool200000?l0ooooO03oool004`0oooo2000003o0?ooohl0
oooo0P00000h0?ooo`800000o`3ooomm0?ooo`00;P3oool5000000<0oooo0`00000J0?ooo`030000
003oool0oooo0?l0ooooSP3oool2000003L0oooo00<000000?ooo`3oool0o`3oooml0?ooo`00<03o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000006@3oool00`000000oooo
0?ooo`3o0?ooohl0oooo0P00000e0?ooo`800000o`3ooomn0?ooo`00<03oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000003P3oool<00000?l0ooooTP3oool2000003<0oooo
0P00003o0?ooogl0oooo000`0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
0000000I0?ooo`030000003oool0oooo0?l0ooooT03oool300000380oooo00<000000?ooo`3oool0
o`3ooomn0?ooo`00<03oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
6@3oool00`000000oooo0?ooo`3o0?oooi40oooo0`00000`0?ooo`800000o`3ooon00?ooo`00<03o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000001P3oool5000000h0oooo
00<000000?ooo`3oool0o`3ooonB0?ooo`@00000;@3oool200000?l0ooooP@3oool00300oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo100000020?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0o`3ooonC0?ooo`@00000:P3oool300000?l0oooo
PP3oool002l0oooo0P0000050?ooo`<000002@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0?l0ooooU@3oool3000002P0oooo1000003o0?oooh80oooo00120?ooo`030000003oool0
oooo00h0oooo00<000000?ooo`3oool0o`3ooonF0?ooo`<000009`3oool200000?l0ooooQ03oool0
0480oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3o0?oooiL0oooo0`00000U0?oo
o`800000o`3ooon50?ooo`00@@3oool200000100oooo00<000000?ooo`3oool0o`3ooonH0?ooo`<0
00008`3oool200000?l0ooooQP3oool005<0oooo00<000000?ooo`3oool0o`3ooonI0?ooo`@00000
803oool200000?l0ooooQ`3oool005<0oooo00<000000?ooo`3oool0o`3ooonJ0?ooo`D000007@3o
ool300000?l0ooooQ`3oool005<0oooo00<000000?ooo`3oool0o`3ooonL0?ooo`@000006P3oool4
00000?l0ooooR03oool005<0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`<00000603oool40000
0?l0ooooR@3oool005<0oooo00<000000?ooo`3oool0o`3ooonO0?ooo`<000005P3oool300000?l0
ooooR`3oool005<0oooo00<000000?ooo`3oool0o`3ooonP0?ooo`<00000503oool300000?l0oooo
S03oool005<0oooo00<000000?ooo`3oool0o`3ooonQ0?ooo`D000003`3oool400000?l0ooooS@3o
ool005<0oooo00<000000?ooo`3oool0o`3ooonR0?ooo`H000002P3oool600000?l0ooooSP3oool0
05<0oooo00<000000?ooo`3oool0o`3ooonU0?ooo`D000001P3oool600000?l0ooooT03oool005<0
oooo00<000000?ooo`3oool0o`3ooonW0?ooo``00000o`3ooonC0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooojT0oooo2000003o0?oooiD0oooo001C0?ooo`030000003oool0oooo0?l0ooooo`3o
oooo0?ooodL0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0
ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3o
ool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0
ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo
0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00
o`3ooom:0?ooo`X00000103oool00`3QhN40VYZJ04e=C@020000000307alO037alL0oooo00L0oooo
0P0000070?ooo`800000103oool2000000<0oooo00<0CDe=0000001=CDd00`3oool200000080oooo
0P1=CDd90?ooo`80CDe=1@3oool2000000L0oooo2P0000030?ooo`H0000000<0O7al0;:b/P3oool0
303oool:000000<0oooo0P0000060?ooo`030:NWY`000000S8b<00<0oooo0P0000060?ooo`030:NW
Y`000000S8b<00D0oooo00<0l?3`0;:b/P1XJ6P00P0000000`1XJ6P0/[:b0?3`l0060?ooo`800000
1P3oool00`2WYjL0000008b<S0040?ooo`800000o`3ooon@0?ooo`00o`3ooom:0?ooo`X000000`3o
ool00`2WYjL00000000000050000000307alO03oool0oooo00D0oooo0P0000070?ooo`800000103o
ool200000080oooo00D0jNWY00000000000000000>WYj@020?ooo`8000000P3oool00`2WYjL00000
0=3@d0070?ooo`030=3@d0000000YjNW00D0oooo0P0000070?ooo`X000000`3oool80000000304e=
C@3YjNT0oooo00X0oooo2P0000030?ooo`8000001@3oool0103`l?0000000000003QhN430?ooo`80
00001@3oool0103`l?0000000000003QhN440?ooo`030=3@d0000000000000H0000000<0alO70?oo
o`3oool00`3oool2000000D0oooo00@0l?3`000000000000hN7Q103oool200000?l0ooooT03oool0
0?l0ooooBP3oool2000000X0oooo00D0fMWI000000000000_Kfm0?3`l0020?ooo`040=WIf@1lO7`0
00000;fm_@H0oooo0P0000070?ooo`800000103oool200000080oooo00D0alO70000000000000000
0<O7a`020?ooo`8000000P3oool00`3QhN40000008b<S0070?ooo`0307alO0000000hN7Q00D0oooo
0P0000070?ooo`8000002`3oool2000000@0oooo00@0jNWY07alO0000000O7al2`3oool2000000/0
oooo0P0000050?ooo`0308b<S0000000S8b<00@0oooo0P0000050?ooo`0308b<S0000000S8b<00@0
oooo00D0d=3@000000000000YjNW0>WYj@020?ooo`050>WYj@2WYjL0000000000037alL0103oool2
000000D0oooo00<0S8b<0000002<S8`0o`3ooonG0?ooo`00o`3ooom:0?ooo`8000002P3oool00`2<
S8`000000;fm_@050?ooo`030?3`l0000000CDe=00H0oooo0P0000070?ooo`800000103oool20000
0080oooo00D0VYZJ0000002WYjL0000009ZJVP020?ooo`8000000`3oool00`1XJ6P000000>WYj@05
0?ooo`030>WYj@000000J6QX00H0oooo0P0000070?ooo`8000002`3oool2000000H0oooo00<0J6QX
0000003IfMT02P3oool2000000/0oooo0P0000040?ooo`040>7Qh@00000000000>7Qh@@0oooo0P00
00040?ooo`040>7Qh@00000000000>7Qh@<0oooo00@0l?3`000000000000d=3@1P3oool0103@d=00
000004e=C@3`l?030?ooo`800000103oool0103QhN4000000000003QhN7o0?oooiL0oooo003o0?oo
odX0oooo0P00000:0?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`800000103oool20000
0080oooo00D0CDe=0000003`l?00000004e=C@020?ooo`8000000`3oool00`2b/[80000000000007
000000030;:b/P3oool0oooo00@0oooo0P0000070?ooo`8000002`3oool2000000H0oooo00<0alO7
0000002WYjL02P3oool2000000/0oooo0P0000040?ooo`0308b<S0000000S8b<00D0oooo0P000004
0?ooo`0308b<S0000000S8b<00@0oooo00<0/[:b0000002WYjL0203oool00`2WYjL000000;:b/P03
0?ooo`800000103oool00`2<S8`0000008b<S03o0?oooiP0oooo003o0?ooodX0oooo0P00000B0?oo
o`030>7Qh@000000J6QX00H0oooo0P0000070?ooo`800000103oool2000000090?ooo`3YjNT00000
07alO03oool0O7al0000003YjNT0oooo008000000`3oool00`3YjNT0000000000007000000030>WY
j@3oool0oooo00@0oooo0P0000070?ooo`8000002`3oool2000000H0oooo00<0jNWY0000001lO7`0
2P3oool2000000/0oooo0P0000030?ooo`040=WIf@00000000000>WYj@D0oooo0P0000030?ooo`04
0=WIf@00000000000>WYj@@0oooo00<0O7al0000003QhN40203oool00`3QhN40000008b<S0030?oo
o`8000000`3oool0103IfMT000000000003YjNWo0?oooiP0oooo003o0?ooodX0oooo0P00000@0?oo
o`050=WIf@2b/[80CDe=0000003IfMT01P3oool2000000L0oooo0P0000040?ooo`80000000T0oooo
0<O7a`000000/[:b0?ooo`2b/[8000000<O7a`3oool00P0000040?ooo`0306QXJ0000000fMWI00<0
oooo00<0hN7Q0000001XJ6P01`3oool2000000L0oooo0P00000;0?ooo`8000001`3oool2000000X0
oooo0P00000;0?ooo`8000000`3oool00`1XJ6P0CDe=0=3@d0060?ooo`8000000`3oool00`1XJ6P0
CDe=0=3@d0050?ooo`8000002P3oool2000000<0oooo0P0000030?ooo`0306QXJ01=CDd0d=3@0?l0
ooooV@3oool00?l0ooooBP3oool9000000H0oooo00<0d=3@09ZJVP0000000P0000000`1=CDd0d=3@
0?ooo`060?ooo`8000001`3oool2000000@0oooo0P0000002@3oool0YjNW0000003IfMT0oooo0=WI
f@000000VYZJ0?ooo`02000000@0oooo00<0alO70000002WYjL00`3oool00`2WYjL000000<O7a`07
0?ooo`8000001`3oool9000000@0oooo0P0000070?ooo`8000002P3oool9000000@0oooo1`000000
0`1lO7`0hN7Q0?ooo`040?ooo`L0000000<0O7al0>7Qh@3oool00`3oool2000000X0oooo0P000003
0?ooo`L0000000<0O7al0>7Qh@3oool0o`3ooonG0?ooo`00o`3ooom:0?ooo`T000001@3oool01P1l
O7`000000000001XJ6P0YjNW0=WIf@T0oooo0P0000070?ooo`800000103oool2000000030?ooo`1X
J6P0000000<0oooo00<0000004e=C@3oool00P0000040?ooo`030?3`l0000000CDe=00<0oooo00<0
CDe=0000003`l?001`3oool2000000L0oooo2@0000040?ooo`8000001`3oool2000000X0oooo2@00
00040?ooo`T0000000<0hN7Q0?ooo`3oool00P3oool9000000040>7Qh@3oool0oooo0?ooo`800000
2P3oool2000000<0oooo2@0000000`3QhN40oooo0?ooo`3o0?oooiD0oooo003o0?ooodX0oooo0P00
000;0?ooo`040:NWY`000000VYZJ0>WYj@`0oooo0P0000070?ooo`800000103oool2000000030?3`
l0000000S8b<00<0oooo00<0S8b<0000003YjNT00P0000050?ooo`0707alO0000000fMWI0?ooo`3I
fMT0000007alO0080?ooo`8000001`3oool2000000/0oooo0P0000060?ooo`030?3`l0000000J6QX
00X0oooo0P00000;0?ooo`8000001@3oool00`2WYjL0000007alO0040?ooo`8000001@3oool00`2W
YjL0000007alO0030?ooo`0308b<S0000000hN7Q00P0oooo00<0fMWI0000002<S8`00`3oool20000
00D0oooo00<0YjNW0000001lO7`01@3oool200000?l0ooooT03oool00?l0ooooBP3oool2000000/0
oooo0P00000>0?ooo`8000001`3oool2000000@0oooo0P0000000`3@d=0000000;fm_@030?ooo`03
0;fm_@000000alO7008000001@3oool01`37alL000000:NWY`3oool0YjNW00000037alL0203oool2
000000L0oooo0P00000;0?ooo`8000001P3oool00`3@d=00000009ZJVP0:0?ooo`8000002`3oool2
000000H0oooo0P0000040?ooo`8000001P3oool2000000<0oooo00<0/[:b0000002WYjL0203oool0
0`2WYjL000000;fm_@030?ooo`8000001P3oool2000000D0oooo0P00003o0?oooi00oooo003o0?oo
odX0oooo0P00000;0?ooo`80000000<0l?3`0?ooo`3oool00P3oool00`3`l?000000000000060?oo
o`8000001`3oool2000000@0oooo0P0000000`2WYjL000000>7Qh@030?ooo`030>7Qh@000000YjNW
008000001P3oool01@000000CDe=0?ooo`1=CDd0000000T0oooo0P0000070?ooo`8000002`3oool2
000000H0oooo00<0J6QX0000003@d=002P3oool2000000/0oooo0P0000060?ooo`800000103oool2
000000H0oooo0P0000030?ooo`040?3`l000000000000=3@d0H0oooo00@0d=3@0000001=CDd0l?3`
0`3oool2000000H0oooo0P00003o0?oooiL0oooo003o0?ooodX0oooo0P00000;0?ooo`0409ZJVP00
0000O7al0>WYj@80oooo00@0jNWY07alO0000000YjNW1P3oool2000000L0oooo0P0000040?ooo`80
000000<0J6QX04e=C@3oool0103oool0101=CDd0J6QX0000000000060?ooo`0509ZJVP000000YjNW
0000002JVYX02@3oool2000000L0oooo0P00000;0?ooo`800000103oool0103YjNT0O7al0000001l
O7`;0?ooo`8000002`3oool2000000D0oooo00<0YjNW0000001lO7`0103oool2000000D0oooo00<0
YjNW0000001lO7`0103oool01@3@d=0000000000002WYjL0jNWY0080oooo00D0jNWY0:NWY`000000
00000=3@d0040?ooo`8000001@3oool00`2WYjL0000007alO03o0?oooiL0oooo003o0?ooodX0oooo
2P0000030?ooo`030?3`l01=CDd0000000D0000000<0CDe=0?3`l03oool0300000020?ooo`800000
103oool30000000309ZJVP3oool0oooo00<0oooo00@0VYZJ00000000000000001P3oool01@3@d=00
0000000000000000d=3@00@0oooo300000020?ooo`X000000`3oool80000000304e=C@3YjNT0oooo
00X0oooo2P0000030?ooo`T0000000<0fMWI0?ooo`3oool00P3oool9000000030=WIf@3oool0oooo
00<0oooo00<0alO70000000000001P0000000`3@d=00oooo0?ooo`030?ooo`T0000000<0fMWI0?oo
o`3oool0o`3ooonE0?ooo`00o`3ooom:0?ooo`X00000103oool00`3`l?00YjNW06QXJ00200000003
07alO02m_Kd0oooo0080oooo300000020?ooo`800000103oool0101=CDd0S8b<0;fm_@3YjNT50?oo
o`040>WYj@2m_Kd0S8b<04e=C@L0oooo00<0CDe=0000001=CDd01@3oool<00000080oooo2P000003
0?ooo`H0000000<0J6QX0:NWY`3`l?00303oool:000000<0oooo1`0000000`1lO7`0fMWI0?ooo`04
0?ooo`L0000000<0O7al0=WIf@3oool01P3oool00`3`l?00YjNW06QXJ0020000000306QXJ02WYjL0
l?3`00H0oooo1`0000000`1lO7`0fMWI0?ooo`3o0?oooiL0oooo0000\
\>"],
  ImageRangeCache->{{{0, 792}, {275.563, 0}} -> {15.9981, -4.31636, \
0.0481004, 0.0145829}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 500 309.017 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-6.70836e-005 2.7787e-005 -1.79435e-017 279.971 [
[.02565 -0.016 -9.1875 -14.875 ]
[.02565 -0.016 9.1875 0 ]
[.12483 -0.016 -9.1875 -14.875 ]
[.12483 -0.016 9.1875 0 ]
[.31473 -0.016 -9.1875 -14.875 ]
[.31473 -0.016 9.1875 0 ]
[.60651 -0.016 -9.1875 -14.875 ]
[.60651 -0.016 9.1875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -101.219 -30.3125 ]
[.5 -0.016 101.219 -14.875 ]
[-0.016 .13999 -25.5625 -7.4375 ]
[-0.016 .13999 0 7.4375 ]
[-0.016 .27997 -18.375 -7.4375 ]
[-0.016 .27997 0 7.4375 ]
[-0.016 .41996 -25.5625 -7.4375 ]
[-0.016 .41996 0 7.4375 ]
[-0.016 .55994 -18.375 -7.4375 ]
[-0.016 .55994 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -44 -122.813 ]
[-0.024 .30902 -25.5625 122.813 ]
[.5 .63053 -209.969 0 ]
[.5 .63053 209.969 16.875 ]
[ -0.017 -0.017 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.02565 -0.016 m
.02565 0 L
s
gsave
.02565 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.12483 -0.016 m
.12483 0 L
s
gsave
.12483 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.31473 -0.016 m
.31473 0 L
s
gsave
.31473 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(60) show
1.000 setlinewidth
grestore
.60651 -0.016 m
.60651 0 L
s
gsave
.60651 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(80) show
1.000 setlinewidth
grestore
.00059 -0.01 m
.00059 0 L
s
.00312 -0.01 m
.00312 0 L
s
.00796 -0.01 m
.00796 0 L
s
.01539 -0.01 m
.01539 0 L
s
.02565 -0.01 m
.02565 0 L
s
.0389 -0.01 m
.0389 0 L
s
.05531 -0.01 m
.05531 0 L
s
.07502 -0.01 m
.07502 0 L
s
.09816 -0.01 m
.09816 0 L
s
.12483 -0.01 m
.12483 0 L
s
.15514 -0.01 m
.15514 0 L
s
.1892 -0.01 m
.1892 0 L
s
.22709 -0.01 m
.22709 0 L
s
.26891 -0.01 m
.26891 0 L
s
.31473 -0.01 m
.31473 0 L
s
.36463 -0.01 m
.36463 0 L
s
.41869 -0.01 m
.41869 0 L
s
.47698 -0.01 m
.47698 0 L
s
.53956 -0.01 m
.53956 0 L
s
.60651 -0.01 m
.60651 0 L
s
.67788 -0.01 m
.67788 0 L
s
.75374 -0.01 m
.75374 0 L
s
.83415 -0.01 m
.83415 0 L
s
.91915 -0.01 m
.91915 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -162.219 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(scaled) show
124.563 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
128.750 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
209.438 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
213.625 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.016 .13999 m
0 .13999 L
s
gsave
-0.016 .13999 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
84.563 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.016 .27997 m
0 .27997 L
s
gsave
-0.016 .27997 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
77.375 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.016 .41996 m
0 .41996 L
s
gsave
-0.016 .41996 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
84.563 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.016 .55994 m
0 .55994 L
s
gsave
-0.016 .55994 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
77.375 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .028 m
0 .028 L
s
-0.01 .05599 m
0 .05599 L
s
-0.01 .08399 m
0 .08399 L
s
-0.01 .11199 m
0 .11199 L
s
-0.01 .13999 m
0 .13999 L
s
-0.01 .16798 m
0 .16798 L
s
-0.01 .19598 m
0 .19598 L
s
-0.01 .22398 m
0 .22398 L
s
-0.01 .25197 m
0 .25197 L
s
-0.01 .27997 m
0 .27997 L
s
-0.01 .30797 m
0 .30797 L
s
-0.01 .33596 m
0 .33596 L
s
-0.01 .36396 m
0 .36396 L
s
-0.01 .39196 m
0 .39196 L
s
-0.01 .41996 m
0 .41996 L
s
-0.01 .44795 m
0 .44795 L
s
-0.01 .47595 m
0 .47595 L
s
-0.01 .50395 m
0 .50395 L
s
-0.01 .53194 m
0 .53194 L
s
-0.01 .55994 m
0 .55994 L
s
-0.01 .58794 m
0 .58794 L
s
-0.01 .61594 m
0 .61594 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -218.594 -13.2188 Mabsadd m
1 1 Mabs scale
currentpoint translate
183.813 13.2188 translate
90 rotate
-183.813 -13.2188 translate
0 26.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
191.500 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
211.000 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
215.188 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
234.313 12.063 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
241.125 12.063 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
248.438 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
256.813 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(units) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -270.969 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 16.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(COERCIVITY) show
164.688 16.625 moveto
(DISTRIBUTION) show
281.563 16.625 moveto
(ON) show
310.063 16.625 moveto
(A) show
329.625 16.625 moveto
(H) show
341.125 16.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
348.563 16.625 moveto
%%IncludeResource: font Mathematica1-Book
%%IncludeFont: Mathematica1-Book
/Mathematica1-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
363.313 16.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
374.813 16.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
382.125 16.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.28) show
422.063 16.625 moveto
(SCALE) show
474.500 16.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
478.938 16.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.005 w
0 .11251 m
.00024 .0501 L
.00067 .03188 L
.0013 .0232 L
.00213 .01795 L
.00316 .01429 L
.0044 .01152 L
.00584 .00933 L
.00749 .0076 L
.00934 .00627 L
.01141 .0053 L
.01367 .00466 L
.01615 .00431 L
.01883 .00423 L
.02171 .00436 L
.02481 .00468 L
.02811 .00517 L
.03162 .00582 L
.03533 .00664 L
.03926 .00768 L
.04339 .00896 L
.04772 .01058 L
.05227 .01263 L
.05702 .01527 L
.06197 .01871 L
.06714 .02325 L
.07251 .02934 L
.07809 .03766 L
.08387 .0492 L
.08987 .0656 L
.09606 .08956 L
.10247 .12601 L
.10908 .18488 L
.1159 .28737 L
.12292 .46679 L
.13015 .61191 L
.13759 .37125 L
.14524 .15914 L
.15309 .0751 L
.16114 .03989 L
.1694 .02292 L
.17787 .01386 L
.18655 .0087 L
.19543 .00562 L
.20452 .00373 L
.21381 .00254 L
.22331 .00177 L
.23301 .00126 L
.24292 .00092 L
.25304 .00068 L
Mistroke
.26336 .00051 L
.27389 .0004 L
.28462 .00031 L
.29556 .00025 L
.30671 .0002 L
.31806 .00017 L
.32961 .00014 L
.34137 .00012 L
.35334 .00011 L
.36551 9e-005 L
.37789 8e-005 L
.39047 8e-005 L
.40326 7e-005 L
.41625 6e-005 L
.42945 6e-005 L
.44285 5e-005 L
.45646 5e-005 L
.47027 4e-005 L
.48429 4e-005 L
.49852 4e-005 L
.51294 3e-005 L
.52758 3e-005 L
.54242 3e-005 L
.55746 3e-005 L
.57271 2e-005 L
.58816 2e-005 L
.60382 2e-005 L
.61968 2e-005 L
.63574 2e-005 L
.65202 2e-005 L
.66849 2e-005 L
.68517 2e-005 L
.70206 1e-005 L
.71915 1e-005 L
.73644 1e-005 L
.75394 1e-005 L
.77164 1e-005 L
.78955 1e-005 L
.80766 1e-005 L
.82597 1e-005 L
.84449 1e-005 L
.86322 1e-005 L
.88214 1e-005 L
.90128 1e-005 L
.92061 1e-005 L
.94015 1e-005 L
.9599 1e-005 L
.97985 1e-005 L
1 1e-005 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 309},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40007d0001=B000`400?l00000o`00003oo`3ooooe
0?ooo`00o`3ooooe0?ooo`00o`3ooooe0?ooo`00o`3oool50?ooo`D00000j`3oool00?l0oooo2P3o
ool00`000000oooo0?ooo`3X0?ooo`00o`3oool:0?ooo`030000003oool0oooo0>P0oooo002]0?oo
o`H000001P3oool5000000@0oooo100000000`3oool00000000000020?ooo`L000001@3oool40000
00H0oooo0`0000000`3oool00000000000070?ooo`<0000000@0oooo000000000000oooo0P000003
0?ooo`@0000000<0oooo000000000000103oool3000000030?ooo`000000oooo0080oooo0`000002
0?ooo`<00000103oool4000000H0oooo100000040?ooo`L000001@3oool5000000T0oooo1@000004
0?ooo`L000001@3oool4000000@0oooo1`0000050?ooo`<0000000<0oooo000000000000P03oool0
0:d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00<0oooo00@000000?ooo`3oool00000103oool2000000H0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo0P00
00090?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo000000040?ooo`80
0000103oool010000000oooo0?ooo`3oool2000000@0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`050?ooo`040000003oool0oooo0?ooo`800000P@3oool00;<0oooo00D000000?oo
o`3oool0oooo000000090?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`070?ooo`040000003oool0oooo00000080oooo00D000000?ooo`3oool0oooo
000000050?ooo`050000003oool0oooo0?ooo`0000001@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`1o0?ooo`00[P3oool5000000@0
oooo00<000000?ooo`3oool0203oool6000000H0oooo00<000000?ooo`3oool0103oool7000000<0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool00P3oool6000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0oooo1`000004
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool7000000H0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo07l0oooo002]0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`1o0?ooo`00[@3oool00`000000oooo0?ooo`020?ooo`800000
103oool00`000000oooo0?ooo`020?ooo`8000000`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000D0
oooo00@000000?ooo`3oool0oooo0P0000090?ooo`80000000D0oooo000000000000oooo00000004
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool010000000oooo0?ooo`3o
ool2000000@0oooo0P0000030?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo
000000050?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`020?ooo`8000002@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3o
ool0oooo0P0000210?ooo`00[P3oool4000000030?ooo`000000oooo00@0oooo100000000`3oool0
00000?ooo`030?ooo`@000001`3oool00`000000oooo0?ooo`060?ooo`<000001`3oool300000003
0?ooo`000000oooo00L0oooo0P0000001@3oool000000?ooo`3oool0000000H0oooo100000060?oo
o`<0000000<0oooo0000000000000P3oool2000000040?ooo`0000000000000000H0oooo0`000004
0?ooo`L000001@3oool3000000P0oooo100000000`3oool000000?ooo`060?ooo`L00000103oool3
000000P0oooo0`0000080?ooo`030000003oool0oooo00H0oooo0`0000000`3oool000000?ooo`20
0?ooo`00cP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo03X0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<000000?oo
o`3oool0O`3oool00<h0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0j0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo07l0oooo003<0?ooo`<000005@3oool2000004P0oooo00<000000?ooo`3oool0
5P3oool5000000D0oooo00<000000?ooo`3oool03`3oool3000000/0oooo0P0000210?ooo`00o`3o
ool_0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0X03oool00?l0oooom@3oool0
0?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool004X0oooo1@0000030?ooo`<00000803o
ool300000080oooo0`0000130?ooo`<00000103oool3000006/0oooo0`0000040?ooo`<00000]@3o
ool004X0oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000
803oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo03l0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000J@3oool01@000000oooo0?ooo`3o
ool000000080oooo00D000000?ooo`3oool0oooo0000002d0?ooo`00B`3oool00`000000oooo0?oo
o`030?ooo`050000003oool0oooo0?ooo`000000703oool6000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool0?`3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3o
ool0oooo0000001Y0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3o
ool000000;@0oooo001<0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000L0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000440
oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`000000J@3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000002d0?ooo`00C@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool06`3oool010000000oooo
0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000@@3oool4000000<0oooo00D000000?oo
o`3oool0oooo0000001Z0?ooo`<000000`3oool01@000000oooo0?ooo`3oool000000;@0oooo001>
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0703oool00`000000oooo0000
00020?ooo`050000003oool0oooo0?ooo`000000@@3oool00`000000oooo0?ooo`040?ooo`050000
003oool0oooo0?ooo`000000J@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000002d0?ooo`00BP3oool01@000000oooo0?ooo`3oool000000080oooo00D00000
0?ooo`3oool0oooo0000000N0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo
000000120?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo0000001Y0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000;@0oooo001;0?oo
o`<00000103oool300000200oooo0P0000030?ooo`<00000A03oool3000000<0oooo0`00001[0?oo
o`<00000103oool300000;D0oooo003o0?ooooD0oooo003o0?ooooD0oooo001@0?ooo`030000003o
ool0oooo02D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1c0?ooo`030000003o
ool0oooo0;H0oooo001@0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo0;H0oooo00160?ooo`80000000D0oooo0000
003oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0>03oool0
04H0oooo0P0000001@3oool000000?ooo`3oool0000000<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0h0?ooo`00AP3oool2000000050?ooo`000000oooo0?ooo`0000000`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01@3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0O0?ooo`030000003oool0oooo03P0oooo00160?ooo`80000000D0oooo0000
003oool0oooo000000030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`050?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0703oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0>03oool0
04H0ooooo`00002E000001X0oooo00160?ooo`030000003oool0oooo0500ooooo`000011000001/0
oooo00160?ooo`040000003oool0oooo0?ooo`X00000@@3ooolH00000?l0ooooB03oool004H0oooo
00<000000?ooo`0000004000000h0?ooo`P00000o`3ooomL0?ooo`00AP3oool5000000P0oooo1`00
000e0?ooo`H00000o`3ooomP0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02D0oooo0`00000?0?ooo`H00000<03oool400000?l0ooooH`3oool001P0oooo1`00000W0?oo
o`<00000403oool6000002h0oooo0`00003o0?ooofD0oooo000H0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool09@3oool2000001D0oooo0`00000/0?ooo`<00000o`3ooomV0?ooo`00
603oool00`000000oooo0?ooo`0[0?ooo`8000005P3oool3000002X0oooo0`00003o0?ooofL0oooo
000I0?ooo`H000009`3oool2000001L0oooo0`00000X0?ooo`<00000o`3ooomX0?ooo`006@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo02D0oooo0P00000H0?ooo`<000009`3oool2
00000?l0ooooJ@3oool001P0oooo00<000000?ooo`3oool0:`3oool2000001T0oooo0`00000U0?oo
o`800000o`3ooomZ0?ooo`006@3oool6000002<0oooo1P00000J0?ooo`<00000903oool00`000000
oooo0?ooo`3o0?ooofT0oooo000N0?ooo`030000003oool0oooo02D0oooo0P00000K0?ooo`<00000
8P3oool200000?l0ooooJ`3oool004H0oooo00<000000?ooo`3oool06`3oool300000240oooo00<0
00000?ooo`3oool0o`3ooomZ0?ooo`00AP3oool00`000000oooo0?ooo`0L0?ooo`<000007`3oool2
00000?l0ooooK03oool001`0oooo0P00000X0?ooo`030000003oool0oooo01d0oooo0P00000O0?oo
o`030000003oool0oooo0?l0ooooJ`3oool001T0oooo00<000000?ooo`0000000P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo01d0oooo0P00000N0?ooo`800000o`3ooom]0?ooo`00
603oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool07@3oool3000001d0oooo0P00003o0?ooofd0oooo000H0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0N0?ooo`8000007@3oool200000?l0
ooooK@3oool001P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo01h0oooo0`00000L0?ooo`800000o`3ooom]0?ooo`00603oool01P000000oooo
0?ooo`000000oooo000002P0oooo00<000000?ooo`3oool07`3oool2000001/0oooo0P00003o0?oo
ofh0oooo000I0?ooo`H000009`3oool00`000000oooo0?ooo`0O0?ooo`8000006`3oool200000?l0
ooooKP3oool001h0oooo00<000000?ooo`3oool08@3oool500000240oooo0P00000K0?ooo`800000
o`3ooom^0?ooo`00AP3oool00`000000oooo0?ooo`0O0?ooo`<000006P3oool200000?l0ooooKP3o
ool004H0oooo00<000000?ooo`3oool0803oool2000001X0oooo0P00003o0?ooofh0oooo000J0?oo
o`<00000:@3oool00`000000oooo0?ooo`0P0?ooo`8000006@3oool200000?l0ooooK`3oool001T0
oooo00D000000?ooo`3oool0oooo000000030?ooo`030000003oool0oooo0280oooo00<000000?oo
o`3oool0803oool3000001P0oooo0P00003o0?ooofl0oooo000H0?ooo`030000003oool0oooo00<0
oooo00@000000?ooo`3oool00000903oool00`000000oooo0?ooo`0Q0?ooo`800000603oool20000
0?l0ooooK`3oool001P0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00000T0?oo
o`030000003oool0oooo0240oooo0P00000H0?ooo`800000o`3ooom_0?ooo`00603oool00`000000
oooo0?ooo`030?ooo`040000003oool0oooo000002@0oooo00<000000?ooo`3oool08@3oool30000
01L0oooo0P00003o0?ooofl0oooo000I0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`00
0000oooo0?ooo`0R0?ooo`030000003oool0oooo0280oooo0P00000F0?ooo`800000o`3ooom`0?oo
o`00603oool9000002D0oooo00<000000?ooo`3oool08P3oool2000001H0oooo0P00003o0?ooog00
oooo000H0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool08P3oool3000001D0oooo
0P00003o0?ooog00oooo00120?ooo`D000009@3oool2000001D0oooo0P00003o0?ooog00oooo0016
0?ooo`030000003oool0oooo02<0oooo0P00000E0?ooo`800000o`3ooom`0?ooo`00603oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool08`3oool20000
01D0oooo0P00003o0?ooog00oooo000H0?ooo`L000009`3oool00`000000oooo0?ooo`0T0?ooo`80
0000503oool200000?l0ooooL03oool001T0oooo00<000000?ooo`3oool00P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo02@0oooo0P00000D0?ooo`800000o`3ooom`0?ooo`00603o
ool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02@0oooo0P00000D0?ooo`800000o`3o
oom`0?ooo`00603oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02@0oooo0P00000D
0?ooo`800000o`3ooom`0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02D0oooo00<000000?ooo`3oool0903oool2000001@0oooo0P00003o0?ooog00oooo000I0?ooo`H0
00009`3oool00`000000oooo0?ooo`0T0?ooo`8000004`3oool200000?l0ooooL@3oool001h0oooo
00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0T0?ooo`8000004`3oool200000?l0oooo
L@3oool004H0oooo00<000000?ooo`3oool09@3oool200000180oooo0P00003o0?ooog40oooo0012
0?ooo`D000009`3oool200000180oooo0P00003o0?ooog40oooo000J0?ooo`<00000:@3oool00`00
0000oooo0?ooo`0U0?ooo`8000004P3oool200000?l0ooooL@3oool001T0oooo00D000000?ooo`00
0000oooo0000000X0?ooo`030000003oool0oooo02D0oooo0P00000B0?ooo`800000o`3oooma0?oo
o`00603oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool09@3oool200000180oooo0P00003o0?ooog40oooo000H0?ooo`040000003oool0oooo0000
0080oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0U0?ooo`8000004P3oool20000
0?l0ooooL@3oool001P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02D0oooo0P00000B0?ooo`800000o`3oooma0?ooo`006@3oool00`000000
oooo000000020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool09@3oool200000180
oooo0P00003o0?ooog40oooo000J0?ooo`80000000<0oooo0000003oool09`3oool00`000000oooo
0?ooo`0V0?ooo`8000004@3oool200000?l0ooooL@3oool004H0oooo00<000000?ooo`3oool09P3o
ool200000100oooo0P00003o0?ooog80oooo00160?ooo`030000003oool0oooo02H0oooo0P00000@
0?ooo`800000o`3ooomb0?ooo`00603oool00`000000oooo0?ooo`0?0?ooo`<00000103oool20000
00D0oooo0`00000;0?ooo`030000003oool0oooo02H0oooo0P00000@0?ooo`800000o`3ooomb0?oo
o`00603oool00`000000oooo0?ooo`0>0?ooo`050000003oool0oooo0?ooo`0000000`3oool20000
00@0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo02H0oooo0P00000@
0?ooo`800000o`3ooomb0?ooo`005P3oool8000000/0oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo0080oooo1`00000X0?ooo`800000403oool200000?l0ooooLP3oool0
01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`050000003oool0oooo
0?ooo`0000003@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo02H0oooo0P00000@
0?ooo`800000o`3ooomb0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
00P0oooo00D000000?ooo`3oool0oooo0000000:0?ooo`<000002`3oool00`000000oooo0?ooo`0V
0?ooo`800000403oool200000?l0ooooLP3oool001P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`080?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo02L0oooo0P00000?0?ooo`800000o`3ooomb0?ooo`00603oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00D000000?ooo`3oool0oooo0000000:
0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool09`3oool2000000l0oooo0P00003o
0?ooog80oooo000M0?ooo`030000003oool0oooo00X0oooo0`00000;0?ooo`@000002P3oool00`00
0000oooo0?ooo`0W0?ooo`8000003`3oool200000?l0ooooLP3oool004H0oooo00<000000?ooo`3o
ool09`3oool2000000l0oooo0P00003o0?ooog80oooo00160?ooo`030000003oool0oooo02L0oooo
0P00000>0?ooo`800000o`3ooomc0?ooo`00AP3oool00`000000oooo0?ooo`0W0?ooo`8000003P3o
ool200000?l0ooooL`3oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0W
0?ooo`8000003P3oool200000?l0ooooL`3oool001P0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0U0?ooo`030000003oool0oooo02L0oooo0P00000>0?ooo`800000o`3ooomc0?oo
o`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo1@00000Z0?ooo`80
00003@3oool200000?l0ooooL`3oool001@0oooo0P0000020?ooo`L000009`3oool00`000000oooo
0?ooo`0X0?ooo`8000003@3oool200000?l0ooooL`3oool001h0oooo00<000000?ooo`3oool09@3o
ool00`000000oooo0?ooo`0X0?ooo`8000003@3oool200000?l0ooooL`3oool001h0oooo00<00000
0?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`8000003@3oool200000?l0ooooL`3oool0
01h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0X0?ooo`8000003@3oool20000
0?l0ooooL`3oool004H0oooo00<000000?ooo`3oool0:03oool2000000d0oooo0P00003o0?ooog<0
oooo00160?ooo`030000003oool0oooo02P0oooo0P00000=0?ooo`800000o`3ooomc0?ooo`00AP3o
ool00`000000oooo0?ooo`0X0?ooo`8000003@3oool200000?l0ooooL`3oool001P0oooo0P000004
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:@3oool2000000`0oooo0P00003o
0?ooog<0oooo000H0?ooo`030000003oool0oooo0080oooo0P00000W0?ooo`030000003oool0oooo
02T0oooo0P00000<0?ooo`800000o`3ooomc0?ooo`00603oool01`000000oooo0?ooo`3oool00000
0?ooo`0000009`3oool00`000000oooo0?ooo`0Y0?ooo`800000303oool200000?l0ooooL`3oool0
01P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0Q0?ooo`D00000:`3oool2
000000`0oooo0P00003o0?ooog<0oooo000H0?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0Y0?ooo`800000303oool200000?l0ooooL`3oool001P0
oooo0P0000040?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:@3oool2000000`0
oooo0P00003o0?ooog<0oooo000H0?ooo`030000003oool0oooo0080oooo0P00000W0?ooo`030000
003oool0oooo02T0oooo0P00000<0?ooo`800000o`3ooomc0?ooo`00AP3oool00`000000oooo0?oo
o`0Y0?ooo`800000303oool200000?l0ooooL`3oool004H0oooo00<000000?ooo`3oool0:@3oool2
000000`0oooo0P00003o0?ooog<0oooo00160?ooo`030000003oool0oooo02T0oooo0P00000<0?oo
o`800000o`3ooomc0?ooo`00703oool2000002P0oooo00<000000?ooo`3oool0:@3oool2000000`0
oooo0P00003o0?ooog<0oooo000I0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0Y0?ooo`800000303oool200000?l0ooooL`3oool001P0oooo00@0
00000?ooo`3oool000000P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02T0oooo
0P00000<0?ooo`800000o`3ooomc0?ooo`00603oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo02D0oooo00<000000?ooo`3oool0:P3oool2000000/0oooo0P00003o0?ooog<0oooo
000H0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0Z0?ooo`8000002`3oool200000?l0ooooL`3oool001P0oooo00H000000?ooo`3oool00000
0?ooo`00000T0?ooo`D00000;03oool2000000/0oooo0P00003o0?ooog<0oooo000I0?ooo`H00000
9`3oool00`000000oooo0?ooo`0Z0?ooo`8000002`3oool200000?l0ooooL`3oool001h0oooo00<0
00000?ooo`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`8000002P3oool200000?l0ooooM03o
ool004H0oooo00<000000?ooo`3oool0:P3oool2000000X0oooo0P00003o0?ooog@0oooo000H0?oo
o`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool2000000X0oooo0P00003o0?oo
og@0oooo000H0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0:P3oool2000000X0
oooo0P00003o0?ooog@0oooo000F0?ooo`P00000:03oool00`000000oooo0?ooo`0Z0?ooo`800000
2P3oool200000?l0ooooM03oool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`0U0?ooo`030000003oool0oooo02X0oooo0P00000:0?ooo`800000o`3ooomd0?ooo`00603oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:P3oool2
000000X0oooo0P00003o0?ooog@0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool09@3oool00`000000oooo0?ooo`0Z0?ooo`8000002P3oool200000?l0ooooM03oool001P0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02X0
oooo0P00000:0?ooo`800000o`3ooomd0?ooo`007@3oool00`000000oooo0?ooo`0R0?ooo`D00000
;03oool2000000X0oooo0P00003o0?ooog@0oooo00160?ooo`030000003oool0oooo02/0oooo0P00
00090?ooo`800000o`3ooomd0?ooo`00AP3oool00`000000oooo0?ooo`0[0?ooo`8000002@3oool2
00000?l0ooooM03oool004H0oooo00<000000?ooo`3oool0:`3oool2000000T0oooo0P00003o0?oo
og@0oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0:`3oool2000000T0
oooo0P00003o0?ooog@0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
9@3oool00`000000oooo0?ooo`0[0?ooo`8000002@3oool200000?l0ooooM03oool001P0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02/0oooo0P00
00090?ooo`800000o`3ooomd0?ooo`00503oool200000080oooo1`00000W0?ooo`030000003oool0
oooo02/0oooo0P0000090?ooo`800000o`3ooomd0?ooo`007P3oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo02/0oooo0P0000090?ooo`800000o`3ooomd0?ooo`007P3oool00`000000
oooo0?ooo`0?0?ooo`D000000`3oool2000000`0oooo00<000000?ooo`3oool0:`3oool2000000T0
oooo0P00003o0?ooog@0oooo000N0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
0`3oool2000000`0oooo00<000000?ooo`3oool0:`3oool2000000T0oooo0P00003o0?ooog@0oooo
000b0?ooo`030000003oool0oooo00/0oooo1`00000]0?ooo`8000002@3oool200000?l0ooooM03o
ool00380oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0[0?ooo`8000002@3oool2
00000?l0ooooM03oool00380oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0[0?oo
o`8000002@3oool200000?l0ooooM03oool001X0oooo0`00000E0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0:`3oool2000000T0oooo0P00003o0?ooog@0oooo000I0?ooo`050000
003oool0oooo0?ooo`000000503oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02`0
oooo0P0000080?ooo`800000o`3ooomd0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo0100oooo0P00000C0?ooo`030000003oool0oooo02`0oooo0P0000080?ooo`800000
o`3ooomd0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<0
00000?ooo`3oool0;03oool2000000P0oooo0P00003o0?ooog@0oooo000H0?ooo`030000003oool0
oooo00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0/0?ooo`800000203oool2
00000?l0ooooM03oool001T0oooo00D000000?ooo`3oool0oooo0000000X0?ooo`030000003oool0
oooo02`0oooo0P0000080?ooo`800000o`3ooomd0?ooo`006P3oool3000002T0oooo00<000000?oo
o`3oool0;03oool2000000L0oooo0P00003o0?ooogD0oooo00160?ooo`030000003oool0oooo02`0
oooo0P0000070?ooo`800000o`3ooome0?ooo`00AP3oool00`000000oooo0?ooo`0/0?ooo`800000
1`3oool200000?l0ooooM@3oool00480oooo1@00000^0?ooo`8000001`3oool200000?l0ooooM@3o
ool001P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0
oooo02`0oooo0P0000070?ooo`800000o`3ooome0?ooo`00603oool7000002L0oooo00<000000?oo
o`3oool0;03oool2000000L0oooo0P00003o0?ooogD0oooo000I0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0/0?ooo`8000001`3oool200000?l0
ooooM@3oool001P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`800000
1`3oool200000?l0ooooM@3oool001P0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`0/0?ooo`8000001`3oool200000?l0ooooM@3oool001P0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02`0oooo0P0000070?ooo`800000o`3ooome
0?ooo`006@3oool6000002L0oooo00<000000?ooo`3oool0;03oool2000000L0oooo0P00003o0?oo
ogD0oooo000N0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;03oool2000000L0
oooo0P00003o0?ooogD0oooo00160?ooo`030000003oool0oooo02`0oooo0P0000070?ooo`800000
o`3ooome0?ooo`00AP3oool00`000000oooo0?ooo`0/0?ooo`8000001`3oool200000?l0ooooM@3o
ool001h0oooo0`00000Q0?ooo`D00000;P3oool2000000L0oooo0P00003o0?ooogD0oooo000L0?oo
o`<000009`3oool00`000000oooo0?ooo`0/0?ooo`8000001`3oool200000?l0ooooM@3oool001`0
oooo00<000000?ooo`3oool09`3oool00`000000oooo0?ooo`0/0?ooo`8000001`3oool200000?l0
ooooM@3oool004H0oooo00<000000?ooo`3oool0;03oool2000000L0oooo0P00003o0?ooogD0oooo
00160?ooo`030000003oool0oooo02`0oooo0P0000070?ooo`800000o`3ooome0?ooo`00AP3oool0
0`000000oooo0?ooo`0]0?ooo`8000001P3oool200000?l0ooooM@3oool004H0oooo00<000000?oo
o`3oool0;@3oool2000000H0oooo0P00003o0?ooogD0oooo00160?ooo`030000003oool0oooo02d0
oooo0P0000060?ooo`800000o`3ooome0?ooo`00AP3oool00`000000oooo0?ooo`0]0?ooo`800000
1P3oool200000?l0ooooM@3oool004H0oooo00<000000?ooo`3oool0;@3oool2000000H0oooo0P00
003o0?ooogD0oooo00160?ooo`030000003oool0oooo02d0oooo0P0000060?ooo`800000o`3ooome
0?ooo`00@P3oool5000002l0oooo0P0000060?ooo`800000o`3ooome0?ooo`00AP3oool00`000000
oooo0?ooo`0]0?ooo`8000001P3oool200000?l0ooooM@3oool004H0oooo00<000000?ooo`3oool0
;@3oool2000000H0oooo0P00003o0?ooogD0oooo00160?ooo`030000003oool0oooo02d0oooo0P00
00050?ooo`800000o`3ooomf0?ooo`00AP3oool00`000000oooo0?ooo`0]0?ooo`8000001@3oool2
00000?l0ooooMP3oool004H0oooo00<000000?ooo`3oool0;@3oool2000000D0oooo0P00003o0?oo
ogH0oooo00160?ooo`030000003oool0oooo02d0oooo0P0000050?ooo`800000o`3ooomf0?ooo`00
AP3oool00`000000oooo0?ooo`0]0?ooo`8000001@3oool200000?l0ooooMP3oool004H0oooo00<0
00000?ooo`3oool0;@3oool2000000D0oooo0P00003o0?ooogH0oooo00160?ooo`030000003oool0
oooo02d0oooo0P0000050?ooo`800000o`3ooomf0?ooo`00AP3oool00`000000oooo0?ooo`0]0?oo
o`8000001@3oool200000?l0ooooMP3oool00480oooo1@00000_0?ooo`8000001@3oool200000?l0
ooooMP3oool001H0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0U0?ooo`030000
003oool0oooo02d0oooo0P0000050?ooo`800000o`3ooomf0?ooo`005@3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0;@3oool2000000D0oooo0P00
003o0?ooogH0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0]0?ooo`8000001@3oool200000?l0ooooMP3oool001D0oooo2P00000W0?oo
o`030000003oool0oooo02d0oooo0P0000050?ooo`800000o`3ooomf0?ooo`007P3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo02d0oooo0P0000050?ooo`800000o`3ooomf0?ooo`00
7P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02d0oooo0P0000050?ooo`800000
o`3ooomf0?ooo`007P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo02h0oooo0P00
00040?ooo`800000o`3ooomf0?ooo`00AP3oool00`000000oooo0?ooo`0^0?ooo`800000103oool2
00000?l0ooooMP3oool002T0oooo1@0000030?ooo`8000001@3oool3000000/0oooo00<000000?oo
o`3oool0;P3oool2000000@0oooo0P00003o0?ooogH0oooo000[0?ooo`030000003oool0oooo00<0
oooo0P0000040?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`0^0?oo
o`800000103oool200000?l0ooooMP3oool001H0oooo2000000=0?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0^0?ooo`800000103oool200000?l0
ooooMP3oool001D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0:0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool00P3oool700000300oooo0P0000040?ooo`800000
o`3ooomf0?ooo`005@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00X0oooo00<0
00000?ooo`3oool02P3oool3000000/0oooo00<000000?ooo`3oool0;P3oool2000000@0oooo0P00
003o0?ooogH0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0;P3oool2
000000@0oooo0P00003o0?ooogH0oooo000E0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool0;P3oool2000000@0oooo0P00003o0?ooogH0oooo000F0?ooo`P00000303oool2000000`0
oooo1000000:0?ooo`030000003oool0oooo02h0oooo0P0000040?ooo`800000o`3ooomf0?ooo`00
AP3oool00`000000oooo0?ooo`0^0?ooo`800000103oool200000?l0ooooMP3oool004H0oooo00<0
00000?ooo`3oool0;P3oool2000000@0oooo0P00003o0?ooogH0oooo000E0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool2000000@0oooo0P00003o0?ooogH0oooo000E0?oo
o`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool2000000@0oooo0P00003o0?oo
ogH0oooo000E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0;P3oool2000000@0
oooo0P00003o0?ooogH0oooo000E0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
;P3oool2000000@0oooo0P00003o0?ooogH0oooo000E0?ooo`030000003oool0oooo02X0oooo1@00
000`0?ooo`800000103oool200000?l0ooooMP3oool004H0oooo00<000000?ooo`3oool0;P3oool2
000000@0oooo0P00003o0?ooogH0oooo00160?ooo`030000003oool0oooo02h0oooo0P0000030?oo
o`800000o`3ooomg0?ooo`004P3oool01@000000oooo0?ooo`3oool0000002l0oooo00<000000?oo
o`3oool0;P3oool2000000<0oooo0P00003o0?ooogL0oooo000A0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0^0?ooo`8000000`3oool200000?l0
ooooM`3oool00140oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo02h0oooo0P0000030?ooo`800000o`3ooomg0?ooo`004@3oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0;P3oool2000000<0
oooo0P00003o0?ooogL0oooo000B0?ooo`80000000<0oooo000000000000;`3oool00`000000oooo
0?ooo`0^0?ooo`8000000`3oool200000?l0ooooM`3oool004H0oooo00<000000?ooo`3oool0;P3o
ool2000000<0oooo0P00003o0?ooogL0oooo00160?ooo`030000003oool0oooo02l0oooo0P000002
0?ooo`800000o`3ooomg0?ooo`00AP3oool00`000000oooo0?ooo`0_0?ooo`8000000P3oool20000
0?l0ooooM`3oool00480oooo1@00000a0?ooo`8000000P3oool200000?l0ooooM`3oool004H0oooo
00<000000?ooo`3oool0;`3oool200000080oooo0P00003o0?ooogL0oooo00160?ooo`030000003o
ool0oooo02l0oooo0P0000020?ooo`800000o`3ooomg0?ooo`00AP3oool00`000000oooo0?ooo`0_
0?ooo`8000000P3oool200000?l0ooooM`3oool004H0oooo00<000000?ooo`3oool0;`3oool20000
0080oooo0P00003o0?ooogL0oooo00160?ooo`030000003oool0oooo02l0oooo0P0000020?ooo`80
0000o`3ooomg0?ooo`00AP3oool00`000000oooo0?ooo`0_0?ooo`8000000P3oool200000?l0oooo
M`3oool004H0oooo00<000000?ooo`3oool0;`3oool200000080oooo0P00003o0?ooogL0oooo000H
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;`3oool200000080oooo0P00003o
0?ooogL0oooo000H0?ooo`H00000:03oool00`000000oooo0?ooo`0_0?ooo`8000000P3oool20000
0?l0ooooM`3oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0_0?ooo`80
00000P3oool200000?l0ooooM`3oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo
0?ooo`0_0?ooo`8000000P3oool200000?l0ooooM`3oool001h0oooo00<000000?ooo`3oool08@3o
ool500000340oooo0P0000020?ooo`800000o`3ooomg0?ooo`00603oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0;`3oool200000080oooo0P00003o
0?ooogL0oooo000H0?ooo`L000009`3oool00`000000oooo0?ooo`0_0?ooo`8000000P3oool20000
0?l0ooooM`3oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0_0?ooo`80
00000P3oool200000?l0ooooM`3oool004H0oooo00<000000?ooo`3oool0;`3oool200000080oooo
0P00003o0?ooogL0oooo00160?ooo`030000003oool0oooo0300oooo0P0000000`3oool000000000
003o0?ooogL0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09@3oool0
0`000000oooo0?ooo`0`0?ooo`80000000<0oooo000000000000o`3ooomg0?ooo`00603oool70000
02L0oooo00<000000?ooo`3oool0<03oool2000000030?ooo`00000000000?l0ooooM`3oool001T0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo0300
oooo0P0000000`3oool000000000003o0?ooogL0oooo000H0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0<03oool2000000030?ooo`00000000000?l0ooooM`3oool001P0oooo00<0
00000?ooo`3oool0:`3oool00`000000oooo0?ooo`0`0?ooo`80000000<0oooo000000000000o`3o
oomg0?ooo`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo1@00000b
0?ooo`@00000o`3ooomh0?ooo`006@3oool6000002L0oooo00<000000?ooo`3oool0<03oool40000
0?l0ooooN03oool001h0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`@0
0000o`3ooomh0?ooo`00AP3oool00`000000oooo0?ooo`0`0?ooo`@00000o`3ooomh0?ooo`00AP3o
ool00`000000oooo0?ooo`0`0?ooo`@00000o`3ooomh0?ooo`007P3oool00`000000oooo0?ooo`0U
0?ooo`030000003oool0oooo0300oooo1000003o0?ooogP0oooo000H0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0`0?ooo`@00000o`3ooomh0?oo
o`00603oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0<03oool400000?l0ooooN03oool001@0oooo0P0000020?ooo`L000009`3oool00`000000oooo
0?ooo`0`0?ooo`@00000o`3ooomh0?ooo`007P3oool00`000000oooo0?ooo`0?0?ooo`D000000`3o
ool2000000`0oooo00<000000?ooo`3oool0<03oool400000?l0ooooN03oool001h0oooo00<00000
0?ooo`3oool03`3oool01@000000oooo0?ooo`3oool0000000<0oooo0P00000<0?ooo`030000003o
ool0oooo0300oooo1000003o0?ooogP0oooo000N0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0303oool700000380oooo1000003o0?ooogP0oooo000b0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0<03oool400000?l0ooooN03oool003<0oooo00<000000?ooo`3o
ool0403oool00`000000oooo0?ooo`0a0?ooo`<00000o`3ooomh0?ooo`00603oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0<@3oool300000?l0oooo
N03oool001P0oooo00<000000?ooo`3oool05@3oool01@000000oooo0?ooo`3oool000000140oooo
00<000000?ooo`3oool0<@3oool300000?l0ooooN03oool001H0oooo2000000C0?ooo`<000004P3o
ool00`000000oooo0?ooo`0a0?ooo`<00000o`3ooomh0?ooo`00603oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<@3oool300000?l0ooooN03oool0
01P0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0U0?ooo`030000003oool0oooo
0340oooo0`00003o0?ooogP0oooo000H0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0a0?ooo`<00000o`3ooomh0?ooo`00603oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<@3oool300000?l0oooo
N03oool001d0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`0a0?ooo`<00000o`3o
oomh0?ooo`00@P3oool5000003<0oooo0`00003o0?ooogP0oooo00160?ooo`030000003oool0oooo
0340oooo0`00003o0?ooogP0oooo00160?ooo`030000003oool0oooo0340oooo0`00003o0?ooogP0
oooo000I0?ooo`8000000P3oool2000002L0oooo00<000000?ooo`3oool0<@3oool300000?l0oooo
N03oool001P0oooo00H000000?ooo`3oool000000?ooo`00000X0?ooo`030000003oool0oooo0340
oooo0`00003o0?ooogP0oooo000H0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool09@3oool00`000000oooo0?ooo`0a0?ooo`<00000o`3ooomh0?ooo`00603oool010000000oooo
0?ooo`0000020?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0<@3oool300000?l0
ooooN03oool001P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0U0?ooo`03
0000003oool0oooo0340oooo0`00003o0?ooogP0oooo000H0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0a0?ooo`<00000o`3ooomh0?ooo`00
603oool200000080oooo0P00000X0?ooo`030000003oool0oooo0340oooo0`00003o0?ooogP0oooo
00160?ooo`030000003oool0oooo0340oooo0P00003o0?ooogT0oooo00160?ooo`030000003oool0
oooo0?l0oooo[03oool00480oooo1@00003o0?ooojh0oooo00160?ooo`030000003oool0oooo0?l0
oooo[03oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0
oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool00?l0oooom@3oool004@0
oooo1@0000070?ooo`@000001@3oool900000080oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`D00000103oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00/0
oooo1`0000050?ooo`030000003oool0oooo0080oooo1@0000070?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`L000001P3oool50000
00L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`@000001@3oool00`00
0000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo100000050?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0203oool7000000<0oooo00<000000?ooo`3oool01`0000040?oo
o`<000003`3oool5000000L0oooo1@0000040?ooo`030000003oool0oooo00D0oooo00<000000?oo
o`3oool01`0000020?ooo`X000005`3oool004<0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000
oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool00`000000oooo0?ooo`040?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?oo
o`030000003oool0oooo00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0
000000D0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`8000003`3oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0103oool2000000P0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`060?ooo`050000003oool0oooo0?ooo`000000
3@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
0`3oool01@000000oooo0?ooo`3oool0000000L0oooo00@000000?ooo`3oool00000203oool00`00
0000oooo0?ooo`0N0?ooo`00@P3oool00`000000oooo0?ooo`050?ooo`050000003oool0oooo0?oo
o`0000001P3oool01@000000oooo0?ooo`3oool0000000X0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000001@3o
ool00`000000oooo000000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool010000000oooo
0?ooo`0000070?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3o
ool0000000D0oooo00<000000?ooo`0000003P3oool00`000000oooo0?ooo`040?ooo`050000003o
ool0oooo0?ooo`0000001@3oool00`000000oooo000000090?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00P0oooo
200000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo000000070?ooo`05
0000003oool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000P0oooo00<00000
0?ooo`3oool07P3oool00440oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?oo
o`040000003oool0oooo000000X0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool00`3oool00`000000oooo00000005
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;
0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3oool000002P3oool00`000000oooo0?oo
o`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?oo
o`020?ooo`040000003oool0oooo000000L0oooo00@000000?ooo`3oool000001`3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3oool00000203oool01000
0000oooo0?ooo`0000050?ooo`030000003oool0000000d0oooo00<000000?ooo`3oool01P3oool0
10000000oooo0?ooo`0000050?ooo`030000003oool0000000T0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3o
ool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool04@3o
ool010000000oooo0?ooo`00000<0?ooo`030000003oool0oooo00<0oooo00D000000?ooo`3oool0
oooo000000080?ooo`030000003oool0oooo01h0oooo00110?ooo`030000003oool0oooo00T0oooo
00<000000?ooo`3oool01P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0080
oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00@000000?oo
o`3oool000002P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000L0oooo00@0
00000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`040000003oool0oooo
000000d0oooo00<000000?ooo`3oool01P3oool010000000oooo0?ooo`0000040?ooo`040000003o
ool0oooo000000T0oooo1`00000;0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
4@3oool010000000oooo0?ooo`00000<0?ooo`L000000`3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo01h0oooo00110?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
1P3oool010000000oooo0?ooo`00000:0?ooo`L00000103oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo
00H0oooo00@000000?ooo`3oool000001`3oool3000000H0oooo00<000000?ooo`3oool00`3oool7
000000@0oooo00@000000?ooo`3oool000001P3oool01@000000oooo0?ooo`3oool0000000L0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool000000`3oool01@000000oooo0?ooo`3oool0000000d0oooo00<00000
0?ooo`3oool01P3oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`000000
2P3oool01@000000oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`080?ooo`P000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00d0
oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?oo
o`0000004@3oool3000000<0oooo00<000000?ooo`3oool02`3oool01@000000oooo0?ooo`3oool0
000000@0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0N0?ooo`00@@3oool00`00
0000oooo0?ooo`090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0200000030?oo
o`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0
oooo0080oooo00D000000?ooo`3oool0oooo000000040?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0000000<0?ooo`030000003oool0oooo00H0oooo00@0
00000?ooo`3oool00000103oool3000000T0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`040?ooo`050000003oool0oooo0?ooo`0000000P3oool7000000@0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00@000000?ooo`3o
ool00000203oool010000000oooo0?ooo`0000030?ooo`050000003oool0oooo0?ooo`0000003@3o
ool00`000000oooo0?ooo`060?ooo`040000003oool0oooo000000<0oooo00D000000?ooo`3oool0
oooo0000000:0?ooo`050000003oool0oooo0?ooo`000000303oool9000001T0oooo2@0000020?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0:0?oo
o`030000003oool0oooo00<0oooo0`00000?0?ooo`<000001P3oool00`000000oooo0?ooo`0;0?oo
o`050000003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`P000006@3oool0
0440oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`060?ooo`040000003oool0oooo
000000X0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`00000;0?ooo`050000003o
ool0oooo0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0000000<0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000000`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00<0oooo00<000000?oo
o`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool00P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00H0oooo00@000000?ooo`3o
ool000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00D000000?oo
o`3oool0oooo0000000<0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool05`3oool0
0`000000oooo0?ooo`050?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00X0oooo00D000000?ooo`3oool0oooo000000030?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0;0?ooo`050000
003oool0oooo0?ooo`000000103oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0
oooo00110?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool010000000oooo
0?ooo`00000:0?ooo`030000003oool0oooo00D0oooo00@000000?ooo`3oool000002`3oool01@00
0000oooo0?ooo`3oool0000000D0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003o
ool0oooo00@0oooo00D000000?ooo`3oool0oooo0000000;0?ooo`030000003oool0oooo00H0oooo
00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00@000000?ooo`3oool00000203oool01P000000oooo0?ooo`000000oooo000000D0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`060?ooo`060000003oool0oooo0000
003oool000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0000000d0oooo00<00000
0?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool01@3o
ool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool01P3oool00`000000oooo
0?ooo`0:0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00`0oooo00<000000?ooo`0000001@3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool05@3oool00480oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000H0oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo00000007
0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`3oool000001`3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo00<0oooo00D000000?ooo`3oool0oooo000000060?ooo`070000003oool0oooo0?ooo`000000
oooo000000050?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0103oool01`000000
oooo0?ooo`3oool000000?ooo`0000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0
000000d0oooo00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000001D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000<0oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00<0oooo00@0
00000?ooo`3oool000001@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00D0oooo
00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`00
00001@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo01h0oooo00130?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo0080oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00@0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool2000000H0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
0P0000060?ooo`030000003oool0oooo00T0oooo00<000000?ooo`0000003@3oool00`000000oooo
0?ooo`050?ooo`050000003oool0oooo0?ooo`0000005@3oool00`000000oooo0?ooo`050?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`000000103oool01@000000oooo0?ooo`3oool00000
00P0oooo00D000000?ooo`3oool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000003@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`040?ooo`030000003oool0000000D0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`0N0?ooo`00A03oool5000000L0oooo100000050?ooo`T000000P3oool7
000000L0oooo1@0000040?ooo`040000003oool0oooo000000L0oooo00D000000?ooo`3oool00000
0?ooo`0:000000L0oooo00<000000?ooo`3oool01`3oool7000000D0oooo00<000000?ooo`3oool0
0P3oool5000000<0oooo2@0000000`3oool0000000000005000000@0oooo00<000000?ooo`3oool0
200000030?ooo`030000003oool0oooo00D0oooo00<000000?ooo`000000200000000`3oool00000
0?ooo`040?ooo`@000001@3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00h0oooo
100000050?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00D0oooo00D000000?ooo`3oool0oooo0000000E0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`@0
00002@3oool4000000D0oooo0`00000?0?ooo`D000001`3oool5000000P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`060?ooo`T00000603oool00001\
\>"],
  ImageRangeCache->{{{0, 499}, {308, 0}} -> {-6287.6, -0.000325555, 89.2119, \
8.85425*^-06}}]
}, Open  ]],

Cell[BoxData[
    \("Range of fields spanned by the coercivity distribution: 1.47 - \
51.6"\)], "Output",
  FontColor->RGBColor[0, 0, 1]],

Cell[BoxData[
    \("Resample the coercivity distribution in the field range 18.0 - 50.0 \
..."\)], "Print"],

Cell[BoxData[
    \("The gray band around the curve in the following plot corresponds to \
the estimated error (2 sd)"\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 800 494.427 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.107858 0.000148195 4.20128e-018 212.509 [
[.02929 -0.016 -9.1875 -14.875 ]
[.02929 -0.016 9.1875 0 ]
[.12025 -0.016 -9.1875 -14.875 ]
[.12025 -0.016 9.1875 0 ]
[.23782 -0.016 -9.1875 -14.875 ]
[.23782 -0.016 9.1875 0 ]
[.3834 -0.016 -9.1875 -14.875 ]
[.3834 -0.016 9.1875 0 ]
[.55823 -0.016 -9.1875 -14.875 ]
[.55823 -0.016 9.1875 0 ]
[.76342 -0.016 -9.1875 -14.875 ]
[.76342 -0.016 9.1875 0 ]
[1 -0.016 -9.1875 -14.875 ]
[1 -0.016 9.1875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.3125 ]
[.5 -0.016 68.3438 -14.875 ]
[-0.016 .10625 -25.5625 -7.4375 ]
[-0.016 .10625 0 7.4375 ]
[-0.016 .21251 -18.375 -7.4375 ]
[-0.016 .21251 0 7.4375 ]
[-0.016 .31876 -25.5625 -7.4375 ]
[-0.016 .31876 0 7.4375 ]
[-0.016 .42502 -18.375 -7.4375 ]
[-0.016 .42502 0 7.4375 ]
[-0.016 .53127 -25.5625 -7.4375 ]
[-0.016 .53127 0 7.4375 ]
[ 0 0 -0.125 0 ]
[-0.024 .30902 -44 -122.813 ]
[-0.024 .30902 -25.5625 122.813 ]
[.5 .63053 -262.906 0 ]
[.5 .63053 262.906 19.875 ]
[ -0.017 -0.017 0 0 ]
[ 1.001 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.02929 -0.016 m
.02929 0 L
s
gsave
.02929 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.12025 -0.016 m
.12025 0 L
s
gsave
.12025 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.23782 -0.016 m
.23782 0 L
s
gsave
.23782 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.3834 -0.016 m
.3834 0 L
s
gsave
.3834 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
.55823 -0.016 m
.55823 0 L
s
gsave
.55823 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.76342 -0.016 m
.76342 0 L
s
gsave
.76342 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
1.000 setlinewidth
grestore
1 -0.016 m
1 0 L
s
gsave
1 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.01415 -0.01 m
.01415 0 L
s
.02929 -0.01 m
.02929 0 L
s
.04542 -0.01 m
.04542 0 L
s
.06258 -0.01 m
.06258 0 L
s
.08075 -0.01 m
.08075 0 L
s
.09997 -0.01 m
.09997 0 L
s
.12025 -0.01 m
.12025 0 L
s
.14158 -0.01 m
.14158 0 L
s
.164 -0.01 m
.164 0 L
s
.1875 -0.01 m
.1875 0 L
s
.2121 -0.01 m
.2121 0 L
s
.23782 -0.01 m
.23782 0 L
s
.26465 -0.01 m
.26465 0 L
s
.29262 -0.01 m
.29262 0 L
s
.32172 -0.01 m
.32172 0 L
s
.35198 -0.01 m
.35198 0 L
s
.3834 -0.01 m
.3834 0 L
s
.41599 -0.01 m
.41599 0 L
s
.44975 -0.01 m
.44975 0 L
s
.48471 -0.01 m
.48471 0 L
s
.52087 -0.01 m
.52087 0 L
s
.55823 -0.01 m
.55823 0 L
s
.5968 -0.01 m
.5968 0 L
s
.6366 -0.01 m
.6366 0 L
s
.67763 -0.01 m
.67763 0 L
s
.7199 -0.01 m
.7199 0 L
s
.76342 -0.01 m
.76342 0 L
s
.80819 -0.01 m
.80819 0 L
s
.85423 -0.01 m
.85423 0 L
s
.90154 -0.01 m
.90154 0 L
s
.95013 -0.01 m
.95013 0 L
s
1 -0.01 m
1 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.016 .10625 m
0 .10625 L
s
gsave
-0.016 .10625 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
84.563 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.016 .21251 m
0 .21251 L
s
gsave
-0.016 .21251 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.) show
77.375 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.016 .31876 m
0 .31876 L
s
gsave
-0.016 .31876 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
84.563 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.016 .42502 m
0 .42502 L
s
gsave
-0.016 .42502 -79.375 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.) show
77.375 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.016 .53127 m
0 .53127 L
s
gsave
-0.016 .53127 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
84.563 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .02125 m
0 .02125 L
s
-0.01 .0425 m
0 .0425 L
s
-0.01 .06375 m
0 .06375 L
s
-0.01 .085 m
0 .085 L
s
-0.01 .10625 m
0 .10625 L
s
-0.01 .12751 m
0 .12751 L
s
-0.01 .14876 m
0 .14876 L
s
-0.01 .17001 m
0 .17001 L
s
-0.01 .19126 m
0 .19126 L
s
-0.01 .21251 m
0 .21251 L
s
-0.01 .23376 m
0 .23376 L
s
-0.01 .25501 m
0 .25501 L
s
-0.01 .27626 m
0 .27626 L
s
-0.01 .29751 m
0 .29751 L
s
-0.01 .31876 m
0 .31876 L
s
-0.01 .34002 m
0 .34002 L
s
-0.01 .36127 m
0 .36127 L
s
-0.01 .38252 m
0 .38252 L
s
-0.01 .40377 m
0 .40377 L
s
-0.01 .42502 m
0 .42502 L
s
-0.01 .44627 m
0 .44627 L
s
-0.01 .46752 m
0 .46752 L
s
-0.01 .48877 m
0 .48877 L
s
-0.01 .51002 m
0 .51002 L
s
-0.01 .53127 m
0 .53127 L
s
-0.01 .55252 m
0 .55252 L
s
-0.01 .57378 m
0 .57378 L
s
-0.01 .59503 m
0 .59503 L
s
-0.01 .61628 m
0 .61628 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
gsave
-0.024 .30902 -218.594 -13.2188 Mabsadd m
1 1 Mabs scale
currentpoint translate
183.813 13.2188 translate
90 rotate
-183.813 -13.2188 translate
0 26.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 18.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetization) show
191.500 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
211.000 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
215.188 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
234.313 12.063 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
241.125 12.063 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 11.375 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
248.438 18.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
256.813 18.188 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(units) show
1.000 setlinewidth
grestore
gsave
.5 .63053 -323.906 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(COERCIVITY) show
190.813 19.625 moveto
(DISTRIBUTION) show
337.563 19.625 moveto
(ON) show
373.188 19.625 moveto
(A) show
397.500 19.625 moveto
(H) show
412.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(') show
421.313 19.625 moveto
%%IncludeResource: font Mathematica1-Book
%%IncludeFont: Mathematica1-Book
/Mathematica1-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
439.750 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
454.250 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(^) show
463.625 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.28) show
513.688 19.625 moveto
(SCALE) show
579.313 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
584.813 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
1 g
0 .00234 m
.00333 .00236 L
.00667 .00239 L
.01 .00242 L
.01333 .00246 L
.01667 .0025 L
.02 .00255 L
.02333 .00261 L
.02667 .00267 L
.03 .00273 L
.03333 .0028 L
.03667 .00287 L
.04 .00295 L
.04333 .00303 L
.04667 .00312 L
.05 .00321 L
.05333 .0033 L
.05667 .00339 L
.06 .00349 L
.06333 .00359 L
.06667 .00369 L
.07 .0038 L
.07333 .00391 L
.07667 .00401 L
.08 .00413 L
.08333 .00424 L
.08667 .00435 L
.09 .00447 L
.09333 .00459 L
.09667 .00471 L
.1 .00484 L
.10333 .00497 L
.10667 .0051 L
.11 .00523 L
.11333 .00537 L
.11667 .00551 L
.12 .00565 L
.12333 .0058 L
.12667 .00595 L
.13 .0061 L
.13333 .00626 L
.13667 .00642 L
.14 .00658 L
.14333 .00675 L
.14667 .00693 L
.15 .0071 L
.15333 .00729 L
.15667 .00748 L
.16 .00767 L
.16333 .00787 L
.16667 .00807 L
.17 .00828 L
.17333 .00849 L
.17667 .00871 L
.18 .00894 L
.18333 .00917 L
.18667 .00941 L
.19 .00966 L
.19333 .00991 L
.19667 .01017 L
.2 .01044 L
.20333 .01071 L
.20667 .01099 L
.21 .01128 L
.21333 .01158 L
.21667 .01189 L
.22 .0122 L
.22333 .01253 L
.22667 .01286 L
.23 .0132 L
.23333 .01356 L
.23667 .01392 L
.24 .01429 L
.24333 .01468 L
.24667 .01507 L
.25 .01548 L
.25333 .0159 L
.25667 .01633 L
.26 .01677 L
.26333 .01723 L
.26667 .0177 L
.27 .01818 L
.27333 .01868 L
.27667 .01919 L
.28 .01971 L
.28333 .02026 L
.28667 .02082 L
.29 .02139 L
.29333 .02198 L
.29667 .02259 L
.3 .02322 L
.30333 .02387 L
.30667 .02453 L
.31 .02522 L
.31333 .02593 L
.31667 .02666 L
.32 .02741 L
.32333 .02818 L
.32667 .02898 L
.33 .0298 L
.33333 .03064 L
.33667 .03151 L
.34 .03241 L
.34333 .03334 L
.34667 .0343 L
.35 .03528 L
.35333 .0363 L
.35667 .03734 L
.36 .03842 L
.36333 .03954 L
.36667 .04069 L
.37 .04187 L
.37333 .0431 L
.37667 .04436 L
.38 .04567 L
.38333 .04701 L
.38667 .04841 L
.39 .04984 L
.39333 .05133 L
.39667 .05286 L
.4 .05445 L
.40333 .05609 L
.40667 .05778 L
.41 .05954 L
.41333 .06135 L
.41667 .06323 L
.42 .06517 L
.42333 .06719 L
.42667 .06928 L
.43 .07144 L
.43333 .07368 L
.43667 .07601 L
.44 .07843 L
.44333 .08094 L
.44667 .08355 L
.45 .08626 L
.45333 .08908 L
.45667 .09201 L
.46 .09507 L
.46333 .09825 L
.46667 .10157 L
.47 .10504 L
.47333 .10866 L
.47667 .11243 L
.48 .11638 L
.48333 .12051 L
.48667 .12484 L
.49 .12936 L
.49333 .1341 L
.49667 .13907 L
.5 .14429 L
.50333 .14975 L
.50667 .15548 L
.51 .16149 L
.51333 .1678 L
.51667 .1744 L
.52 .18132 L
.52333 .18856 L
.52667 .19612 L
.53 .204 L
.53333 .21219 L
.53667 .22068 L
.54 .22943 L
.54333 .23841 L
.54667 .24756 L
.55 .2568 L
.55333 .26603 L
.55667 .27512 L
.56 .28391 L
.56333 .29222 L
.56667 .29985 L
.57 .30654 L
.57333 .31206 L
.57667 .31615 L
.58 .31858 L
.58333 .31914 L
.58667 .3177 L
.59 .31419 L
.59333 .30862 L
.59667 .30111 L
.6 .29186 L
.60333 .28111 L
.60667 .26918 L
.61 .25639 L
.61333 .24307 L
.61667 .22951 L
.62 .21599 L
.62333 .20271 L
.62667 .18984 L
.63 .17751 L
.63333 .16581 L
.63667 .15477 L
.64 .14443 L
.64333 .13479 L
.64667 .12583 L
.65 .11752 L
.65333 .10984 L
.65667 .10274 L
.66 .09619 L
.66333 .09015 L
.66667 .08457 L
.67 .07943 L
.67333 .07468 L
.67667 .07029 L
.68 .06624 L
.68333 .06248 L
.68667 .05901 L
.69 .05578 L
.69333 .05279 L
.69667 .05001 L
.7 .04742 L
.70333 .04501 L
.70667 .04276 L
.71 .04065 L
.71333 .03869 L
.71667 .03685 L
.72 .03512 L
.72333 .0335 L
.72667 .03198 L
.73 .03055 L
.73333 .0292 L
.73667 .02793 L
.74 .02673 L
.74333 .02559 L
.74667 .02452 L
.75 .0235 L
.75333 .02254 L
.75667 .02163 L
.76 .02077 L
.76333 .01995 L
.76667 .01916 L
.77 .01842 L
.77333 .01772 L
.77667 .01704 L
.78 .0164 L
.78333 .01579 L
.78667 .01521 L
.79 .01465 L
.79333 .01412 L
.79667 .01361 L
.8 .01312 L
.80333 .01265 L
.80667 .01221 L
.81 .01178 L
.81333 .01137 L
.81667 .01098 L
.82 .0106 L
.82333 .01024 L
.82667 .0099 L
.83 .00957 L
.83333 .00925 L
.83667 .00894 L
.84 .00865 L
.84333 .00836 L
.84667 .00809 L
.85 .00783 L
.85333 .00758 L
.85667 .00734 L
.86 .0071 L
.86333 .00688 L
.86667 .00666 L
.87 .00645 L
.87333 .00625 L
.87667 .00606 L
.88 .00587 L
.88333 .0057 L
.88667 .00552 L
.89 .00536 L
.89333 .00519 L
.89667 .00504 L
.9 .00489 L
.90333 .00474 L
.90667 .0046 L
.91 .00447 L
.91333 .00434 L
.91667 .00421 L
.92 .00409 L
.92333 .00397 L
.92667 .00386 L
.93 .00375 L
.93333 .00365 L
.93667 .00354 L
.94 .00344 L
.94333 .00335 L
.94667 .00326 L
.95 .00317 L
.95333 .00308 L
.95667 .003 L
.96 .00291 L
.96333 .00284 L
.96667 .00276 L
.97 .00269 L
.97333 .00261 L
.97667 .00255 L
.98 .00248 L
.98333 .00241 L
.98667 .00235 L
.99 .00229 L
.99333 .00223 L
.99667 .00217 L
1 .00212 L
1 .00284 L
.99667 .00292 L
.99333 .003 L
.99 .00308 L
.98667 .00316 L
.98333 .00325 L
.98 .00334 L
.97667 .00344 L
.97333 .00353 L
.97 .00363 L
.96667 .00374 L
.96333 .00384 L
.96 .00395 L
.95667 .00407 L
.95333 .00419 L
.95 .00431 L
.94667 .00444 L
.94333 .00457 L
.94 .00471 L
.93667 .00485 L
.93333 .005 L
.93 .00515 L
.92667 .00531 L
.92333 .00548 L
.92 .00565 L
.91667 .00583 L
.91333 .00601 L
.91 .0062 L
.90667 .0064 L
.90333 .00661 L
.9 .00683 L
.89667 .00705 L
.89333 .00728 L
.89 .00753 L
.88667 .00778 L
.88333 .00804 L
.88 .00831 L
.87667 .0086 L
.87333 .00889 L
.87 .0092 L
.86667 .00952 L
.86333 .00986 L
.86 .01021 L
.85667 .01057 L
.85333 .01095 L
.85 .01135 L
.84667 .01177 L
.84333 .0122 L
.84 .01265 L
.83667 .01313 L
.83333 .01362 L
.83 .01414 L
.82667 .01468 L
.82333 .01525 L
.82 .01585 L
.81667 .01647 L
.81333 .01712 L
.81 .01781 L
.80667 .01853 L
.80333 .01928 L
.8 .02007 L
.79667 .02091 L
.79333 .02178 L
.79 .0227 L
.78667 .02367 L
.78333 .02469 L
.78 .02577 L
.77667 .0269 L
.77333 .0281 L
.77 .02936 L
.76667 .0307 L
.76333 .03211 L
.76 .0336 L
.75667 .03518 L
.75333 .03685 L
.75 .03863 L
.74667 .04051 L
.74333 .04251 L
.74 .04464 L
.73667 .0469 L
.73333 .04931 L
.73 .05188 L
.72667 .05461 L
.72333 .05754 L
.72 .06066 L
.71667 .064 L
.71333 .06758 L
.71 .07142 L
.70667 .07554 L
.70333 .07996 L
.7 .08472 L
.69667 .08984 L
.69333 .09535 L
.69 .1013 L
.68667 .10773 L
.68333 .11467 L
.68 .12218 L
.67667 .1303 L
.67333 .1391 L
.67 .14864 L
.66667 .15898 L
.66333 .17019 L
.66 .18235 L
.65667 .19553 L
.65333 .2098 L
.65 .22525 L
.64667 .24193 L
.64333 .25991 L
.64 .27923 L
.63667 .2999 L
.63333 .32192 L
.63 .34522 L
.62667 .36969 L
.62333 .39513 L
.62 .42128 L
.61667 .44779 L
.61333 .47419 L
.61 .49994 L
.60667 .52444 L
.60333 .54703 L
.6 .56706 L
.59667 .58392 L
.59333 .5971 L
.59 .60626 L
.58667 .6112 L
.58333 .61191 L
.58 .60859 L
.57667 .60154 L
.57333 .5912 L
.57 .57808 L
.56667 .56269 L
.56333 .54557 L
.56 .52718 L
.55667 .50798 L
.55333 .48833 L
.55 .46854 L
.54667 .44887 L
.54333 .42952 L
.54 .41063 L
.53667 .39233 L
.53333 .37467 L
.53 .35773 L
.52667 .34151 L
.52333 .32603 L
.52 .31129 L
.51667 .29728 L
.51333 .28397 L
.51 .27134 L
.50667 .25937 L
.50333 .24802 L
.5 .23727 L
.49667 .22708 L
.49333 .21742 L
.49 .20827 L
.48667 .19959 L
.48333 .19135 L
.48 .18354 L
.47667 .17613 L
.47333 .16908 L
.47 .16239 L
.46667 .15603 L
.46333 .14997 L
.46 .14421 L
.45667 .13873 L
.45333 .1335 L
.45 .12851 L
.44667 .12376 L
.44333 .11922 L
.44 .11488 L
.43667 .11074 L
.43333 .10678 L
.43 .103 L
.42667 .09937 L
.42333 .09591 L
.42 .09258 L
.41667 .0894 L
.41333 .08635 L
.41 .08342 L
.40667 .08061 L
.40333 .07792 L
.4 .07533 L
.39667 .07284 L
.39333 .07046 L
.39 .06816 L
.38667 .06595 L
.38333 .06383 L
.38 .06179 L
.37667 .05982 L
.37333 .05793 L
.37 .0561 L
.36667 .05435 L
.36333 .05266 L
.36 .05103 L
.35667 .04946 L
.35333 .04794 L
.35 .04648 L
.34667 .04507 L
.34333 .04371 L
.34 .0424 L
.33667 .04113 L
.33333 .03991 L
.33 .03873 L
.32667 .03759 L
.32333 .03649 L
.32 .03543 L
.31667 .0344 L
.31333 .03341 L
.31 .03245 L
.30667 .03152 L
.30333 .03063 L
.3 .02976 L
.29667 .02892 L
.29333 .02811 L
.29 .02732 L
.28667 .02657 L
.28333 .02583 L
.28 .02512 L
.27667 .02443 L
.27333 .02377 L
.27 .02312 L
.26667 .0225 L
.26333 .02189 L
.26 .02131 L
.25667 .02074 L
.25333 .02019 L
.25 .01966 L
.24667 .01914 L
.24333 .01864 L
.24 .01815 L
.23667 .01768 L
.23333 .01723 L
.23 .01679 L
.22667 .01636 L
.22333 .01594 L
.22 .01554 L
.21667 .01514 L
.21333 .01476 L
.21 .0144 L
.20667 .01404 L
.20333 .01369 L
.2 .01335 L
.19667 .01302 L
.19333 .01271 L
.19 .0124 L
.18667 .0121 L
.18333 .01181 L
.18 .01152 L
.17667 .01125 L
.17333 .01098 L
.17 .01072 L
.16667 .01047 L
.16333 .01022 L
.16 .00998 L
.15667 .00975 L
.15333 .00953 L
.15 .00931 L
.14667 .00909 L
.14333 .00889 L
.14 .00868 L
.13667 .00849 L
.13333 .0083 L
.13 .00811 L
.12667 .00793 L
.12333 .00776 L
.12 .00759 L
.11667 .00742 L
.11333 .00726 L
.11 .0071 L
.10667 .00695 L
.10333 .0068 L
.1 .00666 L
.09667 .00652 L
.09333 .00639 L
.09 .00626 L
.08667 .00613 L
.08333 .00601 L
.08 .0059 L
.07667 .00578 L
.07333 .00567 L
.07 .00557 L
.06667 .00547 L
.06333 .00537 L
.06 .00527 L
.05667 .00518 L
.05333 .0051 L
.05 .00501 L
.04667 .00493 L
.04333 .00485 L
.04 .00478 L
.03667 .0047 L
.03333 .00463 L
.03 .00457 L
.02667 .0045 L
.02333 .00444 L
.02 .00439 L
.01667 .00433 L
.01333 .00428 L
.01 .00424 L
.00667 .0042 L
.00333 .00416 L
0 .00414 L
F
.98 g
0 .00235 m
.00333 .00238 L
.00667 .0024 L
.01 .00244 L
.01333 .00247 L
.01667 .00252 L
.02 .00257 L
.02333 .00262 L
.02667 .00268 L
.03 .00275 L
.03333 .00282 L
.03667 .00289 L
.04 .00297 L
.04333 .00305 L
.04667 .00314 L
.05 .00323 L
.05333 .00332 L
.05667 .00341 L
.06 .00351 L
.06333 .00361 L
.06667 .00371 L
.07 .00382 L
.07333 .00392 L
.07667 .00403 L
.08 .00414 L
.08333 .00426 L
.08667 .00437 L
.09 .00449 L
.09333 .00461 L
.09667 .00473 L
.1 .00486 L
.10333 .00499 L
.10667 .00512 L
.11 .00525 L
.11333 .00539 L
.11667 .00553 L
.12 .00567 L
.12333 .00582 L
.12667 .00597 L
.13 .00612 L
.13333 .00628 L
.13667 .00644 L
.14 .0066 L
.14333 .00677 L
.14667 .00695 L
.15 .00713 L
.15333 .00731 L
.15667 .0075 L
.16 .00769 L
.16333 .00789 L
.16667 .00809 L
.17 .0083 L
.17333 .00852 L
.17667 .00874 L
.18 .00897 L
.18333 .0092 L
.18667 .00944 L
.19 .00968 L
.19333 .00994 L
.19667 .0102 L
.2 .01047 L
.20333 .01074 L
.20667 .01102 L
.21 .01131 L
.21333 .01161 L
.21667 .01192 L
.22 .01224 L
.22333 .01256 L
.22667 .01289 L
.23 .01324 L
.23333 .01359 L
.23667 .01396 L
.24 .01433 L
.24333 .01472 L
.24667 .01511 L
.25 .01552 L
.25333 .01594 L
.25667 .01637 L
.26 .01681 L
.26333 .01727 L
.26667 .01774 L
.27 .01823 L
.27333 .01873 L
.27667 .01924 L
.28 .01977 L
.28333 .02031 L
.28667 .02087 L
.29 .02145 L
.29333 .02204 L
.29667 .02266 L
.3 .02329 L
.30333 .02394 L
.30667 .0246 L
.31 .02529 L
.31333 .026 L
.31667 .02673 L
.32 .02749 L
.32333 .02826 L
.32667 .02906 L
.33 .02989 L
.33333 .03074 L
.33667 .03161 L
.34 .03251 L
.34333 .03344 L
.34667 .0344 L
.35 .03539 L
.35333 .03641 L
.35667 .03746 L
.36 .03855 L
.36333 .03967 L
.36667 .04082 L
.37 .04202 L
.37333 .04325 L
.37667 .04452 L
.38 .04583 L
.38333 .04718 L
.38667 .04858 L
.39 .05003 L
.39333 .05152 L
.39667 .05306 L
.4 .05466 L
.40333 .05631 L
.40667 .05801 L
.41 .05977 L
.41333 .0616 L
.41667 .06349 L
.42 .06545 L
.42333 .06748 L
.42667 .06958 L
.43 .07176 L
.43333 .07402 L
.43667 .07636 L
.44 .07879 L
.44333 .08132 L
.44667 .08395 L
.45 .08668 L
.45333 .08952 L
.45667 .09248 L
.46 .09556 L
.46333 .09877 L
.46667 .10212 L
.47 .10561 L
.47333 .10926 L
.47667 .11307 L
.48 .11705 L
.48333 .12122 L
.48667 .12558 L
.49 .13015 L
.49333 .13494 L
.49667 .13995 L
.5 .14521 L
.50333 .15073 L
.50667 .15652 L
.51 .16259 L
.51333 .16896 L
.51667 .17563 L
.52 .18262 L
.52333 .18993 L
.52667 .19757 L
.53 .20554 L
.53333 .21382 L
.53667 .2224 L
.54 .23125 L
.54333 .24033 L
.54667 .24958 L
.55 .25892 L
.55333 .26825 L
.55667 .27744 L
.56 .28634 L
.56333 .29476 L
.56667 .30247 L
.57 .30926 L
.57333 .31485 L
.57667 .319 L
.58 .32148 L
.58333 .32207 L
.58667 .32064 L
.59 .31711 L
.59333 .31151 L
.59667 .30394 L
.6 .29461 L
.60333 .28377 L
.60667 .27173 L
.61 .25882 L
.61333 .24538 L
.61667 .2317 L
.62 .21804 L
.62333 .20463 L
.62667 .19164 L
.63 .17919 L
.63333 .16737 L
.63667 .15622 L
.64 .14578 L
.64333 .13604 L
.64667 .12699 L
.65 .1186 L
.65333 .11084 L
.65667 .10367 L
.66 .09705 L
.66333 .09095 L
.66667 .08532 L
.67 .08012 L
.67333 .07532 L
.67667 .07089 L
.68 .0668 L
.68333 .06301 L
.68667 .0595 L
.69 .05624 L
.69333 .05322 L
.69667 .05041 L
.7 .04779 L
.70333 .04536 L
.70667 .04308 L
.71 .04096 L
.71333 .03898 L
.71667 .03712 L
.72 .03538 L
.72333 .03374 L
.72667 .0322 L
.73 .03076 L
.73333 .0294 L
.73667 .02811 L
.74 .0269 L
.74333 .02576 L
.74667 .02468 L
.75 .02366 L
.75333 .02269 L
.75667 .02177 L
.76 .0209 L
.76333 .02007 L
.76667 .01928 L
.77 .01853 L
.77333 .01782 L
.77667 .01714 L
.78 .01649 L
.78333 .01588 L
.78667 .01529 L
.79 .01473 L
.79333 .01419 L
.79667 .01368 L
.8 .01319 L
.80333 .01272 L
.80667 .01227 L
.81 .01184 L
.81333 .01143 L
.81667 .01104 L
.82 .01066 L
.82333 .01029 L
.82667 .00995 L
.83 .00961 L
.83333 .00929 L
.83667 .00898 L
.84 .00869 L
.84333 .0084 L
.84667 .00813 L
.85 .00787 L
.85333 .00761 L
.85667 .00737 L
.86 .00713 L
.86333 .00691 L
.86667 .00669 L
.87 .00648 L
.87333 .00628 L
.87667 .00609 L
.88 .0059 L
.88333 .00572 L
.88667 .00554 L
.89 .00538 L
.89333 .00522 L
.89667 .00506 L
.9 .00491 L
.90333 .00476 L
.90667 .00462 L
.91 .00449 L
.91333 .00436 L
.91667 .00423 L
.92 .00411 L
.92333 .00399 L
.92667 .00388 L
.93 .00377 L
.93333 .00366 L
.93667 .00356 L
.94 .00346 L
.94333 .00336 L
.94667 .00327 L
.95 .00318 L
.95333 .00309 L
.95667 .00301 L
.96 .00292 L
.96333 .00285 L
.96667 .00277 L
.97 .0027 L
.97333 .00262 L
.97667 .00255 L
.98 .00249 L
.98333 .00242 L
.98667 .00236 L
.99 .0023 L
.99333 .00224 L
.99667 .00218 L
1 .00213 L
1 .00283 L
.99667 .00291 L
.99333 .00299 L
.99 .00307 L
.98667 .00316 L
.98333 .00324 L
.98 .00333 L
.97667 .00343 L
.97333 .00352 L
.97 .00362 L
.96667 .00373 L
.96333 .00383 L
.96 .00394 L
.95667 .00406 L
.95333 .00418 L
.95 .0043 L
.94667 .00443 L
.94333 .00456 L
.94 .0047 L
.93667 .00484 L
.93333 .00499 L
.93 .00514 L
.92667 .0053 L
.92333 .00546 L
.92 .00563 L
.91667 .00581 L
.91333 .006 L
.91 .00619 L
.90667 .00639 L
.90333 .00659 L
.9 .00681 L
.89667 .00703 L
.89333 .00726 L
.89 .0075 L
.88667 .00775 L
.88333 .00802 L
.88 .00829 L
.87667 .00857 L
.87333 .00887 L
.87 .00917 L
.86667 .0095 L
.86333 .00983 L
.86 .01018 L
.85667 .01054 L
.85333 .01092 L
.85 .01132 L
.84667 .01173 L
.84333 .01216 L
.84 .01261 L
.83667 .01309 L
.83333 .01358 L
.83 .01409 L
.82667 .01463 L
.82333 .0152 L
.82 .01579 L
.81667 .01641 L
.81333 .01706 L
.81 .01775 L
.80667 .01846 L
.80333 .01921 L
.8 .02 L
.79667 .02083 L
.79333 .0217 L
.79 .02262 L
.78667 .02359 L
.78333 .0246 L
.78 .02567 L
.77667 .0268 L
.77333 .028 L
.77 .02925 L
.76667 .03058 L
.76333 .03199 L
.76 .03347 L
.75667 .03505 L
.75333 .03671 L
.75 .03848 L
.74667 .04035 L
.74333 .04234 L
.74 .04446 L
.73667 .04671 L
.73333 .04911 L
.73 .05166 L
.72667 .05439 L
.72333 .0573 L
.72 .06041 L
.71667 .06373 L
.71333 .06729 L
.71 .07111 L
.70667 .07521 L
.70333 .07961 L
.7 .08434 L
.69667 .08944 L
.69333 .09493 L
.69 .10085 L
.68667 .10724 L
.68333 .11415 L
.68 .12162 L
.67667 .1297 L
.67333 .13846 L
.67 .14795 L
.66667 .15824 L
.66333 .16939 L
.66 .18149 L
.65667 .1946 L
.65333 .2088 L
.65 .22417 L
.64667 .24077 L
.64333 .25866 L
.64 .27788 L
.63667 .29845 L
.63333 .32036 L
.63 .34355 L
.62667 .36789 L
.62333 .39321 L
.62 .41923 L
.61667 .4456 L
.61333 .47187 L
.61 .49751 L
.60667 .52189 L
.60333 .54437 L
.6 .56431 L
.59667 .58109 L
.59333 .59422 L
.59 .60334 L
.58667 .60826 L
.58333 .60899 L
.58 .60569 L
.57667 .59868 L
.57333 .58841 L
.57 .57536 L
.56667 .56006 L
.56333 .54303 L
.56 .52475 L
.55667 .50565 L
.55333 .4861 L
.55 .46642 L
.54667 .44686 L
.54333 .42761 L
.54 .40882 L
.53667 .39061 L
.53333 .37305 L
.53 .35619 L
.52667 .34005 L
.52333 .32466 L
.52 .30999 L
.51667 .29605 L
.51333 .28281 L
.51 .27024 L
.50667 .25833 L
.50333 .24704 L
.5 .23634 L
.49667 .2262 L
.49333 .21659 L
.49 .20748 L
.48667 .19884 L
.48333 .19065 L
.48 .18287 L
.47667 .17549 L
.47333 .16848 L
.47 .16182 L
.46667 .15548 L
.46333 .14946 L
.46 .14372 L
.45667 .13826 L
.45333 .13305 L
.45 .12809 L
.44667 .12335 L
.44333 .11884 L
.44 .11452 L
.43667 .1104 L
.43333 .10645 L
.43 .10268 L
.42667 .09907 L
.42333 .09562 L
.42 .09231 L
.41667 .08914 L
.41333 .0861 L
.41 .08318 L
.40667 .08038 L
.40333 .0777 L
.4 .07512 L
.39667 .07264 L
.39333 .07026 L
.39 .06798 L
.38667 .06578 L
.38333 .06366 L
.38 .06162 L
.37667 .05966 L
.37333 .05778 L
.37 .05596 L
.36667 .05421 L
.36333 .05253 L
.36 .0509 L
.35667 .04933 L
.35333 .04782 L
.35 .04637 L
.34667 .04496 L
.34333 .04361 L
.34 .0423 L
.33667 .04104 L
.33333 .03982 L
.33 .03864 L
.32667 .03751 L
.32333 .03641 L
.32 .03535 L
.31667 .03432 L
.31333 .03333 L
.31 .03238 L
.30667 .03145 L
.30333 .03056 L
.3 .02969 L
.29667 .02886 L
.29333 .02805 L
.29 .02727 L
.28667 .02651 L
.28333 .02578 L
.28 .02507 L
.27667 .02438 L
.27333 .02372 L
.27 .02307 L
.26667 .02245 L
.26333 .02185 L
.26 .02126 L
.25667 .02069 L
.25333 .02015 L
.25 .01961 L
.24667 .0191 L
.24333 .0186 L
.24 .01812 L
.23667 .01765 L
.23333 .01719 L
.23 .01675 L
.22667 .01632 L
.22333 .01591 L
.22 .0155 L
.21667 .01511 L
.21333 .01473 L
.21 .01436 L
.20667 .01401 L
.20333 .01366 L
.2 .01332 L
.19667 .013 L
.19333 .01268 L
.19 .01237 L
.18667 .01207 L
.18333 .01178 L
.18 .0115 L
.17667 .01122 L
.17333 .01095 L
.17 .0107 L
.16667 .01044 L
.16333 .0102 L
.16 .00996 L
.15667 .00973 L
.15333 .0095 L
.15 .00928 L
.14667 .00907 L
.14333 .00886 L
.14 .00866 L
.13667 .00847 L
.13333 .00828 L
.13 .00809 L
.12667 .00791 L
.12333 .00774 L
.12 .00757 L
.11667 .0074 L
.11333 .00724 L
.11 .00708 L
.10667 .00693 L
.10333 .00679 L
.1 .00664 L
.09667 .00651 L
.09333 .00637 L
.09 .00624 L
.08667 .00612 L
.08333 .00599 L
.08 .00588 L
.07667 .00576 L
.07333 .00566 L
.07 .00555 L
.06667 .00545 L
.06333 .00535 L
.06 .00526 L
.05667 .00516 L
.05333 .00508 L
.05 .00499 L
.04667 .00491 L
.04333 .00483 L
.04 .00476 L
.03667 .00469 L
.03333 .00462 L
.03 .00455 L
.02667 .00449 L
.02333 .00443 L
.02 .00437 L
.01667 .00431 L
.01333 .00426 L
.01 .00422 L
.00667 .00418 L
.00333 .00415 L
0 .00412 L
F
.96 g
0 .00237 m
.00333 .00239 L
.00667 .00242 L
.01 .00245 L
.01333 .00249 L
.01667 .00254 L
.02 .00259 L
.02333 .00264 L
.02667 .0027 L
.03 .00277 L
.03333 .00284 L
.03667 .00291 L
.04 .00299 L
.04333 .00307 L
.04667 .00316 L
.05 .00324 L
.05333 .00334 L
.05667 .00343 L
.06 .00353 L
.06333 .00363 L
.06667 .00373 L
.07 .00383 L
.07333 .00394 L
.07667 .00405 L
.08 .00416 L
.08333 .00427 L
.08667 .00439 L
.09 .00451 L
.09333 .00463 L
.09667 .00475 L
.1 .00488 L
.10333 .005 L
.10667 .00513 L
.11 .00527 L
.11333 .00541 L
.11667 .00555 L
.12 .00569 L
.12333 .00584 L
.12667 .00599 L
.13 .00614 L
.13333 .0063 L
.13667 .00646 L
.14 .00662 L
.14333 .00679 L
.14667 .00697 L
.15 .00715 L
.15333 .00733 L
.15667 .00752 L
.16 .00771 L
.16333 .00791 L
.16667 .00812 L
.17 .00833 L
.17333 .00854 L
.17667 .00876 L
.18 .00899 L
.18333 .00923 L
.18667 .00947 L
.19 .00971 L
.19333 .00997 L
.19667 .01023 L
.2 .01049 L
.20333 .01077 L
.20667 .01105 L
.21 .01134 L
.21333 .01164 L
.21667 .01195 L
.22 .01227 L
.22333 .01259 L
.22667 .01293 L
.23 .01327 L
.23333 .01363 L
.23667 .01399 L
.24 .01437 L
.24333 .01475 L
.24667 .01515 L
.25 .01556 L
.25333 .01598 L
.25667 .01641 L
.26 .01686 L
.26333 .01732 L
.26667 .01779 L
.27 .01828 L
.27333 .01878 L
.27667 .01929 L
.28 .01982 L
.28333 .02037 L
.28667 .02093 L
.29 .02151 L
.29333 .02211 L
.29667 .02272 L
.3 .02335 L
.30333 .024 L
.30667 .02467 L
.31 .02537 L
.31333 .02608 L
.31667 .02681 L
.32 .02757 L
.32333 .02835 L
.32667 .02915 L
.33 .02998 L
.33333 .03083 L
.33667 .03171 L
.34 .03261 L
.34333 .03355 L
.34667 .03451 L
.35 .0355 L
.35333 .03653 L
.35667 .03759 L
.36 .03868 L
.36333 .0398 L
.36667 .04096 L
.37 .04216 L
.37333 .0434 L
.37667 .04467 L
.38 .04599 L
.38333 .04735 L
.38667 .04876 L
.39 .05021 L
.39333 .05171 L
.39667 .05326 L
.4 .05487 L
.40333 .05652 L
.40667 .05824 L
.41 .06001 L
.41333 .06185 L
.41667 .06375 L
.42 .06572 L
.42333 .06776 L
.42667 .06988 L
.43 .07207 L
.43333 .07435 L
.43667 .07671 L
.44 .07916 L
.44333 .0817 L
.44667 .08435 L
.45 .0871 L
.45333 .08997 L
.45667 .09295 L
.46 .09605 L
.46333 .09929 L
.46667 .10266 L
.47 .10619 L
.47333 .10986 L
.47667 .11371 L
.48 .11773 L
.48333 .12193 L
.48667 .12633 L
.49 .13094 L
.49333 .13577 L
.49667 .14083 L
.5 .14614 L
.50333 .15172 L
.50667 .15756 L
.51 .16369 L
.51333 .17012 L
.51667 .17686 L
.52 .18392 L
.52333 .19131 L
.52667 .19903 L
.53 .20707 L
.53333 .21544 L
.53667 .22411 L
.54 .23306 L
.54333 .24224 L
.54667 .25159 L
.55 .26104 L
.55333 .27047 L
.55667 .27977 L
.56 .28877 L
.56333 .29729 L
.56667 .3051 L
.57 .31197 L
.57333 .31764 L
.57667 .32186 L
.58 .32438 L
.58333 .325 L
.58667 .32357 L
.59 .32003 L
.59333 .31439 L
.59667 .30677 L
.6 .29736 L
.60333 .28643 L
.60667 .27428 L
.61 .26126 L
.61333 .24769 L
.61667 .23388 L
.62 .22009 L
.62333 .20656 L
.62667 .19344 L
.63 .18087 L
.63333 .16893 L
.63667 .15767 L
.64 .14713 L
.64333 .13729 L
.64667 .12815 L
.65 .11968 L
.65333 .11184 L
.65667 .1046 L
.66 .09791 L
.66333 .09175 L
.66667 .08606 L
.67 .08081 L
.67333 .07597 L
.67667 .07149 L
.68 .06736 L
.68333 .06353 L
.68667 .05998 L
.69 .05669 L
.69333 .05364 L
.69667 .05081 L
.7 .04817 L
.70333 .04571 L
.70667 .04341 L
.71 .04127 L
.71333 .03927 L
.71667 .03739 L
.72 .03563 L
.72333 .03398 L
.72667 .03243 L
.73 .03097 L
.73333 .0296 L
.73667 .0283 L
.74 .02708 L
.74333 .02593 L
.74667 .02484 L
.75 .02381 L
.75333 .02283 L
.75667 .0219 L
.76 .02102 L
.76333 .02019 L
.76667 .0194 L
.77 .01864 L
.77333 .01792 L
.77667 .01724 L
.78 .01659 L
.78333 .01597 L
.78667 .01537 L
.79 .01481 L
.79333 .01427 L
.79667 .01375 L
.8 .01326 L
.80333 .01279 L
.80667 .01233 L
.81 .0119 L
.81333 .01149 L
.81667 .01109 L
.82 .01071 L
.82333 .01034 L
.82667 .00999 L
.83 .00966 L
.83333 .00933 L
.83667 .00902 L
.84 .00873 L
.84333 .00844 L
.84667 .00816 L
.85 .0079 L
.85333 .00765 L
.85667 .0074 L
.86 .00717 L
.86333 .00694 L
.86667 .00672 L
.87 .00651 L
.87333 .00631 L
.87667 .00611 L
.88 .00592 L
.88333 .00574 L
.88667 .00557 L
.89 .0054 L
.89333 .00524 L
.89667 .00508 L
.9 .00493 L
.90333 .00478 L
.90667 .00464 L
.91 .0045 L
.91333 .00437 L
.91667 .00425 L
.92 .00412 L
.92333 .00401 L
.92667 .00389 L
.93 .00378 L
.93333 .00367 L
.93667 .00357 L
.94 .00347 L
.94333 .00337 L
.94667 .00328 L
.95 .00319 L
.95333 .0031 L
.95667 .00302 L
.96 .00294 L
.96333 .00286 L
.96667 .00278 L
.97 .0027 L
.97333 .00263 L
.97667 .00256 L
.98 .0025 L
.98333 .00243 L
.98667 .00237 L
.99 .00231 L
.99333 .00225 L
.99667 .00219 L
1 .00213 L
1 .00283 L
.99667 .0029 L
.99333 .00298 L
.99 .00306 L
.98667 .00315 L
.98333 .00323 L
.98 .00332 L
.97667 .00342 L
.97333 .00351 L
.97 .00361 L
.96667 .00372 L
.96333 .00382 L
.96 .00393 L
.95667 .00405 L
.95333 .00417 L
.95 .00429 L
.94667 .00442 L
.94333 .00455 L
.94 .00469 L
.93667 .00483 L
.93333 .00497 L
.93 .00513 L
.92667 .00528 L
.92333 .00545 L
.92 .00562 L
.91667 .0058 L
.91333 .00598 L
.91 .00617 L
.90667 .00637 L
.90333 .00657 L
.9 .00679 L
.89667 .00701 L
.89333 .00724 L
.89 .00748 L
.88667 .00773 L
.88333 .00799 L
.88 .00826 L
.87667 .00855 L
.87333 .00884 L
.87 .00915 L
.86667 .00947 L
.86333 .0098 L
.86 .01015 L
.85667 .01051 L
.85333 .01089 L
.85 .01128 L
.84667 .01169 L
.84333 .01212 L
.84 .01257 L
.83667 .01304 L
.83333 .01353 L
.83 .01405 L
.82667 .01459 L
.82333 .01515 L
.82 .01574 L
.81667 .01636 L
.81333 .01701 L
.81 .01769 L
.80667 .0184 L
.80333 .01915 L
.8 .01993 L
.79667 .02076 L
.79333 .02163 L
.79 .02254 L
.78667 .0235 L
.78333 .02451 L
.78 .02558 L
.77667 .02671 L
.77333 .02789 L
.77 .02914 L
.76667 .03047 L
.76333 .03186 L
.76 .03334 L
.75667 .03491 L
.75333 .03657 L
.75 .03833 L
.74667 .04019 L
.74333 .04218 L
.74 .04428 L
.73667 .04652 L
.73333 .04891 L
.73 .05145 L
.72667 .05416 L
.72333 .05706 L
.72 .06015 L
.71667 .06346 L
.71333 .06701 L
.71 .0708 L
.70667 .07488 L
.70333 .07926 L
.7 .08397 L
.69667 .08904 L
.69333 .0945 L
.69 .10039 L
.68667 .10675 L
.68333 .11362 L
.68 .12106 L
.67667 .1291 L
.67333 .13781 L
.67 .14726 L
.66667 .15749 L
.66333 .16859 L
.66 .18063 L
.65667 .19367 L
.65333 .2078 L
.65 .22309 L
.64667 .23961 L
.64333 .25741 L
.64 .27653 L
.63667 .297 L
.63333 .3188 L
.63 .34187 L
.62667 .36609 L
.62333 .39128 L
.62 .41718 L
.61667 .44342 L
.61333 .46956 L
.61 .49507 L
.60667 .51934 L
.60333 .54171 L
.6 .56155 L
.59667 .57826 L
.59333 .59134 L
.59 .60042 L
.58667 .60533 L
.58333 .60606 L
.58 .60279 L
.57667 .59583 L
.57333 .58562 L
.57 .57265 L
.56667 .55744 L
.56333 .5405 L
.56 .52232 L
.55667 .50332 L
.55333 .48388 L
.55 .46431 L
.54667 .44484 L
.54333 .4257 L
.54 .40701 L
.53667 .38889 L
.53333 .37142 L
.53 .35465 L
.52667 .3386 L
.52333 .32328 L
.52 .30869 L
.51667 .29482 L
.51333 .28165 L
.51 .26915 L
.50667 .25729 L
.50333 .24606 L
.5 .23541 L
.49667 .22532 L
.49333 .21575 L
.49 .20669 L
.48667 .19809 L
.48333 .18994 L
.48 .1822 L
.47667 .17485 L
.47333 .16788 L
.47 .16124 L
.46667 .15494 L
.46333 .14894 L
.46 .14323 L
.45667 .13779 L
.45333 .13261 L
.45 .12767 L
.44667 .12295 L
.44333 .11845 L
.44 .11415 L
.43667 .11005 L
.43333 .10612 L
.43 .10237 L
.42667 .09877 L
.42333 .09533 L
.42 .09204 L
.41667 .08888 L
.41333 .08585 L
.41 .08294 L
.40667 .08016 L
.40333 .07748 L
.4 .07491 L
.39667 .07244 L
.39333 .07007 L
.39 .06779 L
.38667 .0656 L
.38333 .06349 L
.38 .06146 L
.37667 .05951 L
.37333 .05763 L
.37 .05582 L
.36667 .05407 L
.36333 .05239 L
.36 .05077 L
.35667 .04921 L
.35333 .04771 L
.35 .04626 L
.34667 .04486 L
.34333 .0435 L
.34 .0422 L
.33667 .04094 L
.33333 .03973 L
.33 .03855 L
.32667 .03742 L
.32333 .03633 L
.32 .03527 L
.31667 .03425 L
.31333 .03326 L
.31 .0323 L
.30667 .03138 L
.30333 .03049 L
.3 .02963 L
.29667 .02879 L
.29333 .02799 L
.29 .02721 L
.28667 .02645 L
.28333 .02572 L
.28 .02501 L
.27667 .02433 L
.27333 .02366 L
.27 .02302 L
.26667 .0224 L
.26333 .0218 L
.26 .02122 L
.25667 .02065 L
.25333 .0201 L
.25 .01957 L
.24667 .01906 L
.24333 .01856 L
.24 .01808 L
.23667 .01761 L
.23333 .01715 L
.23 .01671 L
.22667 .01629 L
.22333 .01587 L
.22 .01547 L
.21667 .01508 L
.21333 .0147 L
.21 .01433 L
.20667 .01398 L
.20333 .01363 L
.2 .01329 L
.19667 .01297 L
.19333 .01265 L
.19 .01234 L
.18667 .01204 L
.18333 .01175 L
.18 .01147 L
.17667 .0112 L
.17333 .01093 L
.17 .01067 L
.16667 .01042 L
.16333 .01017 L
.16 .00994 L
.15667 .00971 L
.15333 .00948 L
.15 .00926 L
.14667 .00905 L
.14333 .00884 L
.14 .00864 L
.13667 .00845 L
.13333 .00826 L
.13 .00807 L
.12667 .00789 L
.12333 .00772 L
.12 .00755 L
.11667 .00738 L
.11333 .00722 L
.11 .00707 L
.10667 .00691 L
.10333 .00677 L
.1 .00663 L
.09667 .00649 L
.09333 .00635 L
.09 .00622 L
.08667 .0061 L
.08333 .00598 L
.08 .00586 L
.07667 .00575 L
.07333 .00564 L
.07 .00553 L
.06667 .00543 L
.06333 .00533 L
.06 .00524 L
.05667 .00515 L
.05333 .00506 L
.05 .00497 L
.04667 .00489 L
.04333 .00482 L
.04 .00474 L
.03667 .00467 L
.03333 .0046 L
.03 .00453 L
.02667 .00447 L
.02333 .00441 L
.02 .00435 L
.01667 .0043 L
.01333 .00425 L
.01 .0042 L
.00667 .00416 L
.00333 .00413 L
0 .0041 L
F
.94 g
0 .00239 m
.00333 .00241 L
.00667 .00244 L
.01 .00247 L
.01333 .00251 L
.01667 .00256 L
.02 .00261 L
.02333 .00266 L
.02667 .00272 L
.03 .00279 L
.03333 .00285 L
.03667 .00293 L
.04 .00301 L
.04333 .00309 L
.04667 .00317 L
.05 .00326 L
.05333 .00335 L
.05667 .00345 L
.06 .00355 L
.06333 .00364 L
.06667 .00375 L
.07 .00385 L
.07333 .00396 L
.07667 .00407 L
.08 .00418 L
.08333 .00429 L
.08667 .00441 L
.09 .00453 L
.09333 .00465 L
.09667 .00477 L
.1 .00489 L
.10333 .00502 L
.10667 .00515 L
.11 .00529 L
.11333 .00542 L
.11667 .00556 L
.12 .00571 L
.12333 .00585 L
.12667 .00601 L
.13 .00616 L
.13333 .00632 L
.13667 .00648 L
.14 .00665 L
.14333 .00682 L
.14667 .00699 L
.15 .00717 L
.15333 .00735 L
.15667 .00754 L
.16 .00774 L
.16333 .00794 L
.16667 .00814 L
.17 .00835 L
.17333 .00857 L
.17667 .00879 L
.18 .00902 L
.18333 .00925 L
.18667 .00949 L
.19 .00974 L
.19333 .00999 L
.19667 .01025 L
.2 .01052 L
.20333 .0108 L
.20667 .01108 L
.21 .01138 L
.21333 .01168 L
.21667 .01198 L
.22 .0123 L
.22333 .01263 L
.22667 .01296 L
.23 .01331 L
.23333 .01367 L
.23667 .01403 L
.24 .01441 L
.24333 .01479 L
.24667 .01519 L
.25 .0156 L
.25333 .01602 L
.25667 .01646 L
.26 .01691 L
.26333 .01737 L
.26667 .01784 L
.27 .01833 L
.27333 .01883 L
.27667 .01934 L
.28 .01988 L
.28333 .02042 L
.28667 .02099 L
.29 .02157 L
.29333 .02217 L
.29667 .02278 L
.3 .02342 L
.30333 .02407 L
.30667 .02474 L
.31 .02544 L
.31333 .02615 L
.31667 .02689 L
.32 .02765 L
.32333 .02843 L
.32667 .02923 L
.33 .03006 L
.33333 .03092 L
.33667 .0318 L
.34 .03271 L
.34333 .03365 L
.34667 .03462 L
.35 .03562 L
.35333 .03665 L
.35667 .03771 L
.36 .0388 L
.36333 .03993 L
.36667 .0411 L
.37 .0423 L
.37333 .04354 L
.37667 .04483 L
.38 .04615 L
.38333 .04752 L
.38667 .04893 L
.39 .05039 L
.39333 .0519 L
.39667 .05346 L
.4 .05507 L
.40333 .05674 L
.40667 .05847 L
.41 .06025 L
.41333 .0621 L
.41667 .06401 L
.42 .066 L
.42333 .06805 L
.42667 .07018 L
.43 .07239 L
.43333 .07468 L
.43667 .07705 L
.44 .07952 L
.44333 .08209 L
.44667 .08475 L
.45 .08753 L
.45333 .09041 L
.45667 .09341 L
.46 .09654 L
.46333 .09981 L
.46667 .10321 L
.47 .10676 L
.47333 .11047 L
.47667 .11434 L
.48 .1184 L
.48333 .12264 L
.48667 .12708 L
.49 .13173 L
.49333 .1366 L
.49667 .14171 L
.5 .14707 L
.50333 .1527 L
.50667 .1586 L
.51 .16479 L
.51333 .17128 L
.51667 .17809 L
.52 .18522 L
.52333 .19268 L
.52667 .20048 L
.53 .20861 L
.53333 .21707 L
.53667 .22583 L
.54 .23487 L
.54333 .24415 L
.54667 .2536 L
.55 .26315 L
.55333 .2727 L
.55667 .2821 L
.56 .29121 L
.56333 .29982 L
.56667 .30773 L
.57 .31469 L
.57333 .32043 L
.57667 .32471 L
.58 .32728 L
.58333 .32792 L
.58667 .32651 L
.59 .32295 L
.59333 .31728 L
.59667 .3096 L
.6 .30011 L
.60333 .28908 L
.60667 .27683 L
.61 .26369 L
.61333 .25 L
.61667 .23606 L
.62 .22215 L
.62333 .20848 L
.62667 .19524 L
.63 .18254 L
.63333 .17049 L
.63667 .15913 L
.64 .14848 L
.64333 .13854 L
.64667 .12931 L
.65 .12075 L
.65333 .11284 L
.65667 .10553 L
.66 .09878 L
.66333 .09255 L
.66667 .0868 L
.67 .0815 L
.67333 .07661 L
.67667 .07209 L
.68 .06792 L
.68333 .06405 L
.68667 .06047 L
.69 .05715 L
.69333 .05407 L
.69667 .0512 L
.7 .04854 L
.70333 .04606 L
.70667 .04374 L
.71 .04158 L
.71333 .03956 L
.71667 .03766 L
.72 .03589 L
.72333 .03422 L
.72667 .03266 L
.73 .03119 L
.73333 .0298 L
.73667 .02849 L
.74 .02726 L
.74333 .0261 L
.74667 .025 L
.75 .02396 L
.75333 .02297 L
.75667 .02204 L
.76 .02115 L
.76333 .02031 L
.76667 .01951 L
.77 .01875 L
.77333 .01803 L
.77667 .01734 L
.78 .01668 L
.78333 .01606 L
.78667 .01546 L
.79 .01489 L
.79333 .01435 L
.79667 .01383 L
.8 .01333 L
.80333 .01285 L
.80667 .0124 L
.81 .01196 L
.81333 .01154 L
.81667 .01115 L
.82 .01076 L
.82333 .01039 L
.82667 .01004 L
.83 .0097 L
.83333 .00938 L
.83667 .00907 L
.84 .00877 L
.84333 .00848 L
.84667 .0082 L
.85 .00794 L
.85333 .00768 L
.85667 .00743 L
.86 .0072 L
.86333 .00697 L
.86667 .00675 L
.87 .00654 L
.87333 .00633 L
.87667 .00614 L
.88 .00595 L
.88333 .00577 L
.88667 .00559 L
.89 .00542 L
.89333 .00526 L
.89667 .0051 L
.9 .00495 L
.90333 .0048 L
.90667 .00466 L
.91 .00452 L
.91333 .00439 L
.91667 .00426 L
.92 .00414 L
.92333 .00402 L
.92667 .00391 L
.93 .00379 L
.93333 .00369 L
.93667 .00358 L
.94 .00348 L
.94333 .00339 L
.94667 .00329 L
.95 .0032 L
.95333 .00311 L
.95667 .00303 L
.96 .00295 L
.96333 .00287 L
.96667 .00279 L
.97 .00271 L
.97333 .00264 L
.97667 .00257 L
.98 .0025 L
.98333 .00244 L
.98667 .00238 L
.99 .00231 L
.99333 .00225 L
.99667 .0022 L
1 .00214 L
1 .00282 L
.99667 .0029 L
.99333 .00297 L
.99 .00306 L
.98667 .00314 L
.98333 .00323 L
.98 .00332 L
.97667 .00341 L
.97333 .0035 L
.97 .0036 L
.96667 .00371 L
.96333 .00381 L
.96 .00392 L
.95667 .00404 L
.95333 .00416 L
.95 .00428 L
.94667 .00441 L
.94333 .00454 L
.94 .00467 L
.93667 .00481 L
.93333 .00496 L
.93 .00511 L
.92667 .00527 L
.92333 .00543 L
.92 .0056 L
.91667 .00578 L
.91333 .00596 L
.91 .00615 L
.90667 .00635 L
.90333 .00656 L
.9 .00677 L
.89667 .00699 L
.89333 .00722 L
.89 .00746 L
.88667 .00771 L
.88333 .00797 L
.88 .00824 L
.87667 .00852 L
.87333 .00881 L
.87 .00912 L
.86667 .00944 L
.86333 .00977 L
.86 .01012 L
.85667 .01048 L
.85333 .01085 L
.85 .01125 L
.84667 .01166 L
.84333 .01209 L
.84 .01253 L
.83667 .013 L
.83333 .01349 L
.83 .014 L
.82667 .01454 L
.82333 .0151 L
.82 .01569 L
.81667 .0163 L
.81333 .01695 L
.81 .01763 L
.80667 .01834 L
.80333 .01908 L
.8 .01986 L
.79667 .02069 L
.79333 .02155 L
.79 .02246 L
.78667 .02342 L
.78333 .02443 L
.78 .02549 L
.77667 .02661 L
.77333 .02779 L
.77 .02903 L
.76667 .03035 L
.76333 .03174 L
.76 .03322 L
.75667 .03477 L
.75333 .03643 L
.75 .03818 L
.74667 .04003 L
.74333 .04201 L
.74 .0441 L
.73667 .04633 L
.73333 .04871 L
.73 .05124 L
.72667 .05393 L
.72333 .05682 L
.72 .0599 L
.71667 .06319 L
.71333 .06672 L
.71 .0705 L
.70667 .07455 L
.70333 .07891 L
.7 .0836 L
.69667 .08864 L
.69333 .09408 L
.69 .09994 L
.68667 .10627 L
.68333 .1131 L
.68 .1205 L
.67667 .1285 L
.67333 .13717 L
.67 .14656 L
.66667 .15675 L
.66333 .16779 L
.66 .17977 L
.65667 .19274 L
.65333 .2068 L
.65 .22202 L
.64667 .23845 L
.64333 .25616 L
.64 .27518 L
.63667 .29555 L
.63333 .31724 L
.63 .34019 L
.62667 .36429 L
.62333 .38936 L
.62 .41512 L
.61667 .44124 L
.61333 .46725 L
.61 .49263 L
.60667 .51678 L
.60333 .53905 L
.6 .5588 L
.59667 .57543 L
.59333 .58845 L
.59 .5975 L
.58667 .60239 L
.58333 .60313 L
.58 .59989 L
.57667 .59298 L
.57333 .58283 L
.57 .56993 L
.56667 .55481 L
.56333 .53797 L
.56 .51989 L
.55667 .50099 L
.55333 .48166 L
.55 .46219 L
.54667 .44283 L
.54333 .42378 L
.54 .4052 L
.53667 .38718 L
.53333 .3698 L
.53 .35311 L
.52667 .33715 L
.52333 .32191 L
.52 .30739 L
.51667 .29359 L
.51333 .28048 L
.51 .26805 L
.50667 .25625 L
.50333 .24507 L
.5 .23448 L
.49667 .22444 L
.49333 .21492 L
.49 .2059 L
.48667 .19734 L
.48333 .18923 L
.48 .18153 L
.47667 .17422 L
.47333 .16727 L
.47 .16067 L
.46667 .15439 L
.46333 .14842 L
.46 .14274 L
.45667 .13732 L
.45333 .13216 L
.45 .12724 L
.44667 .12255 L
.44333 .11807 L
.44 .11379 L
.43667 .1097 L
.43333 .10579 L
.43 .10205 L
.42667 .09847 L
.42333 .09504 L
.42 .09176 L
.41667 .08861 L
.41333 .0856 L
.41 .0827 L
.40667 .07993 L
.40333 .07726 L
.4 .0747 L
.39667 .07224 L
.39333 .06988 L
.39 .06761 L
.38667 .06543 L
.38333 .06332 L
.38 .0613 L
.37667 .05936 L
.37333 .05748 L
.37 .05568 L
.36667 .05394 L
.36333 .05226 L
.36 .05065 L
.35667 .04909 L
.35333 .04759 L
.35 .04614 L
.34667 .04475 L
.34333 .0434 L
.34 .0421 L
.33667 .04085 L
.33333 .03963 L
.33 .03846 L
.32667 .03733 L
.32333 .03624 L
.32 .03519 L
.31667 .03417 L
.31333 .03318 L
.31 .03223 L
.30667 .03131 L
.30333 .03042 L
.3 .02956 L
.29667 .02873 L
.29333 .02793 L
.29 .02715 L
.28667 .02639 L
.28333 .02566 L
.28 .02496 L
.27667 .02427 L
.27333 .02361 L
.27 .02297 L
.26667 .02235 L
.26333 .02175 L
.26 .02117 L
.25667 .02061 L
.25333 .02006 L
.25 .01953 L
.24667 .01902 L
.24333 .01852 L
.24 .01804 L
.23667 .01757 L
.23333 .01712 L
.23 .01668 L
.22667 .01625 L
.22333 .01584 L
.22 .01544 L
.21667 .01505 L
.21333 .01467 L
.21 .0143 L
.20667 .01395 L
.20333 .0136 L
.2 .01326 L
.19667 .01294 L
.19333 .01262 L
.19 .01232 L
.18667 .01202 L
.18333 .01173 L
.18 .01144 L
.17667 .01117 L
.17333 .01091 L
.17 .01065 L
.16667 .0104 L
.16333 .01015 L
.16 .00991 L
.15667 .00968 L
.15333 .00946 L
.15 .00924 L
.14667 .00903 L
.14333 .00882 L
.14 .00862 L
.13667 .00843 L
.13333 .00824 L
.13 .00805 L
.12667 .00787 L
.12333 .0077 L
.12 .00753 L
.11667 .00736 L
.11333 .0072 L
.11 .00705 L
.10667 .0069 L
.10333 .00675 L
.1 .00661 L
.09667 .00647 L
.09333 .00634 L
.09 .00621 L
.08667 .00608 L
.08333 .00596 L
.08 .00584 L
.07667 .00573 L
.07333 .00562 L
.07 .00551 L
.06667 .00541 L
.06333 .00531 L
.06 .00522 L
.05667 .00513 L
.05333 .00504 L
.05 .00496 L
.04667 .00488 L
.04333 .0048 L
.04 .00472 L
.03667 .00465 L
.03333 .00458 L
.03 .00451 L
.02667 .00445 L
.02333 .00439 L
.02 .00433 L
.01667 .00428 L
.01333 .00423 L
.01 .00418 L
.00667 .00414 L
.00333 .00411 L
0 .00408 L
F
.92 g
0 .00241 m
.00333 .00243 L
.00667 .00246 L
.01 .00249 L
.01333 .00253 L
.01667 .00257 L
.02 .00262 L
.02333 .00268 L
.02667 .00274 L
.03 .0028 L
.03333 .00287 L
.03667 .00295 L
.04 .00302 L
.04333 .00311 L
.04667 .00319 L
.05 .00328 L
.05333 .00337 L
.05667 .00347 L
.06 .00356 L
.06333 .00366 L
.06667 .00376 L
.07 .00387 L
.07333 .00398 L
.07667 .00408 L
.08 .0042 L
.08333 .00431 L
.08667 .00443 L
.09 .00454 L
.09333 .00466 L
.09667 .00479 L
.1 .00491 L
.10333 .00504 L
.10667 .00517 L
.11 .00531 L
.11333 .00544 L
.11667 .00558 L
.12 .00573 L
.12333 .00587 L
.12667 .00602 L
.13 .00618 L
.13333 .00634 L
.13667 .0065 L
.14 .00667 L
.14333 .00684 L
.14667 .00701 L
.15 .00719 L
.15333 .00738 L
.15667 .00757 L
.16 .00776 L
.16333 .00796 L
.16667 .00817 L
.17 .00838 L
.17333 .00859 L
.17667 .00881 L
.18 .00904 L
.18333 .00928 L
.18667 .00952 L
.19 .00977 L
.19333 .01002 L
.19667 .01028 L
.2 .01055 L
.20333 .01083 L
.20667 .01111 L
.21 .01141 L
.21333 .01171 L
.21667 .01202 L
.22 .01234 L
.22333 .01266 L
.22667 .013 L
.23 .01335 L
.23333 .0137 L
.23667 .01407 L
.24 .01445 L
.24333 .01483 L
.24667 .01523 L
.25 .01564 L
.25333 .01607 L
.25667 .0165 L
.26 .01695 L
.26333 .01741 L
.26667 .01789 L
.27 .01838 L
.27333 .01888 L
.27667 .0194 L
.28 .01993 L
.28333 .02048 L
.28667 .02105 L
.29 .02163 L
.29333 .02223 L
.29667 .02285 L
.3 .02348 L
.30333 .02414 L
.30667 .02481 L
.31 .02551 L
.31333 .02623 L
.31667 .02697 L
.32 .02773 L
.32333 .02851 L
.32667 .02932 L
.33 .03015 L
.33333 .03101 L
.33667 .0319 L
.34 .03281 L
.34333 .03375 L
.34667 .03473 L
.35 .03573 L
.35333 .03676 L
.35667 .03783 L
.36 .03893 L
.36333 .04006 L
.36667 .04123 L
.37 .04244 L
.37333 .04369 L
.37667 .04498 L
.38 .04631 L
.38333 .04769 L
.38667 .04911 L
.39 .05058 L
.39333 .05209 L
.39667 .05366 L
.4 .05528 L
.40333 .05696 L
.40667 .0587 L
.41 .06049 L
.41333 .06235 L
.41667 .06428 L
.42 .06627 L
.42333 .06834 L
.42667 .07048 L
.43 .0727 L
.43333 .07501 L
.43667 .0774 L
.44 .07989 L
.44333 .08247 L
.44667 .08516 L
.45 .08795 L
.45333 .09085 L
.45667 .09388 L
.46 .09703 L
.46333 .10032 L
.46667 .10375 L
.47 .10733 L
.47333 .11107 L
.47667 .11498 L
.48 .11907 L
.48333 .12335 L
.48667 .12783 L
.49 .13252 L
.49333 .13744 L
.49667 .14259 L
.5 .148 L
.50333 .15368 L
.50667 .15964 L
.51 .16589 L
.51333 .17244 L
.51667 .17932 L
.52 .18652 L
.52333 .19406 L
.52667 .20193 L
.53 .21015 L
.53333 .21869 L
.53667 .22755 L
.54 .23668 L
.54333 .24606 L
.54667 .25561 L
.55 .26527 L
.55333 .27492 L
.55667 .28443 L
.56 .29364 L
.56333 .30236 L
.56667 .31036 L
.57 .3174 L
.57333 .32323 L
.57667 .32757 L
.58 .33018 L
.58333 .33085 L
.58667 .32944 L
.59 .32587 L
.59333 .32016 L
.59667 .31243 L
.6 .30286 L
.60333 .29174 L
.60667 .27939 L
.61 .26613 L
.61333 .25231 L
.61667 .23824 L
.62 .2242 L
.62333 .2104 L
.62667 .19703 L
.63 .18422 L
.63333 .17205 L
.63667 .16058 L
.64 .14982 L
.64333 .13979 L
.64667 .13047 L
.65 .12183 L
.65333 .11384 L
.65667 .10645 L
.66 .09964 L
.66333 .09335 L
.66667 .08755 L
.67 .0822 L
.67333 .07726 L
.67667 .07269 L
.68 .06847 L
.68333 .06457 L
.68667 .06096 L
.69 .0576 L
.69333 .05449 L
.69667 .0516 L
.7 .04891 L
.70333 .04641 L
.70667 .04407 L
.71 .04189 L
.71333 .03984 L
.71667 .03793 L
.72 .03614 L
.72333 .03446 L
.72667 .03288 L
.73 .0314 L
.73333 .03 L
.73667 .02868 L
.74 .02744 L
.74333 .02627 L
.74667 .02516 L
.75 .02411 L
.75333 .02312 L
.75667 .02217 L
.76 .02128 L
.76333 .02043 L
.76667 .01963 L
.77 .01886 L
.77333 .01813 L
.77667 .01744 L
.78 .01678 L
.78333 .01615 L
.78667 .01554 L
.79 .01497 L
.79333 .01442 L
.79667 .0139 L
.8 .0134 L
.80333 .01292 L
.80667 .01246 L
.81 .01202 L
.81333 .0116 L
.81667 .0112 L
.82 .01081 L
.82333 .01044 L
.82667 .01009 L
.83 .00975 L
.83333 .00942 L
.83667 .00911 L
.84 .00881 L
.84333 .00852 L
.84667 .00824 L
.85 .00797 L
.85333 .00771 L
.85667 .00747 L
.86 .00723 L
.86333 .007 L
.86667 .00678 L
.87 .00656 L
.87333 .00636 L
.87667 .00616 L
.88 .00597 L
.88333 .00579 L
.88667 .00561 L
.89 .00544 L
.89333 .00528 L
.89667 .00512 L
.9 .00497 L
.90333 .00482 L
.90667 .00468 L
.91 .00454 L
.91333 .00441 L
.91667 .00428 L
.92 .00415 L
.92333 .00404 L
.92667 .00392 L
.93 .00381 L
.93333 .0037 L
.93667 .0036 L
.94 .0035 L
.94333 .0034 L
.94667 .0033 L
.95 .00321 L
.95333 .00312 L
.95667 .00304 L
.96 .00296 L
.96333 .00288 L
.96667 .0028 L
.97 .00272 L
.97333 .00265 L
.97667 .00258 L
.98 .00251 L
.98333 .00245 L
.98667 .00238 L
.99 .00232 L
.99333 .00226 L
.99667 .0022 L
1 .00215 L
1 .00281 L
.99667 .00289 L
.99333 .00297 L
.99 .00305 L
.98667 .00313 L
.98333 .00322 L
.98 .00331 L
.97667 .0034 L
.97333 .0035 L
.97 .00359 L
.96667 .0037 L
.96333 .0038 L
.96 .00391 L
.95667 .00403 L
.95333 .00414 L
.95 .00427 L
.94667 .00439 L
.94333 .00452 L
.94 .00466 L
.93667 .0048 L
.93333 .00495 L
.93 .0051 L
.92667 .00526 L
.92333 .00542 L
.92 .00559 L
.91667 .00576 L
.91333 .00595 L
.91 .00614 L
.90667 .00633 L
.90333 .00654 L
.9 .00675 L
.89667 .00697 L
.89333 .0072 L
.89 .00744 L
.88667 .00769 L
.88333 .00795 L
.88 .00822 L
.87667 .0085 L
.87333 .00879 L
.87 .00909 L
.86667 .00941 L
.86333 .00974 L
.86 .01008 L
.85667 .01044 L
.85333 .01082 L
.85 .01121 L
.84667 .01162 L
.84333 .01205 L
.84 .01249 L
.83667 .01296 L
.83333 .01345 L
.83 .01396 L
.82667 .01449 L
.82333 .01505 L
.82 .01564 L
.81667 .01625 L
.81333 .01689 L
.81 .01757 L
.80667 .01827 L
.80333 .01901 L
.8 .01979 L
.79667 .02061 L
.79333 .02147 L
.79 .02238 L
.78667 .02333 L
.78333 .02434 L
.78 .02539 L
.77667 .02651 L
.77333 .02768 L
.77 .02892 L
.76667 .03024 L
.76333 .03162 L
.76 .03309 L
.75667 .03464 L
.75333 .03628 L
.75 .03802 L
.74667 .03987 L
.74333 .04184 L
.74 .04392 L
.73667 .04614 L
.73333 .04851 L
.73 .05102 L
.72667 .05371 L
.72333 .05658 L
.72 .05964 L
.71667 .06292 L
.71333 .06643 L
.71 .07019 L
.70667 .07423 L
.70333 .07856 L
.7 .08323 L
.69667 .08824 L
.69333 .09365 L
.69 .09948 L
.68667 .10578 L
.68333 .11258 L
.68 .11994 L
.67667 .1279 L
.67333 .13653 L
.67 .14587 L
.66667 .156 L
.66333 .16699 L
.66 .1789 L
.65667 .19182 L
.65333 .2058 L
.65 .22094 L
.64667 .23729 L
.64333 .2549 L
.64 .27384 L
.63667 .2941 L
.63333 .31568 L
.63 .33851 L
.62667 .36249 L
.62333 .38743 L
.62 .41307 L
.61667 .43906 L
.61333 .46494 L
.61 .4902 L
.60667 .51423 L
.60333 .53639 L
.6 .55605 L
.59667 .57261 L
.59333 .58557 L
.59 .59458 L
.58667 .59946 L
.58333 .6002 L
.58 .59699 L
.57667 .59012 L
.57333 .58004 L
.57 .56722 L
.56667 .55218 L
.56333 .53543 L
.56 .51745 L
.55667 .49867 L
.55333 .47944 L
.55 .46007 L
.54667 .44082 L
.54333 .42187 L
.54 .40339 L
.53667 .38546 L
.53333 .36818 L
.53 .35158 L
.52667 .33569 L
.52333 .32053 L
.52 .30609 L
.51667 .29236 L
.51333 .27932 L
.51 .26695 L
.50667 .25522 L
.50333 .24409 L
.5 .23355 L
.49667 .22356 L
.49333 .21409 L
.49 .20511 L
.48667 .1966 L
.48333 .18852 L
.48 .18086 L
.47667 .17358 L
.47333 .16667 L
.47 .1601 L
.46667 .15385 L
.46333 .14791 L
.46 .14225 L
.45667 .13686 L
.45333 .13172 L
.45 .12682 L
.44667 .12215 L
.44333 .11769 L
.44 .11343 L
.43667 .10935 L
.43333 .10546 L
.43 .10174 L
.42667 .09817 L
.42333 .09476 L
.42 .09149 L
.41667 .08835 L
.41333 .08535 L
.41 .08247 L
.40667 .0797 L
.40333 .07704 L
.4 .07449 L
.39667 .07204 L
.39333 .06969 L
.39 .06743 L
.38667 .06525 L
.38333 .06316 L
.38 .06114 L
.37667 .0592 L
.37333 .05733 L
.37 .05553 L
.36667 .0538 L
.36333 .05213 L
.36 .05052 L
.35667 .04897 L
.35333 .04748 L
.35 .04603 L
.34667 .04464 L
.34333 .0433 L
.34 .042 L
.33667 .04075 L
.33333 .03954 L
.33 .03837 L
.32667 .03725 L
.32333 .03616 L
.32 .03511 L
.31667 .03409 L
.31333 .03311 L
.31 .03216 L
.30667 .03124 L
.30333 .03036 L
.3 .0295 L
.29667 .02867 L
.29333 .02786 L
.29 .02709 L
.28667 .02634 L
.28333 .02561 L
.28 .0249 L
.27667 .02422 L
.27333 .02356 L
.27 .02292 L
.26667 .0223 L
.26333 .02171 L
.26 .02112 L
.25667 .02056 L
.25333 .02002 L
.25 .01949 L
.24667 .01898 L
.24333 .01848 L
.24 .018 L
.23667 .01753 L
.23333 .01708 L
.23 .01664 L
.22667 .01622 L
.22333 .0158 L
.22 .0154 L
.21667 .01501 L
.21333 .01464 L
.21 .01427 L
.20667 .01392 L
.20333 .01357 L
.2 .01324 L
.19667 .01291 L
.19333 .01259 L
.19 .01229 L
.18667 .01199 L
.18333 .0117 L
.18 .01142 L
.17667 .01115 L
.17333 .01088 L
.17 .01062 L
.16667 .01037 L
.16333 .01013 L
.16 .00989 L
.15667 .00966 L
.15333 .00944 L
.15 .00922 L
.14667 .00901 L
.14333 .0088 L
.14 .0086 L
.13667 .0084 L
.13333 .00822 L
.13 .00803 L
.12667 .00785 L
.12333 .00768 L
.12 .00751 L
.11667 .00734 L
.11333 .00718 L
.11 .00703 L
.10667 .00688 L
.10333 .00673 L
.1 .00659 L
.09667 .00645 L
.09333 .00632 L
.09 .00619 L
.08667 .00606 L
.08333 .00594 L
.08 .00582 L
.07667 .00571 L
.07333 .0056 L
.07 .0055 L
.06667 .00539 L
.06333 .0053 L
.06 .0052 L
.05667 .00511 L
.05333 .00502 L
.05 .00494 L
.04667 .00486 L
.04333 .00478 L
.04 .0047 L
.03667 .00463 L
.03333 .00456 L
.03 .00449 L
.02667 .00443 L
.02333 .00437 L
.02 .00431 L
.01667 .00426 L
.01333 .00421 L
.01 .00416 L
.00667 .00413 L
.00333 .00409 L
0 .00407 L
F
.9 g
0 .00243 m
.00333 .00245 L
.00667 .00248 L
.01 .00251 L
.01333 .00255 L
.01667 .00259 L
.02 .00264 L
.02333 .0027 L
.02667 .00276 L
.03 .00282 L
.03333 .00289 L
.03667 .00297 L
.04 .00304 L
.04333 .00312 L
.04667 .00321 L
.05 .0033 L
.05333 .00339 L
.05667 .00348 L
.06 .00358 L
.06333 .00368 L
.06667 .00378 L
.07 .00389 L
.07333 .00399 L
.07667 .0041 L
.08 .00421 L
.08333 .00433 L
.08667 .00444 L
.09 .00456 L
.09333 .00468 L
.09667 .00481 L
.1 .00493 L
.10333 .00506 L
.10667 .00519 L
.11 .00532 L
.11333 .00546 L
.11667 .0056 L
.12 .00575 L
.12333 .00589 L
.12667 .00604 L
.13 .0062 L
.13333 .00636 L
.13667 .00652 L
.14 .00669 L
.14333 .00686 L
.14667 .00703 L
.15 .00721 L
.15333 .0074 L
.15667 .00759 L
.16 .00778 L
.16333 .00798 L
.16667 .00819 L
.17 .0084 L
.17333 .00862 L
.17667 .00884 L
.18 .00907 L
.18333 .0093 L
.18667 .00955 L
.19 .00979 L
.19333 .01005 L
.19667 .01031 L
.2 .01058 L
.20333 .01086 L
.20667 .01114 L
.21 .01144 L
.21333 .01174 L
.21667 .01205 L
.22 .01237 L
.22333 .0127 L
.22667 .01303 L
.23 .01338 L
.23333 .01374 L
.23667 .01411 L
.24 .01448 L
.24333 .01487 L
.24667 .01527 L
.25 .01569 L
.25333 .01611 L
.25667 .01655 L
.26 .017 L
.26333 .01746 L
.26667 .01794 L
.27 .01843 L
.27333 .01893 L
.27667 .01945 L
.28 .01998 L
.28333 .02054 L
.28667 .0211 L
.29 .02169 L
.29333 .02229 L
.29667 .02291 L
.3 .02355 L
.30333 .02421 L
.30667 .02488 L
.31 .02558 L
.31333 .0263 L
.31667 .02704 L
.32 .02781 L
.32333 .02859 L
.32667 .02941 L
.33 .03024 L
.33333 .03111 L
.33667 .032 L
.34 .03291 L
.34333 .03386 L
.34667 .03483 L
.35 .03584 L
.35333 .03688 L
.35667 .03795 L
.36 .03905 L
.36333 .04019 L
.36667 .04137 L
.37 .04259 L
.37333 .04384 L
.37667 .04514 L
.38 .04647 L
.38333 .04786 L
.38667 .04928 L
.39 .05076 L
.39333 .05228 L
.39667 .05386 L
.4 .05549 L
.40333 .05718 L
.40667 .05892 L
.41 .06073 L
.41333 .0626 L
.41667 .06454 L
.42 .06654 L
.42333 .06862 L
.42667 .07078 L
.43 .07302 L
.43333 .07534 L
.43667 .07775 L
.44 .08025 L
.44333 .08285 L
.44667 .08556 L
.45 .08837 L
.45333 .0913 L
.45667 .09435 L
.46 .09753 L
.46333 .10084 L
.46667 .1043 L
.47 .10791 L
.47333 .11168 L
.47667 .11562 L
.48 .11974 L
.48333 .12406 L
.48667 .12857 L
.49 .13331 L
.49333 .13827 L
.49667 .14347 L
.5 .14893 L
.50333 .15466 L
.50667 .16068 L
.51 .16699 L
.51333 .1736 L
.51667 .18055 L
.52 .18782 L
.52333 .19543 L
.52667 .20339 L
.53 .21169 L
.53333 .22032 L
.53667 .22926 L
.54 .23849 L
.54333 .24797 L
.54667 .25763 L
.55 .26739 L
.55333 .27714 L
.55667 .28676 L
.56 .29607 L
.56333 .30489 L
.56667 .31299 L
.57 .32012 L
.57333 .32602 L
.57667 .33042 L
.58 .33308 L
.58333 .33378 L
.58667 .33238 L
.59 .32879 L
.59333 .32305 L
.59667 .31525 L
.6 .30562 L
.60333 .2944 L
.60667 .28194 L
.61 .26857 L
.61333 .25462 L
.61667 .24043 L
.62 .22625 L
.62333 .21233 L
.62667 .19883 L
.63 .1859 L
.63333 .17361 L
.63667 .16203 L
.64 .15117 L
.64333 .14105 L
.64667 .13163 L
.65 .12291 L
.65333 .11484 L
.65667 .10738 L
.66 .1005 L
.66333 .09415 L
.66667 .08829 L
.67 .08289 L
.67333 .0779 L
.67667 .07329 L
.68 .06903 L
.68333 .06509 L
.68667 .06144 L
.69 .05806 L
.69333 .05492 L
.69667 .052 L
.7 .04929 L
.70333 .04676 L
.70667 .0444 L
.71 .04219 L
.71333 .04013 L
.71667 .0382 L
.72 .0364 L
.72333 .0347 L
.72667 .03311 L
.73 .03161 L
.73333 .0302 L
.73667 .02887 L
.74 .02762 L
.74333 .02644 L
.74667 .02532 L
.75 .02426 L
.75333 .02326 L
.75667 .02231 L
.76 .02141 L
.76333 .02055 L
.76667 .01974 L
.77 .01897 L
.77333 .01823 L
.77667 .01754 L
.78 .01687 L
.78333 .01623 L
.78667 .01563 L
.79 .01505 L
.79333 .0145 L
.79667 .01397 L
.8 .01347 L
.80333 .01299 L
.80667 .01252 L
.81 .01208 L
.81333 .01166 L
.81667 .01125 L
.82 .01087 L
.82333 .01049 L
.82667 .01014 L
.83 .00979 L
.83333 .00947 L
.83667 .00915 L
.84 .00885 L
.84333 .00856 L
.84667 .00828 L
.85 .00801 L
.85333 .00775 L
.85667 .0075 L
.86 .00726 L
.86333 .00703 L
.86667 .00681 L
.87 .00659 L
.87333 .00639 L
.87667 .00619 L
.88 .006 L
.88333 .00581 L
.88667 .00563 L
.89 .00546 L
.89333 .0053 L
.89667 .00514 L
.9 .00499 L
.90333 .00484 L
.90667 .00469 L
.91 .00456 L
.91333 .00442 L
.91667 .00429 L
.92 .00417 L
.92333 .00405 L
.92667 .00393 L
.93 .00382 L
.93333 .00371 L
.93667 .00361 L
.94 .00351 L
.94333 .00341 L
.94667 .00332 L
.95 .00322 L
.95333 .00314 L
.95667 .00305 L
.96 .00297 L
.96333 .00289 L
.96667 .00281 L
.97 .00273 L
.97333 .00266 L
.97667 .00259 L
.98 .00252 L
.98333 .00246 L
.98667 .00239 L
.99 .00233 L
.99333 .00227 L
.99667 .00221 L
1 .00215 L
1 .0028 L
.99667 .00288 L
.99333 .00296 L
.99 .00304 L
.98667 .00312 L
.98333 .00321 L
.98 .0033 L
.97667 .00339 L
.97333 .00349 L
.97 .00359 L
.96667 .00369 L
.96333 .00379 L
.96 .0039 L
.95667 .00402 L
.95333 .00413 L
.95 .00426 L
.94667 .00438 L
.94333 .00451 L
.94 .00465 L
.93667 .00479 L
.93333 .00493 L
.93 .00508 L
.92667 .00524 L
.92333 .0054 L
.92 .00557 L
.91667 .00575 L
.91333 .00593 L
.91 .00612 L
.90667 .00631 L
.90333 .00652 L
.9 .00673 L
.89667 .00695 L
.89333 .00718 L
.89 .00742 L
.88667 .00766 L
.88333 .00792 L
.88 .00819 L
.87667 .00847 L
.87333 .00876 L
.87 .00906 L
.86667 .00938 L
.86333 .00971 L
.86 .01005 L
.85667 .01041 L
.85333 .01079 L
.85 .01118 L
.84667 .01158 L
.84333 .01201 L
.84 .01245 L
.83667 .01292 L
.83333 .0134 L
.83 .01391 L
.82667 .01444 L
.82333 .015 L
.82 .01558 L
.81667 .01619 L
.81333 .01683 L
.81 .01751 L
.80667 .01821 L
.80333 .01895 L
.8 .01972 L
.79667 .02054 L
.79333 .0214 L
.79 .0223 L
.78667 .02325 L
.78333 .02425 L
.78 .0253 L
.77667 .02641 L
.77333 .02758 L
.77 .02882 L
.76667 .03012 L
.76333 .0315 L
.76 .03296 L
.75667 .0345 L
.75333 .03614 L
.75 .03787 L
.74667 .03971 L
.74333 .04167 L
.74 .04374 L
.73667 .04595 L
.73333 .0483 L
.73 .05081 L
.72667 .05348 L
.72333 .05634 L
.72 .05938 L
.71667 .06265 L
.71333 .06614 L
.71 .06988 L
.70667 .0739 L
.70333 .07821 L
.7 .08285 L
.69667 .08785 L
.69333 .09322 L
.69 .09903 L
.68667 .10529 L
.68333 .11206 L
.68 .11938 L
.67667 .1273 L
.67333 .13588 L
.67 .14518 L
.66667 .15526 L
.66333 .16619 L
.66 .17804 L
.65667 .19089 L
.65333 .2048 L
.65 .21986 L
.64667 .23612 L
.64333 .25365 L
.64 .27249 L
.63667 .29265 L
.63333 .31412 L
.63 .33684 L
.62667 .36069 L
.62333 .38551 L
.62 .41102 L
.61667 .43687 L
.61333 .46263 L
.61 .48776 L
.60667 .51168 L
.60333 .53373 L
.6 .5533 L
.59667 .56978 L
.59333 .58268 L
.59 .59166 L
.58667 .59652 L
.58333 .59728 L
.58 .59409 L
.57667 .58727 L
.57333 .57724 L
.57 .5645 L
.56667 .54955 L
.56333 .5329 L
.56 .51502 L
.55667 .49634 L
.55333 .47721 L
.55 .45795 L
.54667 .43881 L
.54333 .41996 L
.54 .40157 L
.53667 .38374 L
.53333 .36655 L
.53 .35004 L
.52667 .33424 L
.52333 .31916 L
.52 .30479 L
.51667 .29113 L
.51333 .27816 L
.51 .26585 L
.50667 .25418 L
.50333 .24311 L
.5 .23262 L
.49667 .22268 L
.49333 .21326 L
.49 .20432 L
.48667 .19585 L
.48333 .18781 L
.48 .18018 L
.47667 .17294 L
.47333 .16606 L
.47 .15952 L
.46667 .15331 L
.46333 .14739 L
.46 .14176 L
.45667 .13639 L
.45333 .13128 L
.45 .1264 L
.44667 .12175 L
.44333 .1173 L
.44 .11306 L
.43667 .10901 L
.43333 .10513 L
.43 .10142 L
.42667 .09787 L
.42333 .09447 L
.42 .09121 L
.41667 .08809 L
.41333 .0851 L
.41 .08223 L
.40667 .07947 L
.40333 .07683 L
.4 .07429 L
.39667 .07184 L
.39333 .0695 L
.39 .06724 L
.38667 .06507 L
.38333 .06299 L
.38 .06098 L
.37667 .05905 L
.37333 .05718 L
.37 .05539 L
.36667 .05367 L
.36333 .052 L
.36 .0504 L
.35667 .04885 L
.35333 .04736 L
.35 .04592 L
.34667 .04453 L
.34333 .04319 L
.34 .0419 L
.33667 .04065 L
.33333 .03945 L
.33 .03829 L
.32667 .03716 L
.32333 .03608 L
.32 .03503 L
.31667 .03401 L
.31333 .03303 L
.31 .03209 L
.30667 .03117 L
.30333 .03029 L
.3 .02943 L
.29667 .0286 L
.29333 .0278 L
.29 .02703 L
.28667 .02628 L
.28333 .02555 L
.28 .02485 L
.27667 .02417 L
.27333 .02351 L
.27 .02287 L
.26667 .02226 L
.26333 .02166 L
.26 .02108 L
.25667 .02052 L
.25333 .01997 L
.25 .01945 L
.24667 .01894 L
.24333 .01844 L
.24 .01796 L
.23667 .0175 L
.23333 .01704 L
.23 .01661 L
.22667 .01618 L
.22333 .01577 L
.22 .01537 L
.21667 .01498 L
.21333 .01461 L
.21 .01424 L
.20667 .01389 L
.20333 .01354 L
.2 .01321 L
.19667 .01288 L
.19333 .01257 L
.19 .01226 L
.18667 .01196 L
.18333 .01167 L
.18 .01139 L
.17667 .01112 L
.17333 .01086 L
.17 .0106 L
.16667 .01035 L
.16333 .0101 L
.16 .00987 L
.15667 .00964 L
.15333 .00941 L
.15 .0092 L
.14667 .00898 L
.14333 .00878 L
.14 .00858 L
.13667 .00838 L
.13333 .00819 L
.13 .00801 L
.12667 .00783 L
.12333 .00766 L
.12 .00749 L
.11667 .00732 L
.11333 .00716 L
.11 .00701 L
.10667 .00686 L
.10333 .00671 L
.1 .00657 L
.09667 .00643 L
.09333 .0063 L
.09 .00617 L
.08667 .00604 L
.08333 .00592 L
.08 .00581 L
.07667 .00569 L
.07333 .00558 L
.07 .00548 L
.06667 .00538 L
.06333 .00528 L
.06 .00518 L
.05667 .00509 L
.05333 .00501 L
.05 .00492 L
.04667 .00484 L
.04333 .00476 L
.04 .00469 L
.03667 .00461 L
.03333 .00454 L
.03 .00448 L
.02667 .00441 L
.02333 .00435 L
.02 .00429 L
.01667 .00424 L
.01333 .00419 L
.01 .00415 L
.00667 .00411 L
.00333 .00407 L
0 .00405 L
F
.88 g
0 .00244 m
.00333 .00247 L
.00667 .00249 L
.01 .00253 L
.01333 .00257 L
.01667 .00261 L
.02 .00266 L
.02333 .00272 L
.02667 .00278 L
.03 .00284 L
.03333 .00291 L
.03667 .00298 L
.04 .00306 L
.04333 .00314 L
.04667 .00323 L
.05 .00332 L
.05333 .00341 L
.05667 .0035 L
.06 .0036 L
.06333 .0037 L
.06667 .0038 L
.07 .0039 L
.07333 .00401 L
.07667 .00412 L
.08 .00423 L
.08333 .00435 L
.08667 .00446 L
.09 .00458 L
.09333 .0047 L
.09667 .00482 L
.1 .00495 L
.10333 .00508 L
.10667 .00521 L
.11 .00534 L
.11333 .00548 L
.11667 .00562 L
.12 .00577 L
.12333 .00591 L
.12667 .00606 L
.13 .00622 L
.13333 .00638 L
.13667 .00654 L
.14 .00671 L
.14333 .00688 L
.14667 .00706 L
.15 .00724 L
.15333 .00742 L
.15667 .00761 L
.16 .00781 L
.16333 .00801 L
.16667 .00821 L
.17 .00843 L
.17333 .00864 L
.17667 .00887 L
.18 .00909 L
.18333 .00933 L
.18667 .00957 L
.19 .00982 L
.19333 .01008 L
.19667 .01034 L
.2 .01061 L
.20333 .01089 L
.20667 .01117 L
.21 .01147 L
.21333 .01177 L
.21667 .01208 L
.22 .0124 L
.22333 .01273 L
.22667 .01307 L
.23 .01342 L
.23333 .01378 L
.23667 .01414 L
.24 .01452 L
.24333 .01491 L
.24667 .01531 L
.25 .01573 L
.25333 .01615 L
.25667 .01659 L
.26 .01704 L
.26333 .01751 L
.26667 .01798 L
.27 .01847 L
.27333 .01898 L
.27667 .0195 L
.28 .02004 L
.28333 .02059 L
.28667 .02116 L
.29 .02175 L
.29333 .02235 L
.29667 .02297 L
.3 .02361 L
.30333 .02427 L
.30667 .02495 L
.31 .02565 L
.31333 .02638 L
.31667 .02712 L
.32 .02789 L
.32333 .02868 L
.32667 .02949 L
.33 .03033 L
.33333 .0312 L
.33667 .03209 L
.34 .03301 L
.34333 .03396 L
.34667 .03494 L
.35 .03595 L
.35333 .03699 L
.35667 .03807 L
.36 .03918 L
.36333 .04033 L
.36667 .04151 L
.37 .04273 L
.37333 .04399 L
.37667 .04529 L
.38 .04663 L
.38333 .04802 L
.38667 .04946 L
.39 .05094 L
.39333 .05248 L
.39667 .05406 L
.4 .0557 L
.40333 .0574 L
.40667 .05915 L
.41 .06097 L
.41333 .06285 L
.41667 .0648 L
.42 .06682 L
.42333 .06891 L
.42667 .07108 L
.43 .07333 L
.43333 .07567 L
.43667 .0781 L
.44 .08062 L
.44333 .08324 L
.44667 .08596 L
.45 .08879 L
.45333 .09174 L
.45667 .09482 L
.46 .09802 L
.46333 .10136 L
.46667 .10484 L
.47 .10848 L
.47333 .11228 L
.47667 .11626 L
.48 .12041 L
.48333 .12476 L
.48667 .12932 L
.49 .1341 L
.49333 .1391 L
.49667 .14435 L
.5 .14986 L
.50333 .15565 L
.50667 .16171 L
.51 .16808 L
.51333 .17477 L
.51667 .18177 L
.52 .18912 L
.52333 .19681 L
.52667 .20484 L
.53 .21322 L
.53333 .22194 L
.53667 .23098 L
.54 .24031 L
.54333 .24988 L
.54667 .25964 L
.55 .26951 L
.55333 .27937 L
.55667 .28909 L
.56 .29851 L
.56333 .30742 L
.56667 .31562 L
.57 .32283 L
.57333 .32881 L
.57667 .33327 L
.58 .33598 L
.58333 .33671 L
.58667 .33531 L
.59 .33171 L
.59333 .32593 L
.59667 .31808 L
.6 .30837 L
.60333 .29706 L
.60667 .28449 L
.61 .271 L
.61333 .25693 L
.61667 .24261 L
.62 .22831 L
.62333 .21425 L
.62667 .20063 L
.63 .18757 L
.63333 .17517 L
.63667 .16348 L
.64 .15252 L
.64333 .1423 L
.64667 .13279 L
.65 .12399 L
.65333 .11584 L
.65667 .10831 L
.66 .10136 L
.66333 .09495 L
.66667 .08904 L
.67 .08358 L
.67333 .07854 L
.67667 .07389 L
.68 .06959 L
.68333 .06562 L
.68667 .06193 L
.69 .05852 L
.69333 .05534 L
.69667 .0524 L
.7 .04966 L
.70333 .0471 L
.70667 .04472 L
.71 .0425 L
.71333 .04042 L
.71667 .03848 L
.72 .03665 L
.72333 .03494 L
.72667 .03334 L
.73 .03183 L
.73333 .0304 L
.73667 .02906 L
.74 .0278 L
.74333 .02661 L
.74667 .02548 L
.75 .02441 L
.75333 .0234 L
.75667 .02244 L
.76 .02154 L
.76333 .02068 L
.76667 .01986 L
.77 .01908 L
.77333 .01834 L
.77667 .01763 L
.78 .01696 L
.78333 .01632 L
.78667 .01571 L
.79 .01513 L
.79333 .01458 L
.79667 .01404 L
.8 .01354 L
.80333 .01305 L
.80667 .01259 L
.81 .01214 L
.81333 .01172 L
.81667 .01131 L
.82 .01092 L
.82333 .01054 L
.82667 .01019 L
.83 .00984 L
.83333 .00951 L
.83667 .00919 L
.84 .00889 L
.84333 .00859 L
.84667 .00831 L
.85 .00804 L
.85333 .00778 L
.85667 .00753 L
.86 .00729 L
.86333 .00706 L
.86667 .00683 L
.87 .00662 L
.87333 .00641 L
.87667 .00621 L
.88 .00602 L
.88333 .00584 L
.88667 .00566 L
.89 .00549 L
.89333 .00532 L
.89667 .00516 L
.9 .00501 L
.90333 .00486 L
.90667 .00471 L
.91 .00457 L
.91333 .00444 L
.91667 .00431 L
.92 .00419 L
.92333 .00407 L
.92667 .00395 L
.93 .00384 L
.93333 .00373 L
.93667 .00362 L
.94 .00352 L
.94333 .00342 L
.94667 .00333 L
.95 .00324 L
.95333 .00315 L
.95667 .00306 L
.96 .00298 L
.96333 .0029 L
.96667 .00282 L
.97 .00274 L
.97333 .00267 L
.97667 .0026 L
.98 .00253 L
.98333 .00246 L
.98667 .0024 L
.99 .00234 L
.99333 .00228 L
.99667 .00222 L
1 .00216 L
1 .0028 L
.99667 .00287 L
.99333 .00295 L
.99 .00303 L
.98667 .00311 L
.98333 .0032 L
.98 .00329 L
.97667 .00338 L
.97333 .00348 L
.97 .00358 L
.96667 .00368 L
.96333 .00378 L
.96 .00389 L
.95667 .00401 L
.95333 .00412 L
.95 .00424 L
.94667 .00437 L
.94333 .0045 L
.94 .00463 L
.93667 .00477 L
.93333 .00492 L
.93 .00507 L
.92667 .00523 L
.92333 .00539 L
.92 .00556 L
.91667 .00573 L
.91333 .00591 L
.91 .0061 L
.90667 .0063 L
.90333 .0065 L
.9 .00671 L
.89667 .00693 L
.89333 .00716 L
.89 .0074 L
.88667 .00764 L
.88333 .0079 L
.88 .00817 L
.87667 .00845 L
.87333 .00874 L
.87 .00904 L
.86667 .00935 L
.86333 .00968 L
.86 .01002 L
.85667 .01038 L
.85333 .01075 L
.85 .01114 L
.84667 .01155 L
.84333 .01197 L
.84 .01241 L
.83667 .01288 L
.83333 .01336 L
.83 .01387 L
.82667 .0144 L
.82333 .01495 L
.82 .01553 L
.81667 .01614 L
.81333 .01678 L
.81 .01745 L
.80667 .01815 L
.80333 .01888 L
.8 .01966 L
.79667 .02047 L
.79333 .02132 L
.79 .02222 L
.78667 .02316 L
.78333 .02416 L
.78 .02521 L
.77667 .02631 L
.77333 .02748 L
.77 .02871 L
.76667 .03001 L
.76333 .03138 L
.76 .03283 L
.75667 .03437 L
.75333 .036 L
.75 .03772 L
.74667 .03955 L
.74333 .0415 L
.74 .04356 L
.73667 .04576 L
.73333 .0481 L
.73 .0506 L
.72667 .05326 L
.72333 .05609 L
.72 .05913 L
.71667 .06237 L
.71333 .06585 L
.71 .06957 L
.70667 .07357 L
.70333 .07786 L
.7 .08248 L
.69667 .08745 L
.69333 .0928 L
.69 .09857 L
.68667 .1048 L
.68333 .11154 L
.68 .11882 L
.67667 .1267 L
.67333 .13524 L
.67 .14449 L
.66667 .15452 L
.66333 .16539 L
.66 .17718 L
.65667 .18996 L
.65333 .2038 L
.65 .21878 L
.64667 .23496 L
.64333 .2524 L
.64 .27114 L
.63667 .2912 L
.63333 .31256 L
.63 .33516 L
.62667 .3589 L
.62333 .38359 L
.62 .40897 L
.61667 .43469 L
.61333 .46032 L
.61 .48533 L
.60667 .50912 L
.60333 .53108 L
.6 .55055 L
.59667 .56695 L
.59333 .5798 L
.59 .58874 L
.58667 .59359 L
.58333 .59435 L
.58 .59119 L
.57667 .58442 L
.57333 .57445 L
.57 .56178 L
.56667 .54692 L
.56333 .53037 L
.56 .51259 L
.55667 .49401 L
.55333 .47499 L
.55 .45584 L
.54667 .43679 L
.54333 .41805 L
.54 .39976 L
.53667 .38203 L
.53333 .36493 L
.53 .3485 L
.52667 .33278 L
.52333 .31778 L
.52 .30349 L
.51667 .2899 L
.51333 .277 L
.51 .26475 L
.50667 .25314 L
.50333 .24213 L
.5 .23169 L
.49667 .2218 L
.49333 .21242 L
.49 .20353 L
.48667 .1951 L
.48333 .1871 L
.48 .17951 L
.47667 .17231 L
.47333 .16546 L
.47 .15895 L
.46667 .15276 L
.46333 .14687 L
.46 .14126 L
.45667 .13592 L
.45333 .13083 L
.45 .12598 L
.44667 .12134 L
.44333 .11692 L
.44 .1127 L
.43667 .10866 L
.43333 .1048 L
.43 .1011 L
.42667 .09757 L
.42333 .09418 L
.42 .09094 L
.41667 .08783 L
.41333 .08485 L
.41 .08199 L
.40667 .07924 L
.40333 .07661 L
.4 .07408 L
.39667 .07164 L
.39333 .06931 L
.39 .06706 L
.38667 .0649 L
.38333 .06282 L
.38 .06082 L
.37667 .05889 L
.37333 .05704 L
.37 .05525 L
.36667 .05353 L
.36333 .05187 L
.36 .05027 L
.35667 .04873 L
.35333 .04724 L
.35 .04581 L
.34667 .04442 L
.34333 .04309 L
.34 .0418 L
.33667 .04056 L
.33333 .03936 L
.33 .0382 L
.32667 .03708 L
.32333 .03599 L
.32 .03495 L
.31667 .03394 L
.31333 .03296 L
.31 .03202 L
.30667 .0311 L
.30333 .03022 L
.3 .02937 L
.29667 .02854 L
.29333 .02774 L
.29 .02697 L
.28667 .02622 L
.28333 .0255 L
.28 .0248 L
.27667 .02412 L
.27333 .02346 L
.27 .02282 L
.26667 .02221 L
.26333 .02161 L
.26 .02103 L
.25667 .02047 L
.25333 .01993 L
.25 .01941 L
.24667 .0189 L
.24333 .0184 L
.24 .01792 L
.23667 .01746 L
.23333 .01701 L
.23 .01657 L
.22667 .01615 L
.22333 .01574 L
.22 .01534 L
.21667 .01495 L
.21333 .01457 L
.21 .01421 L
.20667 .01385 L
.20333 .01351 L
.2 .01318 L
.19667 .01285 L
.19333 .01254 L
.19 .01223 L
.18667 .01194 L
.18333 .01165 L
.18 .01137 L
.17667 .0111 L
.17333 .01083 L
.17 .01057 L
.16667 .01032 L
.16333 .01008 L
.16 .00984 L
.15667 .00961 L
.15333 .00939 L
.15 .00917 L
.14667 .00896 L
.14333 .00876 L
.14 .00856 L
.13667 .00836 L
.13333 .00817 L
.13 .00799 L
.12667 .00781 L
.12333 .00764 L
.12 .00747 L
.11667 .00731 L
.11333 .00715 L
.11 .00699 L
.10667 .00684 L
.10333 .00669 L
.1 .00655 L
.09667 .00641 L
.09333 .00628 L
.09 .00615 L
.08667 .00603 L
.08333 .00591 L
.08 .00579 L
.07667 .00568 L
.07333 .00557 L
.07 .00546 L
.06667 .00536 L
.06333 .00526 L
.06 .00517 L
.05667 .00508 L
.05333 .00499 L
.05 .0049 L
.04667 .00482 L
.04333 .00474 L
.04 .00467 L
.03667 .00459 L
.03333 .00452 L
.03 .00446 L
.02667 .00439 L
.02333 .00433 L
.02 .00428 L
.01667 .00422 L
.01333 .00417 L
.01 .00413 L
.00667 .00409 L
.00333 .00406 L
0 .00403 L
F
.86 g
0 .00246 m
.00333 .00248 L
.00667 .00251 L
.01 .00255 L
.01333 .00258 L
.01667 .00263 L
.02 .00268 L
.02333 .00273 L
.02667 .00279 L
.03 .00286 L
.03333 .00293 L
.03667 .003 L
.04 .00308 L
.04333 .00316 L
.04667 .00325 L
.05 .00333 L
.05333 .00343 L
.05667 .00352 L
.06 .00362 L
.06333 .00372 L
.06667 .00382 L
.07 .00392 L
.07333 .00403 L
.07667 .00414 L
.08 .00425 L
.08333 .00436 L
.08667 .00448 L
.09 .0046 L
.09333 .00472 L
.09667 .00484 L
.1 .00497 L
.10333 .0051 L
.10667 .00523 L
.11 .00536 L
.11333 .0055 L
.11667 .00564 L
.12 .00579 L
.12333 .00593 L
.12667 .00608 L
.13 .00624 L
.13333 .0064 L
.13667 .00656 L
.14 .00673 L
.14333 .0069 L
.14667 .00708 L
.15 .00726 L
.15333 .00744 L
.15667 .00763 L
.16 .00783 L
.16333 .00803 L
.16667 .00824 L
.17 .00845 L
.17333 .00867 L
.17667 .00889 L
.18 .00912 L
.18333 .00936 L
.18667 .0096 L
.19 .00985 L
.19333 .01011 L
.19667 .01037 L
.2 .01064 L
.20333 .01092 L
.20667 .01121 L
.21 .0115 L
.21333 .0118 L
.21667 .01211 L
.22 .01244 L
.22333 .01276 L
.22667 .0131 L
.23 .01345 L
.23333 .01381 L
.23667 .01418 L
.24 .01456 L
.24333 .01495 L
.24667 .01536 L
.25 .01577 L
.25333 .0162 L
.25667 .01664 L
.26 .01709 L
.26333 .01755 L
.26667 .01803 L
.27 .01852 L
.27333 .01903 L
.27667 .01955 L
.28 .02009 L
.28333 .02065 L
.28667 .02122 L
.29 .02181 L
.29333 .02241 L
.29667 .02304 L
.3 .02368 L
.30333 .02434 L
.30667 .02502 L
.31 .02573 L
.31333 .02645 L
.31667 .0272 L
.32 .02797 L
.32333 .02876 L
.32667 .02958 L
.33 .03042 L
.33333 .03129 L
.33667 .03219 L
.34 .03311 L
.34333 .03407 L
.34667 .03505 L
.35 .03606 L
.35333 .03711 L
.35667 .03819 L
.36 .03931 L
.36333 .04046 L
.36667 .04164 L
.37 .04287 L
.37333 .04414 L
.37667 .04544 L
.38 .0468 L
.38333 .04819 L
.38667 .04963 L
.39 .05113 L
.39333 .05267 L
.39667 .05426 L
.4 .05591 L
.40333 .05761 L
.40667 .05938 L
.41 .06121 L
.41333 .0631 L
.41667 .06506 L
.42 .06709 L
.42333 .0692 L
.42667 .07138 L
.43 .07365 L
.43333 .076 L
.43667 .07844 L
.44 .08098 L
.44333 .08362 L
.44667 .08636 L
.45 .08922 L
.45333 .09219 L
.45667 .09528 L
.46 .09851 L
.46333 .10187 L
.46667 .10539 L
.47 .10905 L
.47333 .11289 L
.47667 .11689 L
.48 .12108 L
.48333 .12547 L
.48667 .13007 L
.49 .13489 L
.49333 .13994 L
.49667 .14523 L
.5 .15079 L
.50333 .15663 L
.50667 .16275 L
.51 .16918 L
.51333 .17593 L
.51667 .183 L
.52 .19042 L
.52333 .19818 L
.52667 .2063 L
.53 .21476 L
.53333 .22357 L
.53667 .23269 L
.54 .24212 L
.54333 .25179 L
.54667 .26165 L
.55 .27162 L
.55333 .28159 L
.55667 .29142 L
.56 .30094 L
.56333 .30996 L
.56667 .31825 L
.57 .32555 L
.57333 .3316 L
.57667 .33613 L
.58 .33888 L
.58333 .33964 L
.58667 .33825 L
.59 .33463 L
.59333 .32882 L
.59667 .32091 L
.6 .31112 L
.60333 .29972 L
.60667 .28704 L
.61 .27344 L
.61333 .25925 L
.61667 .24479 L
.62 .23036 L
.62333 .21618 L
.62667 .20243 L
.63 .18925 L
.63333 .17673 L
.63667 .16493 L
.64 .15387 L
.64333 .14355 L
.64667 .13396 L
.65 .12506 L
.65333 .11684 L
.65667 .10924 L
.66 .10222 L
.66333 .09575 L
.66667 .08978 L
.67 .08427 L
.67333 .07919 L
.67667 .07449 L
.68 .07015 L
.68333 .06614 L
.68667 .06242 L
.69 .05897 L
.69333 .05577 L
.69667 .0528 L
.7 .05003 L
.70333 .04745 L
.70667 .04505 L
.71 .04281 L
.71333 .04071 L
.71667 .03875 L
.72 .03691 L
.72333 .03518 L
.72667 .03356 L
.73 .03204 L
.73333 .0306 L
.73667 .02925 L
.74 .02798 L
.74333 .02678 L
.74667 .02564 L
.75 .02456 L
.75333 .02354 L
.75667 .02258 L
.76 .02167 L
.76333 .0208 L
.76667 .01997 L
.77 .01919 L
.77333 .01844 L
.77667 .01773 L
.78 .01706 L
.78333 .01641 L
.78667 .0158 L
.79 .01521 L
.79333 .01465 L
.79667 .01412 L
.8 .01361 L
.80333 .01312 L
.80667 .01265 L
.81 .0122 L
.81333 .01177 L
.81667 .01136 L
.82 .01097 L
.82333 .01059 L
.82667 .01023 L
.83 .00989 L
.83333 .00955 L
.83667 .00923 L
.84 .00893 L
.84333 .00863 L
.84667 .00835 L
.85 .00808 L
.85333 .00781 L
.85667 .00756 L
.86 .00732 L
.86333 .00709 L
.86667 .00686 L
.87 .00665 L
.87333 .00644 L
.87667 .00624 L
.88 .00605 L
.88333 .00586 L
.88667 .00568 L
.89 .00551 L
.89333 .00534 L
.89667 .00518 L
.9 .00502 L
.90333 .00488 L
.90667 .00473 L
.91 .00459 L
.91333 .00446 L
.91667 .00433 L
.92 .0042 L
.92333 .00408 L
.92667 .00396 L
.93 .00385 L
.93333 .00374 L
.93667 .00364 L
.94 .00353 L
.94333 .00343 L
.94667 .00334 L
.95 .00325 L
.95333 .00316 L
.95667 .00307 L
.96 .00299 L
.96333 .00291 L
.96667 .00283 L
.97 .00275 L
.97333 .00268 L
.97667 .00261 L
.98 .00254 L
.98333 .00247 L
.98667 .00241 L
.99 .00235 L
.99333 .00228 L
.99667 .00223 L
1 .00217 L
1 .00279 L
.99667 .00287 L
.99333 .00294 L
.99 .00302 L
.98667 .00311 L
.98333 .00319 L
.98 .00328 L
.97667 .00337 L
.97333 .00347 L
.97 .00357 L
.96667 .00367 L
.96333 .00377 L
.96 .00388 L
.95667 .00399 L
.95333 .00411 L
.95 .00423 L
.94667 .00436 L
.94333 .00449 L
.94 .00462 L
.93667 .00476 L
.93333 .00491 L
.93 .00506 L
.92667 .00521 L
.92333 .00537 L
.92 .00554 L
.91667 .00572 L
.91333 .0059 L
.91 .00608 L
.90667 .00628 L
.90333 .00648 L
.9 .00669 L
.89667 .00691 L
.89333 .00714 L
.89 .00737 L
.88667 .00762 L
.88333 .00788 L
.88 .00814 L
.87667 .00842 L
.87333 .00871 L
.87 .00901 L
.86667 .00932 L
.86333 .00965 L
.86 .00999 L
.85667 .01035 L
.85333 .01072 L
.85 .01111 L
.84667 .01151 L
.84333 .01193 L
.84 .01237 L
.83667 .01283 L
.83333 .01332 L
.83 .01382 L
.82667 .01435 L
.82333 .0149 L
.82 .01548 L
.81667 .01608 L
.81333 .01672 L
.81 .01738 L
.80667 .01808 L
.80333 .01882 L
.8 .01959 L
.79667 .02039 L
.79333 .02124 L
.79 .02214 L
.78667 .02308 L
.78333 .02407 L
.78 .02511 L
.77667 .02621 L
.77333 .02737 L
.77 .0286 L
.76667 .02989 L
.76333 .03126 L
.76 .0327 L
.75667 .03423 L
.75333 .03585 L
.75 .03757 L
.74667 .03939 L
.74333 .04133 L
.74 .04339 L
.73667 .04557 L
.73333 .0479 L
.73 .05038 L
.72667 .05303 L
.72333 .05585 L
.72 .05887 L
.71667 .0621 L
.71333 .06556 L
.71 .06927 L
.70667 .07324 L
.70333 .07751 L
.7 .08211 L
.69667 .08705 L
.69333 .09237 L
.69 .09812 L
.68667 .10432 L
.68333 .11102 L
.68 .11826 L
.67667 .1261 L
.67333 .13459 L
.67 .1438 L
.66667 .15377 L
.66333 .16459 L
.66 .17632 L
.65667 .18903 L
.65333 .20281 L
.65 .21771 L
.64667 .2338 L
.64333 .25115 L
.64 .26979 L
.63667 .28975 L
.63333 .31099 L
.63 .33348 L
.62667 .3571 L
.62333 .38166 L
.62 .40691 L
.61667 .43251 L
.61333 .45801 L
.61 .48289 L
.60667 .50657 L
.60333 .52842 L
.6 .54779 L
.59667 .56412 L
.59333 .57691 L
.59 .58582 L
.58667 .59065 L
.58333 .59142 L
.58 .58829 L
.57667 .58156 L
.57333 .57166 L
.57 .55907 L
.56667 .54429 L
.56333 .52783 L
.56 .51016 L
.55667 .49168 L
.55333 .47277 L
.55 .45372 L
.54667 .43478 L
.54333 .41614 L
.54 .39795 L
.53667 .38031 L
.53333 .3633 L
.53 .34696 L
.52667 .33133 L
.52333 .31641 L
.52 .30219 L
.51667 .28868 L
.51333 .27584 L
.51 .26365 L
.50667 .2521 L
.50333 .24114 L
.5 .23076 L
.49667 .22092 L
.49333 .21159 L
.49 .20274 L
.48667 .19435 L
.48333 .1864 L
.48 .17884 L
.47667 .17167 L
.47333 .16485 L
.47 .15838 L
.46667 .15222 L
.46333 .14635 L
.46 .14077 L
.45667 .13546 L
.45333 .13039 L
.45 .12555 L
.44667 .12094 L
.44333 .11654 L
.44 .11233 L
.43667 .10831 L
.43333 .10447 L
.43 .10079 L
.42667 .09727 L
.42333 .0939 L
.42 .09066 L
.41667 .08757 L
.41333 .0846 L
.41 .08175 L
.40667 .07901 L
.40333 .07639 L
.4 .07387 L
.39667 .07144 L
.39333 .06912 L
.39 .06688 L
.38667 .06472 L
.38333 .06265 L
.38 .06066 L
.37667 .05874 L
.37333 .05689 L
.37 .05511 L
.36667 .05339 L
.36333 .05174 L
.36 .05014 L
.35667 .04861 L
.35333 .04713 L
.35 .0457 L
.34667 .04432 L
.34333 .04299 L
.34 .0417 L
.33667 .04046 L
.33333 .03926 L
.33 .03811 L
.32667 .03699 L
.32333 .03591 L
.32 .03487 L
.31667 .03386 L
.31333 .03289 L
.31 .03194 L
.30667 .03103 L
.30333 .03015 L
.3 .0293 L
.29667 .02848 L
.29333 .02768 L
.29 .02691 L
.28667 .02616 L
.28333 .02544 L
.28 .02474 L
.27667 .02406 L
.27333 .02341 L
.27 .02278 L
.26667 .02216 L
.26333 .02157 L
.26 .02099 L
.25667 .02043 L
.25333 .01989 L
.25 .01936 L
.24667 .01885 L
.24333 .01836 L
.24 .01788 L
.23667 .01742 L
.23333 .01697 L
.23 .01653 L
.22667 .01611 L
.22333 .0157 L
.22 .0153 L
.21667 .01492 L
.21333 .01454 L
.21 .01418 L
.20667 .01382 L
.20333 .01348 L
.2 .01315 L
.19667 .01282 L
.19333 .01251 L
.19 .01221 L
.18667 .01191 L
.18333 .01162 L
.18 .01134 L
.17667 .01107 L
.17333 .01081 L
.17 .01055 L
.16667 .0103 L
.16333 .01006 L
.16 .00982 L
.15667 .00959 L
.15333 .00937 L
.15 .00915 L
.14667 .00894 L
.14333 .00874 L
.14 .00854 L
.13667 .00834 L
.13333 .00815 L
.13 .00797 L
.12667 .00779 L
.12333 .00762 L
.12 .00745 L
.11667 .00729 L
.11333 .00713 L
.11 .00697 L
.10667 .00682 L
.10333 .00668 L
.1 .00653 L
.09667 .0064 L
.09333 .00626 L
.09 .00613 L
.08667 .00601 L
.08333 .00589 L
.08 .00577 L
.07667 .00566 L
.07333 .00555 L
.07 .00544 L
.06667 .00534 L
.06333 .00524 L
.06 .00515 L
.05667 .00506 L
.05333 .00497 L
.05 .00488 L
.04667 .0048 L
.04333 .00472 L
.04 .00465 L
.03667 .00458 L
.03333 .00451 L
.03 .00444 L
.02667 .00438 L
.02333 .00431 L
.02 .00426 L
.01667 .0042 L
.01333 .00415 L
.01 .00411 L
.00667 .00407 L
.00333 .00404 L
0 .00401 L
F
.84 g
0 .00248 m
.00333 .0025 L
.00667 .00253 L
.01 .00256 L
.01333 .0026 L
.01667 .00265 L
.02 .0027 L
.02333 .00275 L
.02667 .00281 L
.03 .00288 L
.03333 .00295 L
.03667 .00302 L
.04 .0031 L
.04333 .00318 L
.04667 .00326 L
.05 .00335 L
.05333 .00344 L
.05667 .00354 L
.06 .00363 L
.06333 .00373 L
.06667 .00384 L
.07 .00394 L
.07333 .00405 L
.07667 .00416 L
.08 .00427 L
.08333 .00438 L
.08667 .0045 L
.09 .00462 L
.09333 .00474 L
.09667 .00486 L
.1 .00499 L
.10333 .00511 L
.10667 .00525 L
.11 .00538 L
.11333 .00552 L
.11667 .00566 L
.12 .0058 L
.12333 .00595 L
.12667 .0061 L
.13 .00626 L
.13333 .00642 L
.13667 .00658 L
.14 .00675 L
.14333 .00692 L
.14667 .0071 L
.15 .00728 L
.15333 .00747 L
.15667 .00766 L
.16 .00785 L
.16333 .00805 L
.16667 .00826 L
.17 .00847 L
.17333 .00869 L
.17667 .00892 L
.18 .00915 L
.18333 .00938 L
.18667 .00963 L
.19 .00988 L
.19333 .01013 L
.19667 .0104 L
.2 .01067 L
.20333 .01095 L
.20667 .01124 L
.21 .01153 L
.21333 .01183 L
.21667 .01215 L
.22 .01247 L
.22333 .0128 L
.22667 .01314 L
.23 .01349 L
.23333 .01385 L
.23667 .01422 L
.24 .0146 L
.24333 .01499 L
.24667 .0154 L
.25 .01581 L
.25333 .01624 L
.25667 .01668 L
.26 .01713 L
.26333 .0176 L
.26667 .01808 L
.27 .01857 L
.27333 .01908 L
.27667 .01961 L
.28 .02015 L
.28333 .0207 L
.28667 .02128 L
.29 .02187 L
.29333 .02247 L
.29667 .0231 L
.3 .02374 L
.30333 .02441 L
.30667 .02509 L
.31 .0258 L
.31333 .02653 L
.31667 .02728 L
.32 .02805 L
.32333 .02884 L
.32667 .02967 L
.33 .03051 L
.33333 .03138 L
.33667 .03228 L
.34 .03321 L
.34333 .03417 L
.34667 .03516 L
.35 .03618 L
.35333 .03723 L
.35667 .03831 L
.36 .03943 L
.36333 .04059 L
.36667 .04178 L
.37 .04301 L
.37333 .04429 L
.37667 .0456 L
.38 .04696 L
.38333 .04836 L
.38667 .04981 L
.39 .05131 L
.39333 .05286 L
.39667 .05446 L
.4 .05612 L
.40333 .05783 L
.40667 .05961 L
.41 .06145 L
.41333 .06335 L
.41667 .06532 L
.42 .06737 L
.42333 .06949 L
.42667 .07168 L
.43 .07396 L
.43333 .07633 L
.43667 .07879 L
.44 .08135 L
.44333 .084 L
.44667 .08676 L
.45 .08964 L
.45333 .09263 L
.45667 .09575 L
.46 .099 L
.46333 .10239 L
.46667 .10593 L
.47 .10963 L
.47333 .11349 L
.47667 .11753 L
.48 .12176 L
.48333 .12618 L
.48667 .13082 L
.49 .13567 L
.49333 .14077 L
.49667 .14611 L
.5 .15172 L
.50333 .15761 L
.50667 .16379 L
.51 .17028 L
.51333 .17709 L
.51667 .18423 L
.52 .19172 L
.52333 .19956 L
.52667 .20775 L
.53 .2163 L
.53333 .22519 L
.53667 .23441 L
.54 .24393 L
.54333 .2537 L
.54667 .26367 L
.55 .27374 L
.55333 .28381 L
.55667 .29374 L
.56 .30337 L
.56333 .31249 L
.56667 .32087 L
.57 .32826 L
.57333 .33439 L
.57667 .33898 L
.58 .34178 L
.58333 .34256 L
.58667 .34118 L
.59 .33756 L
.59333 .3317 L
.59667 .32374 L
.6 .31387 L
.60333 .30238 L
.60667 .2896 L
.61 .27587 L
.61333 .26156 L
.61667 .24698 L
.62 .23241 L
.62333 .2181 L
.62667 .20423 L
.63 .19093 L
.63333 .1783 L
.63667 .16638 L
.64 .15522 L
.64333 .1448 L
.64667 .13512 L
.65 .12614 L
.65333 .11784 L
.65667 .11016 L
.66 .10308 L
.66333 .09655 L
.66667 .09053 L
.67 .08497 L
.67333 .07983 L
.67667 .07509 L
.68 .07071 L
.68333 .06666 L
.68667 .06291 L
.69 .05943 L
.69333 .0562 L
.69667 .0532 L
.7 .0504 L
.70333 .0478 L
.70667 .04538 L
.71 .04312 L
.71333 .041 L
.71667 .03902 L
.72 .03716 L
.72333 .03542 L
.72667 .03379 L
.73 .03225 L
.73333 .03081 L
.73667 .02944 L
.74 .02816 L
.74333 .02695 L
.74667 .0258 L
.75 .02471 L
.75333 .02369 L
.75667 .02272 L
.76 .02179 L
.76333 .02092 L
.76667 .02009 L
.77 .0193 L
.77333 .01855 L
.77667 .01783 L
.78 .01715 L
.78333 .0165 L
.78667 .01588 L
.79 .01529 L
.79333 .01473 L
.79667 .01419 L
.8 .01368 L
.80333 .01318 L
.80667 .01271 L
.81 .01226 L
.81333 .01183 L
.81667 .01142 L
.82 .01102 L
.82333 .01064 L
.82667 .01028 L
.83 .00993 L
.83333 .0096 L
.83667 .00928 L
.84 .00897 L
.84333 .00867 L
.84667 .00839 L
.85 .00811 L
.85333 .00785 L
.85667 .0076 L
.86 .00735 L
.86333 .00712 L
.86667 .00689 L
.87 .00667 L
.87333 .00647 L
.87667 .00626 L
.88 .00607 L
.88333 .00588 L
.88667 .0057 L
.89 .00553 L
.89333 .00536 L
.89667 .0052 L
.9 .00504 L
.90333 .00489 L
.90667 .00475 L
.91 .00461 L
.91333 .00447 L
.91667 .00434 L
.92 .00422 L
.92333 .0041 L
.92667 .00398 L
.93 .00386 L
.93333 .00375 L
.93667 .00365 L
.94 .00355 L
.94333 .00345 L
.94667 .00335 L
.95 .00326 L
.95333 .00317 L
.95667 .00308 L
.96 .003 L
.96333 .00292 L
.96667 .00284 L
.97 .00276 L
.97333 .00269 L
.97667 .00262 L
.98 .00255 L
.98333 .00248 L
.98667 .00242 L
.99 .00235 L
.99333 .00229 L
.99667 .00223 L
1 .00218 L
1 .00278 L
.99667 .00286 L
.99333 .00294 L
.99 .00302 L
.98667 .0031 L
.98333 .00318 L
.98 .00327 L
.97667 .00336 L
.97333 .00346 L
.97 .00356 L
.96667 .00366 L
.96333 .00376 L
.96 .00387 L
.95667 .00398 L
.95333 .0041 L
.95 .00422 L
.94667 .00435 L
.94333 .00448 L
.94 .00461 L
.93667 .00475 L
.93333 .00489 L
.93 .00504 L
.92667 .0052 L
.92333 .00536 L
.92 .00553 L
.91667 .0057 L
.91333 .00588 L
.91 .00607 L
.90667 .00626 L
.90333 .00646 L
.9 .00667 L
.89667 .00689 L
.89333 .00712 L
.89 .00735 L
.88667 .0076 L
.88333 .00785 L
.88 .00812 L
.87667 .00839 L
.87333 .00868 L
.87 .00898 L
.86667 .00929 L
.86333 .00962 L
.86 .00996 L
.85667 .01031 L
.85333 .01068 L
.85 .01107 L
.84667 .01147 L
.84333 .01189 L
.84 .01233 L
.83667 .01279 L
.83333 .01327 L
.83 .01377 L
.82667 .0143 L
.82333 .01485 L
.82 .01543 L
.81667 .01603 L
.81333 .01666 L
.81 .01732 L
.80667 .01802 L
.80333 .01875 L
.8 .01952 L
.79667 .02032 L
.79333 .02117 L
.79 .02206 L
.78667 .02299 L
.78333 .02398 L
.78 .02502 L
.77667 .02611 L
.77333 .02727 L
.77 .02849 L
.76667 .02977 L
.76333 .03114 L
.76 .03257 L
.75667 .0341 L
.75333 .03571 L
.75 .03742 L
.74667 .03923 L
.74333 .04116 L
.74 .04321 L
.73667 .04538 L
.73333 .0477 L
.73 .05017 L
.72667 .0528 L
.72333 .05561 L
.72 .05862 L
.71667 .06183 L
.71333 .06527 L
.71 .06896 L
.70667 .07292 L
.70333 .07716 L
.7 .08173 L
.69667 .08665 L
.69333 .09195 L
.69 .09766 L
.68667 .10383 L
.68333 .11049 L
.68 .1177 L
.67667 .1255 L
.67333 .13395 L
.67 .1431 L
.66667 .15303 L
.66333 .16379 L
.66 .17546 L
.65667 .18811 L
.65333 .20181 L
.65 .21663 L
.64667 .23264 L
.64333 .2499 L
.64 .26844 L
.63667 .28829 L
.63333 .30943 L
.63 .33181 L
.62667 .3553 L
.62333 .37974 L
.62 .40486 L
.61667 .43032 L
.61333 .4557 L
.61 .48046 L
.60667 .50402 L
.60333 .52576 L
.6 .54504 L
.59667 .56129 L
.59333 .57403 L
.59 .58289 L
.58667 .58772 L
.58333 .58849 L
.58 .58539 L
.57667 .57871 L
.57333 .56887 L
.57 .55635 L
.56667 .54166 L
.56333 .5253 L
.56 .50772 L
.55667 .48935 L
.55333 .47054 L
.55 .4516 L
.54667 .43277 L
.54333 .41423 L
.54 .39614 L
.53667 .37859 L
.53333 .36168 L
.53 .34543 L
.52667 .32988 L
.52333 .31503 L
.52 .30089 L
.51667 .28745 L
.51333 .27468 L
.51 .26255 L
.50667 .25106 L
.50333 .24016 L
.5 .22983 L
.49667 .22004 L
.49333 .21076 L
.49 .20195 L
.48667 .19361 L
.48333 .18569 L
.48 .17817 L
.47667 .17103 L
.47333 .16425 L
.47 .1578 L
.46667 .15167 L
.46333 .14584 L
.46 .14028 L
.45667 .13499 L
.45333 .12994 L
.45 .12513 L
.44667 .12054 L
.44333 .11616 L
.44 .11197 L
.43667 .10796 L
.43333 .10414 L
.43 .10047 L
.42667 .09697 L
.42333 .09361 L
.42 .09039 L
.41667 .08731 L
.41333 .08435 L
.41 .08151 L
.40667 .07879 L
.40333 .07617 L
.4 .07366 L
.39667 .07125 L
.39333 .06892 L
.39 .06669 L
.38667 .06455 L
.38333 .06248 L
.38 .0605 L
.37667 .05858 L
.37333 .05674 L
.37 .05497 L
.36667 .05326 L
.36333 .05161 L
.36 .05002 L
.35667 .04849 L
.35333 .04701 L
.35 .04558 L
.34667 .04421 L
.34333 .04288 L
.34 .0416 L
.33667 .04036 L
.33333 .03917 L
.33 .03802 L
.32667 .0369 L
.32333 .03583 L
.32 .03479 L
.31667 .03378 L
.31333 .03281 L
.31 .03187 L
.30667 .03096 L
.30333 .03008 L
.3 .02924 L
.29667 .02841 L
.29333 .02762 L
.29 .02685 L
.28667 .02611 L
.28333 .02539 L
.28 .02469 L
.27667 .02401 L
.27333 .02336 L
.27 .02273 L
.26667 .02211 L
.26333 .02152 L
.26 .02094 L
.25667 .02039 L
.25333 .01985 L
.25 .01932 L
.24667 .01881 L
.24333 .01832 L
.24 .01784 L
.23667 .01738 L
.23333 .01693 L
.23 .0165 L
.22667 .01608 L
.22333 .01567 L
.22 .01527 L
.21667 .01488 L
.21333 .01451 L
.21 .01415 L
.20667 .01379 L
.20333 .01345 L
.2 .01312 L
.19667 .0128 L
.19333 .01248 L
.19 .01218 L
.18667 .01188 L
.18333 .0116 L
.18 .01132 L
.17667 .01104 L
.17333 .01078 L
.17 .01052 L
.16667 .01028 L
.16333 .01003 L
.16 .0098 L
.15667 .00957 L
.15333 .00935 L
.15 .00913 L
.14667 .00892 L
.14333 .00871 L
.14 .00852 L
.13667 .00832 L
.13333 .00813 L
.13 .00795 L
.12667 .00777 L
.12333 .0076 L
.12 .00743 L
.11667 .00727 L
.11333 .00711 L
.11 .00695 L
.10667 .0068 L
.10333 .00666 L
.1 .00652 L
.09667 .00638 L
.09333 .00625 L
.09 .00612 L
.08667 .00599 L
.08333 .00587 L
.08 .00575 L
.07667 .00564 L
.07333 .00553 L
.07 .00543 L
.06667 .00532 L
.06333 .00523 L
.06 .00513 L
.05667 .00504 L
.05333 .00495 L
.05 .00487 L
.04667 .00478 L
.04333 .00471 L
.04 .00463 L
.03667 .00456 L
.03333 .00449 L
.03 .00442 L
.02667 .00436 L
.02333 .0043 L
.02 .00424 L
.01667 .00419 L
.01333 .00414 L
.01 .00409 L
.00667 .00405 L
.00333 .00402 L
0 .00399 L
F
.82 g
0 .0025 m
.00333 .00252 L
.00667 .00255 L
.01 .00258 L
.01333 .00262 L
.01667 .00267 L
.02 .00272 L
.02333 .00277 L
.02667 .00283 L
.03 .0029 L
.03333 .00296 L
.03667 .00304 L
.04 .00312 L
.04333 .0032 L
.04667 .00328 L
.05 .00337 L
.05333 .00346 L
.05667 .00356 L
.06 .00365 L
.06333 .00375 L
.06667 .00385 L
.07 .00396 L
.07333 .00406 L
.07667 .00417 L
.08 .00428 L
.08333 .0044 L
.08667 .00451 L
.09 .00463 L
.09333 .00475 L
.09667 .00488 L
.1 .005 L
.10333 .00513 L
.10667 .00526 L
.11 .0054 L
.11333 .00554 L
.11667 .00568 L
.12 .00582 L
.12333 .00597 L
.12667 .00612 L
.13 .00628 L
.13333 .00644 L
.13667 .0066 L
.14 .00677 L
.14333 .00694 L
.14667 .00712 L
.15 .0073 L
.15333 .00749 L
.15667 .00768 L
.16 .00788 L
.16333 .00808 L
.16667 .00829 L
.17 .0085 L
.17333 .00872 L
.17667 .00894 L
.18 .00917 L
.18333 .00941 L
.18667 .00965 L
.19 .0099 L
.19333 .01016 L
.19667 .01043 L
.2 .0107 L
.20333 .01098 L
.20667 .01127 L
.21 .01156 L
.21333 .01187 L
.21667 .01218 L
.22 .0125 L
.22333 .01283 L
.22667 .01317 L
.23 .01352 L
.23333 .01389 L
.23667 .01426 L
.24 .01464 L
.24333 .01503 L
.24667 .01544 L
.25 .01585 L
.25333 .01628 L
.25667 .01672 L
.26 .01718 L
.26333 .01765 L
.26667 .01813 L
.27 .01862 L
.27333 .01913 L
.27667 .01966 L
.28 .0202 L
.28333 .02076 L
.28667 .02133 L
.29 .02193 L
.29333 .02253 L
.29667 .02316 L
.3 .02381 L
.30333 .02448 L
.30667 .02516 L
.31 .02587 L
.31333 .0266 L
.31667 .02735 L
.32 .02813 L
.32333 .02893 L
.32667 .02975 L
.33 .0306 L
.33333 .03148 L
.33667 .03238 L
.34 .03331 L
.34333 .03427 L
.34667 .03526 L
.35 .03629 L
.35333 .03734 L
.35667 .03843 L
.36 .03956 L
.36333 .04072 L
.36667 .04192 L
.37 .04316 L
.37333 .04443 L
.37667 .04575 L
.38 .04712 L
.38333 .04853 L
.38667 .04999 L
.39 .05149 L
.39333 .05305 L
.39667 .05466 L
.4 .05633 L
.40333 .05805 L
.40667 .05984 L
.41 .06169 L
.41333 .0636 L
.41667 .06558 L
.42 .06764 L
.42333 .06977 L
.42667 .07198 L
.43 .07428 L
.43333 .07666 L
.43667 .07914 L
.44 .08171 L
.44333 .08438 L
.44667 .08717 L
.45 .09006 L
.45333 .09308 L
.45667 .09622 L
.46 .09949 L
.46333 .10291 L
.46667 .10648 L
.47 .1102 L
.47333 .11409 L
.47667 .11817 L
.48 .12243 L
.48333 .12689 L
.48667 .13156 L
.49 .13646 L
.49333 .1416 L
.49667 .14699 L
.5 .15265 L
.50333 .15859 L
.50667 .16483 L
.51 .17138 L
.51333 .17825 L
.51667 .18546 L
.52 .19302 L
.52333 .20093 L
.52667 .2092 L
.53 .21783 L
.53333 .22682 L
.53667 .23613 L
.54 .24574 L
.54333 .25561 L
.54667 .26568 L
.55 .27586 L
.55333 .28603 L
.55667 .29607 L
.56 .3058 L
.56333 .31502 L
.56667 .3235 L
.57 .33098 L
.57333 .33718 L
.57667 .34183 L
.58 .34468 L
.58333 .34549 L
.58667 .34412 L
.59 .34048 L
.59333 .33459 L
.59667 .32657 L
.6 .31662 L
.60333 .30504 L
.60667 .29215 L
.61 .27831 L
.61333 .26387 L
.61667 .24916 L
.62 .23446 L
.62333 .22003 L
.62667 .20603 L
.63 .19261 L
.63333 .17986 L
.63667 .16783 L
.64 .15656 L
.64333 .14605 L
.64667 .13628 L
.65 .12722 L
.65333 .11884 L
.65667 .11109 L
.66 .10395 L
.66333 .09735 L
.66667 .09127 L
.67 .08566 L
.67333 .08048 L
.67667 .07569 L
.68 .07127 L
.68333 .06718 L
.68667 .06339 L
.69 .05988 L
.69333 .05662 L
.69667 .05359 L
.7 .05078 L
.70333 .04815 L
.70667 .04571 L
.71 .04342 L
.71333 .04129 L
.71667 .03929 L
.72 .03742 L
.72333 .03566 L
.72667 .03402 L
.73 .03247 L
.73333 .03101 L
.73667 .02963 L
.74 .02834 L
.74333 .02711 L
.74667 .02596 L
.75 .02487 L
.75333 .02383 L
.75667 .02285 L
.76 .02192 L
.76333 .02104 L
.76667 .0202 L
.77 .01941 L
.77333 .01865 L
.77667 .01793 L
.78 .01724 L
.78333 .01659 L
.78667 .01597 L
.79 .01537 L
.79333 .01481 L
.79667 .01426 L
.8 .01375 L
.80333 .01325 L
.80667 .01278 L
.81 .01232 L
.81333 .01189 L
.81667 .01147 L
.82 .01108 L
.82333 .01069 L
.82667 .01033 L
.83 .00998 L
.83333 .00964 L
.83667 .00932 L
.84 .00901 L
.84333 .00871 L
.84667 .00842 L
.85 .00815 L
.85333 .00788 L
.85667 .00763 L
.86 .00738 L
.86333 .00715 L
.86667 .00692 L
.87 .0067 L
.87333 .00649 L
.87667 .00629 L
.88 .00609 L
.88333 .00591 L
.88667 .00573 L
.89 .00555 L
.89333 .00538 L
.89667 .00522 L
.9 .00506 L
.90333 .00491 L
.90667 .00477 L
.91 .00463 L
.91333 .00449 L
.91667 .00436 L
.92 .00423 L
.92333 .00411 L
.92667 .00399 L
.93 .00388 L
.93333 .00377 L
.93667 .00366 L
.94 .00356 L
.94333 .00346 L
.94667 .00336 L
.95 .00327 L
.95333 .00318 L
.95667 .00309 L
.96 .00301 L
.96333 .00293 L
.96667 .00285 L
.97 .00277 L
.97333 .0027 L
.97667 .00263 L
.98 .00256 L
.98333 .00249 L
.98667 .00242 L
.99 .00236 L
.99333 .0023 L
.99667 .00224 L
1 .00218 L
1 .00278 L
.99667 .00285 L
.99333 .00293 L
.99 .00301 L
.98667 .00309 L
.98333 .00318 L
.98 .00326 L
.97667 .00336 L
.97333 .00345 L
.97 .00355 L
.96667 .00365 L
.96333 .00375 L
.96 .00386 L
.95667 .00397 L
.95333 .00409 L
.95 .00421 L
.94667 .00433 L
.94333 .00446 L
.94 .0046 L
.93667 .00474 L
.93333 .00488 L
.93 .00503 L
.92667 .00518 L
.92333 .00534 L
.92 .00551 L
.91667 .00568 L
.91333 .00586 L
.91 .00605 L
.90667 .00624 L
.90333 .00644 L
.9 .00665 L
.89667 .00687 L
.89333 .0071 L
.89 .00733 L
.88667 .00757 L
.88333 .00783 L
.88 .00809 L
.87667 .00837 L
.87333 .00866 L
.87 .00895 L
.86667 .00927 L
.86333 .00959 L
.86 .00993 L
.85667 .01028 L
.85333 .01065 L
.85 .01103 L
.84667 .01144 L
.84333 .01186 L
.84 .01229 L
.83667 .01275 L
.83333 .01323 L
.83 .01373 L
.82667 .01425 L
.82333 .0148 L
.82 .01537 L
.81667 .01597 L
.81333 .0166 L
.81 .01726 L
.80667 .01796 L
.80333 .01868 L
.8 .01945 L
.79667 .02025 L
.79333 .02109 L
.79 .02198 L
.78667 .02291 L
.78333 .02389 L
.78 .02493 L
.77667 .02602 L
.77333 .02716 L
.77 .02838 L
.76667 .02966 L
.76333 .03101 L
.76 .03245 L
.75667 .03396 L
.75333 .03557 L
.75 .03727 L
.74667 .03907 L
.74333 .04099 L
.74 .04303 L
.73667 .04519 L
.73333 .0475 L
.73 .04996 L
.72667 .05258 L
.72333 .05537 L
.72 .05836 L
.71667 .06156 L
.71333 .06498 L
.71 .06865 L
.70667 .07259 L
.70333 .07681 L
.7 .08136 L
.69667 .08625 L
.69333 .09152 L
.69 .09721 L
.68667 .10334 L
.68333 .10997 L
.68 .11714 L
.67667 .1249 L
.67333 .1333 L
.67 .14241 L
.66667 .15228 L
.66333 .16299 L
.66 .1746 L
.65667 .18718 L
.65333 .20081 L
.65 .21555 L
.64667 .23148 L
.64333 .24865 L
.64 .2671 L
.63667 .28684 L
.63333 .30787 L
.63 .33013 L
.62667 .3535 L
.62333 .37781 L
.62 .40281 L
.61667 .42814 L
.61333 .45339 L
.61 .47802 L
.60667 .50147 L
.60333 .5231 L
.6 .54229 L
.59667 .55846 L
.59333 .57114 L
.59 .57997 L
.58667 .58478 L
.58333 .58557 L
.58 .58249 L
.57667 .57585 L
.57333 .56608 L
.57 .55364 L
.56667 .53904 L
.56333 .52277 L
.56 .50529 L
.55667 .48702 L
.55333 .46832 L
.55 .44948 L
.54667 .43075 L
.54333 .41232 L
.54 .39433 L
.53667 .37688 L
.53333 .36005 L
.53 .34389 L
.52667 .32842 L
.52333 .31366 L
.52 .29959 L
.51667 .28622 L
.51333 .27351 L
.51 .26146 L
.50667 .25002 L
.50333 .23918 L
.5 .2289 L
.49667 .21916 L
.49333 .20992 L
.49 .20117 L
.48667 .19286 L
.48333 .18498 L
.48 .1775 L
.47667 .17039 L
.47333 .16365 L
.47 .15723 L
.46667 .15113 L
.46333 .14532 L
.46 .13979 L
.45667 .13452 L
.45333 .1295 L
.45 .12471 L
.44667 .12014 L
.44333 .11577 L
.44 .1116 L
.43667 .10762 L
.43333 .1038 L
.43 .10016 L
.42667 .09667 L
.42333 .09332 L
.42 .09012 L
.41667 .08704 L
.41333 .0841 L
.41 .08127 L
.40667 .07856 L
.40333 .07595 L
.4 .07345 L
.39667 .07105 L
.39333 .06873 L
.39 .06651 L
.38667 .06437 L
.38333 .06231 L
.38 .06033 L
.37667 .05843 L
.37333 .05659 L
.37 .05482 L
.36667 .05312 L
.36333 .05148 L
.36 .04989 L
.35667 .04837 L
.35333 .04689 L
.35 .04547 L
.34667 .0441 L
.34333 .04278 L
.34 .0415 L
.33667 .04027 L
.33333 .03908 L
.33 .03793 L
.32667 .03682 L
.32333 .03574 L
.32 .03471 L
.31667 .0337 L
.31333 .03274 L
.31 .0318 L
.30667 .03089 L
.30333 .03002 L
.3 .02917 L
.29667 .02835 L
.29333 .02756 L
.29 .02679 L
.28667 .02605 L
.28333 .02533 L
.28 .02463 L
.27667 .02396 L
.27333 .02331 L
.27 .02268 L
.26667 .02206 L
.26333 .02147 L
.26 .0209 L
.25667 .02034 L
.25333 .0198 L
.25 .01928 L
.24667 .01877 L
.24333 .01828 L
.24 .01781 L
.23667 .01734 L
.23333 .0169 L
.23 .01646 L
.22667 .01604 L
.22333 .01563 L
.22 .01524 L
.21667 .01485 L
.21333 .01448 L
.21 .01412 L
.20667 .01376 L
.20333 .01342 L
.2 .01309 L
.19667 .01277 L
.19333 .01245 L
.19 .01215 L
.18667 .01186 L
.18333 .01157 L
.18 .01129 L
.17667 .01102 L
.17333 .01076 L
.17 .0105 L
.16667 .01025 L
.16333 .01001 L
.16 .00977 L
.15667 .00955 L
.15333 .00932 L
.15 .00911 L
.14667 .0089 L
.14333 .00869 L
.14 .00849 L
.13667 .0083 L
.13333 .00811 L
.13 .00793 L
.12667 .00775 L
.12333 .00758 L
.12 .00741 L
.11667 .00725 L
.11333 .00709 L
.11 .00693 L
.10667 .00678 L
.10333 .00664 L
.1 .0065 L
.09667 .00636 L
.09333 .00623 L
.09 .0061 L
.08667 .00597 L
.08333 .00585 L
.08 .00574 L
.07667 .00562 L
.07333 .00551 L
.07 .00541 L
.06667 .00531 L
.06333 .00521 L
.06 .00511 L
.05667 .00502 L
.05333 .00493 L
.05 .00485 L
.04667 .00477 L
.04333 .00469 L
.04 .00461 L
.03667 .00454 L
.03333 .00447 L
.03 .0044 L
.02667 .00434 L
.02333 .00428 L
.02 .00422 L
.01667 .00417 L
.01333 .00412 L
.01 .00407 L
.00667 .00403 L
.00333 .004 L
0 .00398 L
F
.8 g
0 .00252 m
.00333 .00254 L
.00667 .00257 L
.01 .0026 L
.01333 .00264 L
.01667 .00268 L
.02 .00273 L
.02333 .00279 L
.02667 .00285 L
.03 .00291 L
.03333 .00298 L
.03667 .00306 L
.04 .00313 L
.04333 .00322 L
.04667 .0033 L
.05 .00339 L
.05333 .00348 L
.05667 .00357 L
.06 .00367 L
.06333 .00377 L
.06667 .00387 L
.07 .00398 L
.07333 .00408 L
.07667 .00419 L
.08 .0043 L
.08333 .00442 L
.08667 .00453 L
.09 .00465 L
.09333 .00477 L
.09667 .0049 L
.1 .00502 L
.10333 .00515 L
.10667 .00528 L
.11 .00542 L
.11333 .00556 L
.11667 .0057 L
.12 .00584 L
.12333 .00599 L
.12667 .00614 L
.13 .0063 L
.13333 .00646 L
.13667 .00662 L
.14 .00679 L
.14333 .00697 L
.14667 .00714 L
.15 .00732 L
.15333 .00751 L
.15667 .0077 L
.16 .0079 L
.16333 .0081 L
.16667 .00831 L
.17 .00852 L
.17333 .00874 L
.17667 .00897 L
.18 .0092 L
.18333 .00944 L
.18667 .00968 L
.19 .00993 L
.19333 .01019 L
.19667 .01045 L
.2 .01073 L
.20333 .01101 L
.20667 .0113 L
.21 .01159 L
.21333 .0119 L
.21667 .01221 L
.22 .01254 L
.22333 .01287 L
.22667 .01321 L
.23 .01356 L
.23333 .01392 L
.23667 .01429 L
.24 .01468 L
.24333 .01507 L
.24667 .01548 L
.25 .0159 L
.25333 .01633 L
.25667 .01677 L
.26 .01722 L
.26333 .01769 L
.26667 .01818 L
.27 .01867 L
.27333 .01918 L
.27667 .01971 L
.28 .02026 L
.28333 .02081 L
.28667 .02139 L
.29 .02198 L
.29333 .0226 L
.29667 .02323 L
.3 .02387 L
.30333 .02454 L
.30667 .02523 L
.31 .02594 L
.31333 .02668 L
.31667 .02743 L
.32 .02821 L
.32333 .02901 L
.32667 .02984 L
.33 .03069 L
.33333 .03157 L
.33667 .03248 L
.34 .03341 L
.34333 .03438 L
.34667 .03537 L
.35 .0364 L
.35333 .03746 L
.35667 .03855 L
.36 .03968 L
.36333 .04085 L
.36667 .04205 L
.37 .0433 L
.37333 .04458 L
.37667 .04591 L
.38 .04728 L
.38333 .0487 L
.38667 .05016 L
.39 .05167 L
.39333 .05324 L
.39667 .05486 L
.4 .05654 L
.40333 .05827 L
.40667 .06007 L
.41 .06192 L
.41333 .06385 L
.41667 .06585 L
.42 .06791 L
.42333 .07006 L
.42667 .07229 L
.43 .0746 L
.43333 .07699 L
.43667 .07949 L
.44 .08207 L
.44333 .08477 L
.44667 .08757 L
.45 .09048 L
.45333 .09352 L
.45667 .09668 L
.46 .09998 L
.46333 .10343 L
.46667 .10702 L
.47 .11077 L
.47333 .1147 L
.47667 .1188 L
.48 .1231 L
.48333 .1276 L
.48667 .13231 L
.49 .13725 L
.49333 .14244 L
.49667 .14787 L
.5 .15358 L
.50333 .15958 L
.50667 .16587 L
.51 .17248 L
.51333 .17941 L
.51667 .18669 L
.52 .19432 L
.52333 .20231 L
.52667 .21066 L
.53 .21937 L
.53333 .22844 L
.53667 .23784 L
.54 .24755 L
.54333 .25752 L
.54667 .26769 L
.55 .27797 L
.55333 .28826 L
.55667 .2984 L
.56 .30824 L
.56333 .31756 L
.56667 .32613 L
.57 .3337 L
.57333 .33997 L
.57667 .34469 L
.58 .34758 L
.58333 .34842 L
.58667 .34705 L
.59 .3434 L
.59333 .33747 L
.59667 .3294 L
.6 .31938 L
.60333 .3077 L
.60667 .2947 L
.61 .28074 L
.61333 .26618 L
.61667 .25134 L
.62 .23652 L
.62333 .22195 L
.62667 .20782 L
.63 .19428 L
.63333 .18142 L
.63667 .16929 L
.64 .15791 L
.64333 .1473 L
.64667 .13744 L
.65 .12829 L
.65333 .11984 L
.65667 .11202 L
.66 .10481 L
.66333 .09815 L
.66667 .09201 L
.67 .08635 L
.67333 .08112 L
.67667 .07629 L
.68 .07183 L
.68333 .0677 L
.68667 .06388 L
.69 .06034 L
.69333 .05705 L
.69667 .05399 L
.7 .05115 L
.70333 .0485 L
.70667 .04604 L
.71 .04373 L
.71333 .04158 L
.71667 .03956 L
.72 .03767 L
.72333 .0359 L
.72667 .03424 L
.73 .03268 L
.73333 .03121 L
.73667 .02982 L
.74 .02852 L
.74333 .02728 L
.74667 .02612 L
.75 .02502 L
.75333 .02397 L
.75667 .02299 L
.76 .02205 L
.76333 .02116 L
.76667 .02032 L
.77 .01952 L
.77333 .01875 L
.77667 .01803 L
.78 .01734 L
.78333 .01668 L
.78667 .01605 L
.79 .01545 L
.79333 .01488 L
.79667 .01434 L
.8 .01382 L
.80333 .01332 L
.80667 .01284 L
.81 .01238 L
.81333 .01195 L
.81667 .01153 L
.82 .01113 L
.82333 .01074 L
.82667 .01038 L
.83 .01002 L
.83333 .00968 L
.83667 .00936 L
.84 .00905 L
.84333 .00875 L
.84667 .00846 L
.85 .00818 L
.85333 .00792 L
.85667 .00766 L
.86 .00741 L
.86333 .00718 L
.86667 .00695 L
.87 .00673 L
.87333 .00652 L
.87667 .00631 L
.88 .00612 L
.88333 .00593 L
.88667 .00575 L
.89 .00557 L
.89333 .0054 L
.89667 .00524 L
.9 .00508 L
.90333 .00493 L
.90667 .00478 L
.91 .00464 L
.91333 .00451 L
.91667 .00438 L
.92 .00425 L
.92333 .00413 L
.92667 .00401 L
.93 .00389 L
.93333 .00378 L
.93667 .00367 L
.94 .00357 L
.94333 .00347 L
.94667 .00337 L
.95 .00328 L
.95333 .00319 L
.95667 .0031 L
.96 .00302 L
.96333 .00294 L
.96667 .00286 L
.97 .00278 L
.97333 .00271 L
.97667 .00263 L
.98 .00256 L
.98333 .0025 L
.98667 .00243 L
.99 .00237 L
.99333 .00231 L
.99667 .00225 L
1 .00219 L
1 .00277 L
.99667 .00284 L
.99333 .00292 L
.99 .003 L
.98667 .00308 L
.98333 .00317 L
.98 .00326 L
.97667 .00335 L
.97333 .00344 L
.97 .00354 L
.96667 .00364 L
.96333 .00374 L
.96 .00385 L
.95667 .00396 L
.95333 .00408 L
.95 .0042 L
.94667 .00432 L
.94333 .00445 L
.94 .00458 L
.93667 .00472 L
.93333 .00487 L
.93 .00501 L
.92667 .00517 L
.92333 .00533 L
.92 .00549 L
.91667 .00567 L
.91333 .00585 L
.91 .00603 L
.90667 .00622 L
.90333 .00642 L
.9 .00663 L
.89667 .00685 L
.89333 .00707 L
.89 .00731 L
.88667 .00755 L
.88333 .00781 L
.88 .00807 L
.87667 .00834 L
.87333 .00863 L
.87 .00893 L
.86667 .00924 L
.86333 .00956 L
.86 .0099 L
.85667 .01025 L
.85333 .01062 L
.85 .011 L
.84667 .0114 L
.84333 .01182 L
.84 .01225 L
.83667 .01271 L
.83333 .01318 L
.83 .01368 L
.82667 .0142 L
.82333 .01475 L
.82 .01532 L
.81667 .01592 L
.81333 .01655 L
.81 .0172 L
.80667 .01789 L
.80333 .01862 L
.8 .01938 L
.79667 .02018 L
.79333 .02101 L
.79 .0219 L
.78667 .02282 L
.78333 .0238 L
.78 .02483 L
.77667 .02592 L
.77333 .02706 L
.77 .02827 L
.76667 .02954 L
.76333 .03089 L
.76 .03232 L
.75667 .03383 L
.75333 .03542 L
.75 .03712 L
.74667 .03891 L
.74333 .04082 L
.74 .04285 L
.73667 .045 L
.73333 .0473 L
.73 .04974 L
.72667 .05235 L
.72333 .05513 L
.72 .05811 L
.71667 .06129 L
.71333 .06469 L
.71 .06834 L
.70667 .07226 L
.70333 .07647 L
.7 .08099 L
.69667 .08585 L
.69333 .0911 L
.69 .09675 L
.68667 .10285 L
.68333 .10945 L
.68 .11658 L
.67667 .1243 L
.67333 .13266 L
.67 .14172 L
.66667 .15154 L
.66333 .16219 L
.66 .17373 L
.65667 .18625 L
.65333 .19981 L
.65 .21447 L
.64667 .23032 L
.64333 .2474 L
.64 .26575 L
.63667 .28539 L
.63333 .30631 L
.63 .32845 L
.62667 .3517 L
.62333 .37589 L
.62 .40075 L
.61667 .42596 L
.61333 .45107 L
.61 .47559 L
.60667 .49891 L
.60333 .52044 L
.6 .53954 L
.59667 .55564 L
.59333 .56826 L
.59 .57705 L
.58667 .58185 L
.58333 .58264 L
.58 .57959 L
.57667 .573 L
.57333 .56329 L
.57 .55092 L
.56667 .53641 L
.56333 .52023 L
.56 .50286 L
.55667 .48469 L
.55333 .4661 L
.55 .44737 L
.54667 .42874 L
.54333 .41041 L
.54 .39251 L
.53667 .37516 L
.53333 .35843 L
.53 .34235 L
.52667 .32697 L
.52333 .31228 L
.52 .29829 L
.51667 .28499 L
.51333 .27235 L
.51 .26036 L
.50667 .24898 L
.50333 .2382 L
.5 .22797 L
.49667 .21828 L
.49333 .20909 L
.49 .20038 L
.48667 .19211 L
.48333 .18427 L
.48 .17683 L
.47667 .16976 L
.47333 .16304 L
.47 .15666 L
.46667 .15058 L
.46333 .1448 L
.46 .1393 L
.45667 .13405 L
.45333 .12906 L
.45 .12429 L
.44667 .11974 L
.44333 .11539 L
.44 .11124 L
.43667 .10727 L
.43333 .10347 L
.43 .09984 L
.42667 .09636 L
.42333 .09303 L
.42 .08984 L
.41667 .08678 L
.41333 .08385 L
.41 .08103 L
.40667 .07833 L
.40333 .07573 L
.4 .07324 L
.39667 .07085 L
.39333 .06854 L
.39 .06633 L
.38667 .0642 L
.38333 .06215 L
.38 .06017 L
.37667 .05827 L
.37333 .05644 L
.37 .05468 L
.36667 .05298 L
.36333 .05134 L
.36 .04977 L
.35667 .04824 L
.35333 .04678 L
.35 .04536 L
.34667 .04399 L
.34333 .04267 L
.34 .0414 L
.33667 .04017 L
.33333 .03898 L
.33 .03784 L
.32667 .03673 L
.32333 .03566 L
.32 .03463 L
.31667 .03363 L
.31333 .03266 L
.31 .03173 L
.30667 .03082 L
.30333 .02995 L
.3 .0291 L
.29667 .02829 L
.29333 .0275 L
.29 .02673 L
.28667 .02599 L
.28333 .02527 L
.28 .02458 L
.27667 .02391 L
.27333 .02326 L
.27 .02263 L
.26667 .02202 L
.26333 .02143 L
.26 .02085 L
.25667 .0203 L
.25333 .01976 L
.25 .01924 L
.24667 .01873 L
.24333 .01824 L
.24 .01777 L
.23667 .01731 L
.23333 .01686 L
.23 .01643 L
.22667 .01601 L
.22333 .0156 L
.22 .0152 L
.21667 .01482 L
.21333 .01445 L
.21 .01408 L
.20667 .01373 L
.20333 .01339 L
.2 .01306 L
.19667 .01274 L
.19333 .01243 L
.19 .01212 L
.18667 .01183 L
.18333 .01154 L
.18 .01126 L
.17667 .01099 L
.17333 .01073 L
.17 .01048 L
.16667 .01023 L
.16333 .00999 L
.16 .00975 L
.15667 .00952 L
.15333 .0093 L
.15 .00909 L
.14667 .00888 L
.14333 .00867 L
.14 .00847 L
.13667 .00828 L
.13333 .00809 L
.13 .00791 L
.12667 .00773 L
.12333 .00756 L
.12 .00739 L
.11667 .00723 L
.11333 .00707 L
.11 .00692 L
.10667 .00677 L
.10333 .00662 L
.1 .00648 L
.09667 .00634 L
.09333 .00621 L
.09 .00608 L
.08667 .00596 L
.08333 .00584 L
.08 .00572 L
.07667 .00561 L
.07333 .0055 L
.07 .00539 L
.06667 .00529 L
.06333 .00519 L
.06 .0051 L
.05667 .005 L
.05333 .00492 L
.05 .00483 L
.04667 .00475 L
.04333 .00467 L
.04 .00459 L
.03667 .00452 L
.03333 .00445 L
.03 .00438 L
.02667 .00432 L
.02333 .00426 L
.02 .0042 L
.01667 .00415 L
.01333 .0041 L
.01 .00406 L
.00667 .00402 L
.00333 .00398 L
0 .00396 L
F
.78 g
0 .00253 m
.00333 .00256 L
.00667 .00258 L
.01 .00262 L
.01333 .00266 L
.01667 .0027 L
.02 .00275 L
.02333 .00281 L
.02667 .00287 L
.03 .00293 L
.03333 .003 L
.03667 .00308 L
.04 .00315 L
.04333 .00323 L
.04667 .00332 L
.05 .00341 L
.05333 .0035 L
.05667 .00359 L
.06 .00369 L
.06333 .00379 L
.06667 .00389 L
.07 .00399 L
.07333 .0041 L
.07667 .00421 L
.08 .00432 L
.08333 .00443 L
.08667 .00455 L
.09 .00467 L
.09333 .00479 L
.09667 .00491 L
.1 .00504 L
.10333 .00517 L
.10667 .0053 L
.11 .00544 L
.11333 .00558 L
.11667 .00572 L
.12 .00586 L
.12333 .00601 L
.12667 .00616 L
.13 .00632 L
.13333 .00648 L
.13667 .00664 L
.14 .00681 L
.14333 .00699 L
.14667 .00716 L
.15 .00735 L
.15333 .00753 L
.15667 .00773 L
.16 .00792 L
.16333 .00813 L
.16667 .00833 L
.17 .00855 L
.17333 .00877 L
.17667 .00899 L
.18 .00922 L
.18333 .00946 L
.18667 .00971 L
.19 .00996 L
.19333 .01022 L
.19667 .01048 L
.2 .01076 L
.20333 .01104 L
.20667 .01133 L
.21 .01162 L
.21333 .01193 L
.21667 .01224 L
.22 .01257 L
.22333 .0129 L
.22667 .01324 L
.23 .0136 L
.23333 .01396 L
.23667 .01433 L
.24 .01472 L
.24333 .01511 L
.24667 .01552 L
.25 .01594 L
.25333 .01637 L
.25667 .01681 L
.26 .01727 L
.26333 .01774 L
.26667 .01822 L
.27 .01872 L
.27333 .01924 L
.27667 .01976 L
.28 .02031 L
.28333 .02087 L
.28667 .02145 L
.29 .02204 L
.29333 .02266 L
.29667 .02329 L
.3 .02394 L
.30333 .02461 L
.30667 .0253 L
.31 .02602 L
.31333 .02675 L
.31667 .02751 L
.32 .02829 L
.32333 .02909 L
.32667 .02992 L
.33 .03078 L
.33333 .03166 L
.33667 .03257 L
.34 .03351 L
.34333 .03448 L
.34667 .03548 L
.35 .03651 L
.35333 .03758 L
.35667 .03868 L
.36 .03981 L
.36333 .04098 L
.36667 .04219 L
.37 .04344 L
.37333 .04473 L
.37667 .04606 L
.38 .04744 L
.38333 .04886 L
.38667 .05034 L
.39 .05186 L
.39333 .05343 L
.39667 .05506 L
.4 .05674 L
.40333 .05849 L
.40667 .06029 L
.41 .06216 L
.41333 .0641 L
.41667 .06611 L
.42 .06819 L
.42333 .07035 L
.42667 .07259 L
.43 .07491 L
.43333 .07733 L
.43667 .07983 L
.44 .08244 L
.44333 .08515 L
.44667 .08797 L
.45 .09091 L
.45333 .09396 L
.45667 .09715 L
.46 .10048 L
.46333 .10394 L
.46667 .10756 L
.47 .11135 L
.47333 .1153 L
.47667 .11944 L
.48 .12377 L
.48333 .12831 L
.48667 .13306 L
.49 .13804 L
.49333 .14327 L
.49667 .14875 L
.5 .15451 L
.50333 .16056 L
.50667 .16691 L
.51 .17358 L
.51333 .18057 L
.51667 .18792 L
.52 .19562 L
.52333 .20368 L
.52667 .21211 L
.53 .22091 L
.53333 .23006 L
.53667 .23956 L
.54 .24937 L
.54333 .25944 L
.54667 .26971 L
.55 .28009 L
.55333 .29048 L
.55667 .30073 L
.56 .31067 L
.56333 .32009 L
.56667 .32876 L
.57 .33641 L
.57333 .34277 L
.57667 .34754 L
.58 .35048 L
.58333 .35135 L
.58667 .34999 L
.59 .34632 L
.59333 .34036 L
.59667 .33222 L
.6 .32213 L
.60333 .31036 L
.60667 .29725 L
.61 .28318 L
.61333 .26849 L
.61667 .25352 L
.62 .23857 L
.62333 .22387 L
.62667 .20962 L
.63 .19596 L
.63333 .18298 L
.63667 .17074 L
.64 .15926 L
.64333 .14855 L
.64667 .1386 L
.65 .12937 L
.65333 .12083 L
.65667 .11295 L
.66 .10567 L
.66333 .09895 L
.66667 .09276 L
.67 .08704 L
.67333 .08177 L
.67667 .07689 L
.68 .07239 L
.68333 .06822 L
.68667 .06437 L
.69 .06079 L
.69333 .05747 L
.69667 .05439 L
.7 .05152 L
.70333 .04885 L
.70667 .04636 L
.71 .04404 L
.71333 .04187 L
.71667 .03983 L
.72 .03793 L
.72333 .03614 L
.72667 .03447 L
.73 .03289 L
.73333 .03141 L
.73667 .03001 L
.74 .0287 L
.74333 .02745 L
.74667 .02628 L
.75 .02517 L
.75333 .02412 L
.75667 .02312 L
.76 .02218 L
.76333 .02128 L
.76667 .02043 L
.77 .01963 L
.77333 .01886 L
.77667 .01813 L
.78 .01743 L
.78333 .01677 L
.78667 .01614 L
.79 .01553 L
.79333 .01496 L
.79667 .01441 L
.8 .01388 L
.80333 .01338 L
.80667 .0129 L
.81 .01244 L
.81333 .012 L
.81667 .01158 L
.82 .01118 L
.82333 .01079 L
.82667 .01042 L
.83 .01007 L
.83333 .00973 L
.83667 .0094 L
.84 .00909 L
.84333 .00879 L
.84667 .0085 L
.85 .00822 L
.85333 .00795 L
.85667 .00769 L
.86 .00744 L
.86333 .00721 L
.86667 .00698 L
.87 .00676 L
.87333 .00654 L
.87667 .00634 L
.88 .00614 L
.88333 .00595 L
.88667 .00577 L
.89 .00559 L
.89333 .00542 L
.89667 .00526 L
.9 .0051 L
.90333 .00495 L
.90667 .0048 L
.91 .00466 L
.91333 .00452 L
.91667 .00439 L
.92 .00426 L
.92333 .00414 L
.92667 .00402 L
.93 .00391 L
.93333 .0038 L
.93667 .00369 L
.94 .00358 L
.94333 .00348 L
.94667 .00339 L
.95 .00329 L
.95333 .0032 L
.95667 .00311 L
.96 .00303 L
.96333 .00295 L
.96667 .00287 L
.97 .00279 L
.97333 .00272 L
.97667 .00264 L
.98 .00257 L
.98333 .00251 L
.98667 .00244 L
.99 .00238 L
.99333 .00232 L
.99667 .00226 L
1 .0022 L
1 .00276 L
.99667 .00284 L
.99333 .00291 L
.99 .00299 L
.98667 .00307 L
.98333 .00316 L
.98 .00325 L
.97667 .00334 L
.97333 .00343 L
.97 .00353 L
.96667 .00363 L
.96333 .00373 L
.96 .00384 L
.95667 .00395 L
.95333 .00407 L
.95 .00419 L
.94667 .00431 L
.94333 .00444 L
.94 .00457 L
.93667 .00471 L
.93333 .00485 L
.93 .005 L
.92667 .00515 L
.92333 .00531 L
.92 .00548 L
.91667 .00565 L
.91333 .00583 L
.91 .00601 L
.90667 .00621 L
.90333 .00641 L
.9 .00661 L
.89667 .00683 L
.89333 .00705 L
.89 .00729 L
.88667 .00753 L
.88333 .00778 L
.88 .00804 L
.87667 .00832 L
.87333 .0086 L
.87 .0089 L
.86667 .00921 L
.86333 .00953 L
.86 .00987 L
.85667 .01022 L
.85333 .01058 L
.85 .01096 L
.84667 .01136 L
.84333 .01178 L
.84 .01221 L
.83667 .01267 L
.83333 .01314 L
.83 .01364 L
.82667 .01416 L
.82333 .0147 L
.82 .01527 L
.81667 .01586 L
.81333 .01649 L
.81 .01714 L
.80667 .01783 L
.80333 .01855 L
.8 .01931 L
.79667 .0201 L
.79333 .02094 L
.79 .02182 L
.78667 .02274 L
.78333 .02371 L
.78 .02474 L
.77667 .02582 L
.77333 .02696 L
.77 .02816 L
.76667 .02943 L
.76333 .03077 L
.76 .03219 L
.75667 .03369 L
.75333 .03528 L
.75 .03697 L
.74667 .03875 L
.74333 .04065 L
.74 .04267 L
.73667 .04481 L
.73333 .0471 L
.73 .04953 L
.72667 .05212 L
.72333 .05489 L
.72 .05785 L
.71667 .06102 L
.71333 .0644 L
.71 .06804 L
.70667 .07193 L
.70333 .07612 L
.7 .08061 L
.69667 .08546 L
.69333 .09067 L
.69 .0963 L
.68667 .10237 L
.68333 .10893 L
.68 .11602 L
.67667 .1237 L
.67333 .13202 L
.67 .14103 L
.66667 .1508 L
.66333 .16139 L
.66 .17287 L
.65667 .18532 L
.65333 .19881 L
.65 .2134 L
.64667 .22916 L
.64333 .24615 L
.64 .2644 L
.63667 .28394 L
.63333 .30475 L
.63 .32677 L
.62667 .3499 L
.62333 .37396 L
.62 .3987 L
.61667 .42378 L
.61333 .44876 L
.61 .47315 L
.60667 .49636 L
.60333 .51778 L
.6 .53679 L
.59667 .55281 L
.59333 .56537 L
.59 .57413 L
.58667 .57891 L
.58333 .57971 L
.58 .57669 L
.57667 .57015 L
.57333 .5605 L
.57 .54821 L
.56667 .53378 L
.56333 .5177 L
.56 .50042 L
.55667 .48236 L
.55333 .46387 L
.55 .44525 L
.54667 .42673 L
.54333 .4085 L
.54 .3907 L
.53667 .37345 L
.53333 .3568 L
.53 .34082 L
.52667 .32551 L
.52333 .31091 L
.52 .29699 L
.51667 .28376 L
.51333 .27119 L
.51 .25926 L
.50667 .24794 L
.50333 .23721 L
.5 .22704 L
.49667 .2174 L
.49333 .20826 L
.49 .19959 L
.48667 .19136 L
.48333 .18356 L
.48 .17616 L
.47667 .16912 L
.47333 .16244 L
.47 .15608 L
.46667 .15004 L
.46333 .14429 L
.46 .13881 L
.45667 .13359 L
.45333 .12861 L
.45 .12386 L
.44667 .11933 L
.44333 .11501 L
.44 .11087 L
.43667 .10692 L
.43333 .10314 L
.43 .09953 L
.42667 .09606 L
.42333 .09275 L
.42 .08957 L
.41667 .08652 L
.41333 .0836 L
.41 .08079 L
.40667 .0781 L
.40333 .07552 L
.4 .07303 L
.39667 .07065 L
.39333 .06835 L
.39 .06614 L
.38667 .06402 L
.38333 .06198 L
.38 .06001 L
.37667 .05812 L
.37333 .0563 L
.37 .05454 L
.36667 .05285 L
.36333 .05121 L
.36 .04964 L
.35667 .04812 L
.35333 .04666 L
.35 .04525 L
.34667 .04389 L
.34333 .04257 L
.34 .0413 L
.33667 .04008 L
.33333 .03889 L
.33 .03775 L
.32667 .03664 L
.32333 .03558 L
.32 .03455 L
.31667 .03355 L
.31333 .03259 L
.31 .03165 L
.30667 .03075 L
.30333 .02988 L
.3 .02904 L
.29667 .02822 L
.29333 .02744 L
.29 .02667 L
.28667 .02593 L
.28333 .02522 L
.28 .02453 L
.27667 .02386 L
.27333 .02321 L
.27 .02258 L
.26667 .02197 L
.26333 .02138 L
.26 .02081 L
.25667 .02025 L
.25333 .01972 L
.25 .0192 L
.24667 .01869 L
.24333 .0182 L
.24 .01773 L
.23667 .01727 L
.23333 .01682 L
.23 .01639 L
.22667 .01597 L
.22333 .01556 L
.22 .01517 L
.21667 .01479 L
.21333 .01441 L
.21 .01405 L
.20667 .0137 L
.20333 .01336 L
.2 .01303 L
.19667 .01271 L
.19333 .0124 L
.19 .0121 L
.18667 .0118 L
.18333 .01152 L
.18 .01124 L
.17667 .01097 L
.17333 .01071 L
.17 .01045 L
.16667 .0102 L
.16333 .00996 L
.16 .00973 L
.15667 .0095 L
.15333 .00928 L
.15 .00906 L
.14667 .00885 L
.14333 .00865 L
.14 .00845 L
.13667 .00826 L
.13333 .00807 L
.13 .00789 L
.12667 .00771 L
.12333 .00754 L
.12 .00737 L
.11667 .00721 L
.11333 .00705 L
.11 .0069 L
.10667 .00675 L
.10333 .0066 L
.1 .00646 L
.09667 .00632 L
.09333 .00619 L
.09 .00606 L
.08667 .00594 L
.08333 .00582 L
.08 .0057 L
.07667 .00559 L
.07333 .00548 L
.07 .00537 L
.06667 .00527 L
.06333 .00517 L
.06 .00508 L
.05667 .00499 L
.05333 .0049 L
.05 .00481 L
.04667 .00473 L
.04333 .00465 L
.04 .00458 L
.03667 .0045 L
.03333 .00443 L
.03 .00437 L
.02667 .0043 L
.02333 .00424 L
.02 .00418 L
.01667 .00413 L
.01333 .00408 L
.01 .00404 L
.00667 .004 L
.00333 .00397 L
0 .00394 L
F
.76 g
0 .00255 m
.00333 .00257 L
.00667 .0026 L
.01 .00264 L
.01333 .00268 L
.01667 .00272 L
.02 .00277 L
.02333 .00283 L
.02667 .00289 L
.03 .00295 L
.03333 .00302 L
.03667 .00309 L
.04 .00317 L
.04333 .00325 L
.04667 .00334 L
.05 .00342 L
.05333 .00351 L
.05667 .00361 L
.06 .00371 L
.06333 .0038 L
.06667 .00391 L
.07 .00401 L
.07333 .00412 L
.07667 .00423 L
.08 .00434 L
.08333 .00445 L
.08667 .00457 L
.09 .00469 L
.09333 .00481 L
.09667 .00493 L
.1 .00506 L
.10333 .00519 L
.10667 .00532 L
.11 .00546 L
.11333 .00559 L
.11667 .00574 L
.12 .00588 L
.12333 .00603 L
.12667 .00618 L
.13 .00634 L
.13333 .0065 L
.13667 .00667 L
.14 .00683 L
.14333 .00701 L
.14667 .00719 L
.15 .00737 L
.15333 .00756 L
.15667 .00775 L
.16 .00795 L
.16333 .00815 L
.16667 .00836 L
.17 .00857 L
.17333 .00879 L
.17667 .00902 L
.18 .00925 L
.18333 .00949 L
.18667 .00973 L
.19 .00999 L
.19333 .01025 L
.19667 .01051 L
.2 .01079 L
.20333 .01107 L
.20667 .01136 L
.21 .01166 L
.21333 .01196 L
.21667 .01228 L
.22 .0126 L
.22333 .01294 L
.22667 .01328 L
.23 .01363 L
.23333 .014 L
.23667 .01437 L
.24 .01475 L
.24333 .01515 L
.24667 .01556 L
.25 .01598 L
.25333 .01641 L
.25667 .01686 L
.26 .01731 L
.26333 .01779 L
.26667 .01827 L
.27 .01877 L
.27333 .01929 L
.27667 .01982 L
.28 .02036 L
.28333 .02093 L
.28667 .02151 L
.29 .0221 L
.29333 .02272 L
.29667 .02335 L
.3 .02401 L
.30333 .02468 L
.30667 .02537 L
.31 .02609 L
.31333 .02683 L
.31667 .02759 L
.32 .02837 L
.32333 .02918 L
.32667 .03001 L
.33 .03087 L
.33333 .03175 L
.33667 .03267 L
.34 .03361 L
.34333 .03458 L
.34667 .03559 L
.35 .03662 L
.35333 .03769 L
.35667 .0388 L
.36 .03994 L
.36333 .04111 L
.36667 .04233 L
.37 .04358 L
.37333 .04488 L
.37667 .04622 L
.38 .0476 L
.38333 .04903 L
.38667 .05051 L
.39 .05204 L
.39333 .05362 L
.39667 .05526 L
.4 .05695 L
.40333 .05871 L
.40667 .06052 L
.41 .0624 L
.41333 .06435 L
.41667 .06637 L
.42 .06846 L
.42333 .07063 L
.42667 .07289 L
.43 .07523 L
.43333 .07766 L
.43667 .08018 L
.44 .0828 L
.44333 .08553 L
.44667 .08837 L
.45 .09133 L
.45333 .09441 L
.45667 .09762 L
.46 .10097 L
.46333 .10446 L
.46667 .10811 L
.47 .11192 L
.47333 .11591 L
.47667 .12008 L
.48 .12444 L
.48333 .12901 L
.48667 .13381 L
.49 .13883 L
.49333 .1441 L
.49667 .14963 L
.5 .15544 L
.50333 .16154 L
.50667 .16795 L
.51 .17467 L
.51333 .18174 L
.51667 .18915 L
.52 .19692 L
.52333 .20506 L
.52667 .21357 L
.53 .22245 L
.53333 .23169 L
.53667 .24128 L
.54 .25118 L
.54333 .26135 L
.54667 .27172 L
.55 .28221 L
.55333 .2927 L
.55667 .30306 L
.56 .3131 L
.56333 .32262 L
.56667 .33139 L
.57 .33913 L
.57333 .34556 L
.57667 .3504 L
.58 .35338 L
.58333 .35427 L
.58667 .35292 L
.59 .34924 L
.59333 .34324 L
.59667 .33505 L
.6 .32488 L
.60333 .31302 L
.60667 .29981 L
.61 .28561 L
.61333 .2708 L
.61667 .25571 L
.62 .24062 L
.62333 .2258 L
.62667 .21142 L
.63 .19764 L
.63333 .18454 L
.63667 .17219 L
.64 .16061 L
.64333 .1498 L
.64667 .13976 L
.65 .13045 L
.65333 .12183 L
.65667 .11388 L
.66 .10653 L
.66333 .09975 L
.66667 .0935 L
.67 .08773 L
.67333 .08241 L
.67667 .07749 L
.68 .07295 L
.68333 .06875 L
.68667 .06485 L
.69 .06125 L
.69333 .0579 L
.69667 .05479 L
.7 .0519 L
.70333 .0492 L
.70667 .04669 L
.71 .04435 L
.71333 .04216 L
.71667 .04011 L
.72 .03819 L
.72333 .03639 L
.72667 .03469 L
.73 .03311 L
.73333 .03161 L
.73667 .0302 L
.74 .02887 L
.74333 .02762 L
.74667 .02644 L
.75 .02532 L
.75333 .02426 L
.75667 .02326 L
.76 .02231 L
.76333 .0214 L
.76667 .02055 L
.77 .01974 L
.77333 .01896 L
.77667 .01823 L
.78 .01753 L
.78333 .01686 L
.78667 .01622 L
.79 .01561 L
.79333 .01504 L
.79667 .01448 L
.8 .01395 L
.80333 .01345 L
.80667 .01297 L
.81 .0125 L
.81333 .01206 L
.81667 .01164 L
.82 .01123 L
.82333 .01084 L
.82667 .01047 L
.83 .01011 L
.83333 .00977 L
.83667 .00944 L
.84 .00913 L
.84333 .00882 L
.84667 .00853 L
.85 .00825 L
.85333 .00798 L
.85667 .00772 L
.86 .00748 L
.86333 .00724 L
.86667 .00701 L
.87 .00678 L
.87333 .00657 L
.87667 .00637 L
.88 .00617 L
.88333 .00598 L
.88667 .00579 L
.89 .00562 L
.89333 .00544 L
.89667 .00528 L
.9 .00512 L
.90333 .00497 L
.90667 .00482 L
.91 .00468 L
.91333 .00454 L
.91667 .00441 L
.92 .00428 L
.92333 .00416 L
.92667 .00404 L
.93 .00392 L
.93333 .00381 L
.93667 .0037 L
.94 .0036 L
.94333 .0035 L
.94667 .0034 L
.95 .0033 L
.95333 .00321 L
.95667 .00312 L
.96 .00304 L
.96333 .00296 L
.96667 .00288 L
.97 .0028 L
.97333 .00272 L
.97667 .00265 L
.98 .00258 L
.98333 .00251 L
.98667 .00245 L
.99 .00238 L
.99333 .00232 L
.99667 .00226 L
1 .0022 L
1 .00275 L
.99667 .00283 L
.99333 .00291 L
.99 .00298 L
.98667 .00307 L
.98333 .00315 L
.98 .00324 L
.97667 .00333 L
.97333 .00342 L
.97 .00352 L
.96667 .00362 L
.96333 .00372 L
.96 .00383 L
.95667 .00394 L
.95333 .00406 L
.95 .00418 L
.94667 .0043 L
.94333 .00443 L
.94 .00456 L
.93667 .0047 L
.93333 .00484 L
.93 .00499 L
.92667 .00514 L
.92333 .0053 L
.92 .00546 L
.91667 .00563 L
.91333 .00581 L
.91 .006 L
.90667 .00619 L
.90333 .00639 L
.9 .00659 L
.89667 .00681 L
.89333 .00703 L
.89 .00727 L
.88667 .00751 L
.88333 .00776 L
.88 .00802 L
.87667 .00829 L
.87333 .00858 L
.87 .00887 L
.86667 .00918 L
.86333 .0095 L
.86 .00984 L
.85667 .01019 L
.85333 .01055 L
.85 .01093 L
.84667 .01133 L
.84333 .01174 L
.84 .01217 L
.83667 .01262 L
.83333 .0131 L
.83 .01359 L
.82667 .01411 L
.82333 .01465 L
.82 .01522 L
.81667 .01581 L
.81333 .01643 L
.81 .01708 L
.80667 .01777 L
.80333 .01848 L
.8 .01924 L
.79667 .02003 L
.79333 .02086 L
.79 .02174 L
.78667 .02266 L
.78333 .02362 L
.78 .02464 L
.77667 .02572 L
.77333 .02685 L
.77 .02805 L
.76667 .02931 L
.76333 .03065 L
.76 .03206 L
.75667 .03355 L
.75333 .03514 L
.75 .03681 L
.74667 .03859 L
.74333 .04048 L
.74 .04249 L
.73667 .04462 L
.73333 .0469 L
.73 .04932 L
.72667 .0519 L
.72333 .05465 L
.72 .0576 L
.71667 .06074 L
.71333 .06412 L
.71 .06773 L
.70667 .0716 L
.70333 .07577 L
.7 .08024 L
.69667 .08506 L
.69333 .09025 L
.69 .09584 L
.68667 .10188 L
.68333 .10841 L
.68 .11546 L
.67667 .1231 L
.67333 .13137 L
.67 .14033 L
.66667 .15005 L
.66333 .16059 L
.66 .17201 L
.65667 .18439 L
.65333 .19781 L
.65 .21232 L
.64667 .228 L
.64333 .2449 L
.64 .26305 L
.63667 .28249 L
.63333 .30319 L
.63 .3251 L
.62667 .34811 L
.62333 .37204 L
.62 .39665 L
.61667 .42159 L
.61333 .44645 L
.61 .47072 L
.60667 .49381 L
.60333 .51512 L
.6 .53403 L
.59667 .54998 L
.59333 .56249 L
.59 .57121 L
.58667 .57598 L
.58333 .57678 L
.58 .57379 L
.57667 .56729 L
.57333 .5577 L
.57 .54549 L
.56667 .53115 L
.56333 .51517 L
.56 .49799 L
.55667 .48004 L
.55333 .46165 L
.55 .44313 L
.54667 .42471 L
.54333 .40659 L
.54 .38889 L
.53667 .37173 L
.53333 .35518 L
.53 .33928 L
.52667 .32406 L
.52333 .30953 L
.52 .29569 L
.51667 .28253 L
.51333 .27003 L
.51 .25816 L
.50667 .2469 L
.50333 .23623 L
.5 .22611 L
.49667 .21652 L
.49333 .20742 L
.49 .1988 L
.48667 .19062 L
.48333 .18285 L
.48 .17548 L
.47667 .16848 L
.47333 .16183 L
.47 .15551 L
.46667 .14949 L
.46333 .14377 L
.46 .13832 L
.45667 .13312 L
.45333 .12817 L
.45 .12344 L
.44667 .11893 L
.44333 .11462 L
.44 .11051 L
.43667 .10658 L
.43333 .10281 L
.43 .09921 L
.42667 .09576 L
.42333 .09246 L
.42 .08929 L
.41667 .08626 L
.41333 .08335 L
.41 .08055 L
.40667 .07787 L
.40333 .0753 L
.4 .07282 L
.39667 .07045 L
.39333 .06816 L
.39 .06596 L
.38667 .06385 L
.38333 .06181 L
.38 .05985 L
.37667 .05796 L
.37333 .05615 L
.37 .0544 L
.36667 .05271 L
.36333 .05108 L
.36 .04951 L
.35667 .048 L
.35333 .04654 L
.35 .04514 L
.34667 .04378 L
.34333 .04247 L
.34 .0412 L
.33667 .03998 L
.33333 .0388 L
.33 .03766 L
.32667 .03656 L
.32333 .03549 L
.32 .03447 L
.31667 .03347 L
.31333 .03251 L
.31 .03158 L
.30667 .03068 L
.30333 .02981 L
.3 .02897 L
.29667 .02816 L
.29333 .02737 L
.29 .02661 L
.28667 .02588 L
.28333 .02516 L
.28 .02447 L
.27667 .0238 L
.27333 .02316 L
.27 .02253 L
.26667 .02192 L
.26333 .02133 L
.26 .02076 L
.25667 .02021 L
.25333 .01967 L
.25 .01915 L
.24667 .01865 L
.24333 .01816 L
.24 .01769 L
.23667 .01723 L
.23333 .01679 L
.23 .01636 L
.22667 .01594 L
.22333 .01553 L
.22 .01514 L
.21667 .01475 L
.21333 .01438 L
.21 .01402 L
.20667 .01367 L
.20333 .01333 L
.2 .013 L
.19667 .01268 L
.19333 .01237 L
.19 .01207 L
.18667 .01177 L
.18333 .01149 L
.18 .01121 L
.17667 .01094 L
.17333 .01068 L
.17 .01043 L
.16667 .01018 L
.16333 .00994 L
.16 .00971 L
.15667 .00948 L
.15333 .00926 L
.15 .00904 L
.14667 .00883 L
.14333 .00863 L
.14 .00843 L
.13667 .00824 L
.13333 .00805 L
.13 .00787 L
.12667 .00769 L
.12333 .00752 L
.12 .00735 L
.11667 .00719 L
.11333 .00703 L
.11 .00688 L
.10667 .00673 L
.10333 .00658 L
.1 .00644 L
.09667 .00631 L
.09333 .00617 L
.09 .00605 L
.08667 .00592 L
.08333 .0058 L
.08 .00568 L
.07667 .00557 L
.07333 .00546 L
.07 .00535 L
.06667 .00525 L
.06333 .00515 L
.06 .00506 L
.05667 .00497 L
.05333 .00488 L
.05 .00479 L
.04667 .00471 L
.04333 .00463 L
.04 .00456 L
.03667 .00448 L
.03333 .00441 L
.03 .00435 L
.02667 .00428 L
.02333 .00422 L
.02 .00417 L
.01667 .00411 L
.01333 .00406 L
.01 .00402 L
.00667 .00398 L
.00333 .00395 L
0 .00392 L
F
.74 g
0 .00257 m
.00333 .00259 L
.00667 .00262 L
.01 .00265 L
.01333 .00269 L
.01667 .00274 L
.02 .00279 L
.02333 .00284 L
.02667 .0029 L
.03 .00297 L
.03333 .00304 L
.03667 .00311 L
.04 .00319 L
.04333 .00327 L
.04667 .00335 L
.05 .00344 L
.05333 .00353 L
.05667 .00363 L
.06 .00372 L
.06333 .00382 L
.06667 .00392 L
.07 .00403 L
.07333 .00413 L
.07667 .00424 L
.08 .00436 L
.08333 .00447 L
.08667 .00459 L
.09 .0047 L
.09333 .00483 L
.09667 .00495 L
.1 .00508 L
.10333 .00521 L
.10667 .00534 L
.11 .00547 L
.11333 .00561 L
.11667 .00576 L
.12 .0059 L
.12333 .00605 L
.12667 .0062 L
.13 .00636 L
.13333 .00652 L
.13667 .00669 L
.14 .00686 L
.14333 .00703 L
.14667 .00721 L
.15 .00739 L
.15333 .00758 L
.15667 .00777 L
.16 .00797 L
.16333 .00817 L
.16667 .00838 L
.17 .0086 L
.17333 .00882 L
.17667 .00904 L
.18 .00928 L
.18333 .00951 L
.18667 .00976 L
.19 .01001 L
.19333 .01027 L
.19667 .01054 L
.2 .01082 L
.20333 .0111 L
.20667 .01139 L
.21 .01169 L
.21333 .01199 L
.21667 .01231 L
.22 .01264 L
.22333 .01297 L
.22667 .01331 L
.23 .01367 L
.23333 .01403 L
.23667 .01441 L
.24 .01479 L
.24333 .01519 L
.24667 .0156 L
.25 .01602 L
.25333 .01645 L
.25667 .0169 L
.26 .01736 L
.26333 .01783 L
.26667 .01832 L
.27 .01882 L
.27333 .01934 L
.27667 .01987 L
.28 .02042 L
.28333 .02098 L
.28667 .02156 L
.29 .02216 L
.29333 .02278 L
.29667 .02342 L
.3 .02407 L
.30333 .02475 L
.30667 .02544 L
.31 .02616 L
.31333 .0269 L
.31667 .02766 L
.32 .02845 L
.32333 .02926 L
.32667 .0301 L
.33 .03096 L
.33333 .03185 L
.33667 .03277 L
.34 .03371 L
.34333 .03469 L
.34667 .0357 L
.35 .03674 L
.35333 .03781 L
.35667 .03892 L
.36 .04006 L
.36333 .04124 L
.36667 .04246 L
.37 .04372 L
.37333 .04503 L
.37667 .04637 L
.38 .04776 L
.38333 .0492 L
.38667 .05069 L
.39 .05222 L
.39333 .05381 L
.39667 .05546 L
.4 .05716 L
.40333 .05892 L
.40667 .06075 L
.41 .06264 L
.41333 .0646 L
.41667 .06663 L
.42 .06874 L
.42333 .07092 L
.42667 .07319 L
.43 .07554 L
.43333 .07799 L
.43667 .08053 L
.44 .08317 L
.44333 .08592 L
.44667 .08877 L
.45 .09175 L
.45333 .09485 L
.45667 .09809 L
.46 .10146 L
.46333 .10498 L
.46667 .10865 L
.47 .11249 L
.47333 .11651 L
.47667 .12071 L
.48 .12511 L
.48333 .12972 L
.48667 .13455 L
.49 .13962 L
.49333 .14494 L
.49667 .15051 L
.5 .15637 L
.50333 .16253 L
.50667 .16899 L
.51 .17577 L
.51333 .1829 L
.51667 .19038 L
.52 .19822 L
.52333 .20643 L
.52667 .21502 L
.53 .22398 L
.53333 .23331 L
.53667 .24299 L
.54 .25299 L
.54333 .26326 L
.54667 .27373 L
.55 .28433 L
.55333 .29493 L
.55667 .30539 L
.56 .31554 L
.56333 .32516 L
.56667 .33402 L
.57 .34184 L
.57333 .34835 L
.57667 .35325 L
.58 .35628 L
.58333 .3572 L
.58667 .35586 L
.59 .35216 L
.59333 .34613 L
.59667 .33788 L
.6 .32763 L
.60333 .31568 L
.60667 .30236 L
.61 .28805 L
.61333 .27311 L
.61667 .25789 L
.62 .24268 L
.62333 .22772 L
.62667 .21322 L
.63 .19931 L
.63333 .1861 L
.63667 .17364 L
.64 .16196 L
.64333 .15106 L
.64667 .14092 L
.65 .13153 L
.65333 .12283 L
.65667 .1148 L
.66 .10739 L
.66333 .10055 L
.66667 .09425 L
.67 .08843 L
.67333 .08305 L
.67667 .07809 L
.68 .07351 L
.68333 .06927 L
.68667 .06534 L
.69 .0617 L
.69333 .05832 L
.69667 .05519 L
.7 .05227 L
.70333 .04955 L
.70667 .04702 L
.71 .04465 L
.71333 .04244 L
.71667 .04038 L
.72 .03844 L
.72333 .03663 L
.72667 .03492 L
.73 .03332 L
.73333 .03181 L
.73667 .03039 L
.74 .02905 L
.74333 .02779 L
.74667 .0266 L
.75 .02547 L
.75333 .0244 L
.75667 .02339 L
.76 .02244 L
.76333 .02153 L
.76667 .02066 L
.77 .01984 L
.77333 .01907 L
.77667 .01832 L
.78 .01762 L
.78333 .01695 L
.78667 .01631 L
.79 .0157 L
.79333 .01511 L
.79667 .01456 L
.8 .01402 L
.80333 .01352 L
.80667 .01303 L
.81 .01256 L
.81333 .01212 L
.81667 .01169 L
.82 .01129 L
.82333 .01089 L
.82667 .01052 L
.83 .01016 L
.83333 .00982 L
.83667 .00948 L
.84 .00917 L
.84333 .00886 L
.84667 .00857 L
.85 .00829 L
.85333 .00802 L
.85667 .00776 L
.86 .00751 L
.86333 .00727 L
.86667 .00703 L
.87 .00681 L
.87333 .0066 L
.87667 .00639 L
.88 .00619 L
.88333 .006 L
.88667 .00582 L
.89 .00564 L
.89333 .00547 L
.89667 .0053 L
.9 .00514 L
.90333 .00499 L
.90667 .00484 L
.91 .0047 L
.91333 .00456 L
.91667 .00442 L
.92 .00429 L
.92333 .00417 L
.92667 .00405 L
.93 .00393 L
.93333 .00382 L
.93667 .00371 L
.94 .00361 L
.94333 .00351 L
.94667 .00341 L
.95 .00332 L
.95333 .00322 L
.95667 .00314 L
.96 .00305 L
.96333 .00297 L
.96667 .00289 L
.97 .00281 L
.97333 .00273 L
.97667 .00266 L
.98 .00259 L
.98333 .00252 L
.98667 .00246 L
.99 .00239 L
.99333 .00233 L
.99667 .00227 L
1 .00221 L
1 .00275 L
.99667 .00282 L
.99333 .0029 L
.99 .00298 L
.98667 .00306 L
.98333 .00314 L
.98 .00323 L
.97667 .00332 L
.97333 .00341 L
.97 .00351 L
.96667 .00361 L
.96333 .00371 L
.96 .00382 L
.95667 .00393 L
.95333 .00404 L
.95 .00416 L
.94667 .00429 L
.94333 .00441 L
.94 .00455 L
.93667 .00468 L
.93333 .00483 L
.93 .00497 L
.92667 .00512 L
.92333 .00528 L
.92 .00545 L
.91667 .00562 L
.91333 .0058 L
.91 .00598 L
.90667 .00617 L
.90333 .00637 L
.9 .00657 L
.89667 .00679 L
.89333 .00701 L
.89 .00724 L
.88667 .00748 L
.88333 .00774 L
.88 .008 L
.87667 .00827 L
.87333 .00855 L
.87 .00884 L
.86667 .00915 L
.86333 .00947 L
.86 .00981 L
.85667 .01015 L
.85333 .01052 L
.85 .01089 L
.84667 .01129 L
.84333 .0117 L
.84 .01213 L
.83667 .01258 L
.83333 .01305 L
.83 .01355 L
.82667 .01406 L
.82333 .0146 L
.82 .01516 L
.81667 .01575 L
.81333 .01637 L
.81 .01702 L
.80667 .0177 L
.80333 .01842 L
.8 .01917 L
.79667 .01996 L
.79333 .02078 L
.79 .02166 L
.78667 .02257 L
.78333 .02354 L
.78 .02455 L
.77667 .02562 L
.77333 .02675 L
.77 .02794 L
.76667 .0292 L
.76333 .03053 L
.76 .03193 L
.75667 .03342 L
.75333 .03499 L
.75 .03666 L
.74667 .03843 L
.74333 .04031 L
.74 .04231 L
.73667 .04443 L
.73333 .0467 L
.73 .0491 L
.72667 .05167 L
.72333 .05441 L
.72 .05734 L
.71667 .06047 L
.71333 .06383 L
.71 .06742 L
.70667 .07128 L
.70333 .07542 L
.7 .07987 L
.69667 .08466 L
.69333 .08982 L
.69 .09539 L
.68667 .10139 L
.68333 .10788 L
.68 .1149 L
.67667 .1225 L
.67333 .13073 L
.67 .13964 L
.66667 .14931 L
.66333 .15979 L
.66 .17115 L
.65667 .18347 L
.65333 .19681 L
.65 .21124 L
.64667 .22684 L
.64333 .24364 L
.64 .2617 L
.63667 .28104 L
.63333 .30163 L
.63 .32342 L
.62667 .34631 L
.62333 .37012 L
.62 .3946 L
.61667 .41941 L
.61333 .44414 L
.61 .46828 L
.60667 .49126 L
.60333 .51246 L
.6 .53128 L
.59667 .54715 L
.59333 .5596 L
.59 .56829 L
.58667 .57304 L
.58333 .57385 L
.58 .57089 L
.57667 .56444 L
.57333 .55491 L
.57 .54278 L
.56667 .52852 L
.56333 .51263 L
.56 .49556 L
.55667 .47771 L
.55333 .45943 L
.55 .44101 L
.54667 .4227 L
.54333 .40467 L
.54 .38708 L
.53667 .37001 L
.53333 .35355 L
.53 .33774 L
.52667 .32261 L
.52333 .30816 L
.52 .2944 L
.51667 .2813 L
.51333 .26887 L
.51 .25706 L
.50667 .24587 L
.50333 .23525 L
.5 .22518 L
.49667 .21564 L
.49333 .20659 L
.49 .19801 L
.48667 .18987 L
.48333 .18215 L
.48 .17481 L
.47667 .16785 L
.47333 .16123 L
.47 .15494 L
.46667 .14895 L
.46333 .14325 L
.46 .13782 L
.45667 .13265 L
.45333 .12772 L
.45 .12302 L
.44667 .11853 L
.44333 .11424 L
.44 .11014 L
.43667 .10623 L
.43333 .10248 L
.43 .0989 L
.42667 .09546 L
.42333 .09217 L
.42 .08902 L
.41667 .086 L
.41333 .0831 L
.41 .08032 L
.40667 .07764 L
.40333 .07508 L
.4 .07261 L
.39667 .07025 L
.39333 .06797 L
.39 .06578 L
.38667 .06367 L
.38333 .06164 L
.38 .05969 L
.37667 .05781 L
.37333 .056 L
.37 .05425 L
.36667 .05257 L
.36333 .05095 L
.36 .04939 L
.35667 .04788 L
.35333 .04643 L
.35 .04502 L
.34667 .04367 L
.34333 .04236 L
.34 .0411 L
.33667 .03988 L
.33333 .03871 L
.33 .03757 L
.32667 .03647 L
.32333 .03541 L
.32 .03439 L
.31667 .03339 L
.31333 .03244 L
.31 .03151 L
.30667 .03061 L
.30333 .02975 L
.3 .02891 L
.29667 .0281 L
.29333 .02731 L
.29 .02655 L
.28667 .02582 L
.28333 .02511 L
.28 .02442 L
.27667 .02375 L
.27333 .0231 L
.27 .02248 L
.26667 .02187 L
.26333 .02129 L
.26 .02072 L
.25667 .02016 L
.25333 .01963 L
.25 .01911 L
.24667 .01861 L
.24333 .01812 L
.24 .01765 L
.23667 .01719 L
.23333 .01675 L
.23 .01632 L
.22667 .0159 L
.22333 .0155 L
.22 .0151 L
.21667 .01472 L
.21333 .01435 L
.21 .01399 L
.20667 .01364 L
.20333 .0133 L
.2 .01297 L
.19667 .01265 L
.19333 .01234 L
.19 .01204 L
.18667 .01175 L
.18333 .01146 L
.18 .01119 L
.17667 .01092 L
.17333 .01066 L
.17 .0104 L
.16667 .01016 L
.16333 .00992 L
.16 .00968 L
.15667 .00946 L
.15333 .00923 L
.15 .00902 L
.14667 .00881 L
.14333 .00861 L
.14 .00841 L
.13667 .00822 L
.13333 .00803 L
.13 .00785 L
.12667 .00767 L
.12333 .0075 L
.12 .00733 L
.11667 .00717 L
.11333 .00701 L
.11 .00686 L
.10667 .00671 L
.10333 .00657 L
.1 .00642 L
.09667 .00629 L
.09333 .00616 L
.09 .00603 L
.08667 .0059 L
.08333 .00578 L
.08 .00567 L
.07667 .00555 L
.07333 .00544 L
.07 .00534 L
.06667 .00524 L
.06333 .00514 L
.06 .00504 L
.05667 .00495 L
.05333 .00486 L
.05 .00478 L
.04667 .00469 L
.04333 .00462 L
.04 .00454 L
.03667 .00447 L
.03333 .0044 L
.03 .00433 L
.02667 .00427 L
.02333 .0042 L
.02 .00415 L
.01667 .00409 L
.01333 .00405 L
.01 .004 L
.00667 .00396 L
.00333 .00393 L
0 .0039 L
F
.72 g
0 .00259 m
.00333 .00261 L
.00667 .00264 L
.01 .00267 L
.01333 .00271 L
.01667 .00276 L
.02 .00281 L
.02333 .00286 L
.02667 .00292 L
.03 .00299 L
.03333 .00306 L
.03667 .00313 L
.04 .00321 L
.04333 .00329 L
.04667 .00337 L
.05 .00346 L
.05333 .00355 L
.05667 .00364 L
.06 .00374 L
.06333 .00384 L
.06667 .00394 L
.07 .00405 L
.07333 .00415 L
.07667 .00426 L
.08 .00437 L
.08333 .00449 L
.08667 .0046 L
.09 .00472 L
.09333 .00484 L
.09667 .00497 L
.1 .00509 L
.10333 .00522 L
.10667 .00536 L
.11 .00549 L
.11333 .00563 L
.11667 .00577 L
.12 .00592 L
.12333 .00607 L
.12667 .00622 L
.13 .00638 L
.13333 .00654 L
.13667 .00671 L
.14 .00688 L
.14333 .00705 L
.14667 .00723 L
.15 .00741 L
.15333 .0076 L
.15667 .00779 L
.16 .00799 L
.16333 .0082 L
.16667 .00841 L
.17 .00862 L
.17333 .00884 L
.17667 .00907 L
.18 .0093 L
.18333 .00954 L
.18667 .00979 L
.19 .01004 L
.19333 .0103 L
.19667 .01057 L
.2 .01084 L
.20333 .01113 L
.20667 .01142 L
.21 .01172 L
.21333 .01203 L
.21667 .01234 L
.22 .01267 L
.22333 .013 L
.22667 .01335 L
.23 .0137 L
.23333 .01407 L
.23667 .01445 L
.24 .01483 L
.24333 .01523 L
.24667 .01564 L
.25 .01606 L
.25333 .0165 L
.25667 .01694 L
.26 .0174 L
.26333 .01788 L
.26667 .01837 L
.27 .01887 L
.27333 .01939 L
.27667 .01992 L
.28 .02047 L
.28333 .02104 L
.28667 .02162 L
.29 .02222 L
.29333 .02284 L
.29667 .02348 L
.3 .02414 L
.30333 .02481 L
.30667 .02551 L
.31 .02623 L
.31333 .02697 L
.31667 .02774 L
.32 .02853 L
.32333 .02934 L
.32667 .03018 L
.33 .03105 L
.33333 .03194 L
.33667 .03286 L
.34 .03381 L
.34333 .03479 L
.34667 .0358 L
.35 .03685 L
.35333 .03793 L
.35667 .03904 L
.36 .04019 L
.36333 .04137 L
.36667 .0426 L
.37 .04387 L
.37333 .04517 L
.37667 .04653 L
.38 .04792 L
.38333 .04937 L
.38667 .05086 L
.39 .05241 L
.39333 .05401 L
.39667 .05566 L
.4 .05737 L
.40333 .05914 L
.40667 .06098 L
.41 .06288 L
.41333 .06485 L
.41667 .06689 L
.42 .06901 L
.42333 .07121 L
.42667 .07349 L
.43 .07586 L
.43333 .07832 L
.43667 .08087 L
.44 .08353 L
.44333 .0863 L
.44667 .08918 L
.45 .09217 L
.45333 .0953 L
.45667 .09855 L
.46 .10195 L
.46333 .10549 L
.46667 .1092 L
.47 .11307 L
.47333 .11712 L
.47667 .12135 L
.48 .12579 L
.48333 .13043 L
.48667 .1353 L
.49 .14041 L
.49333 .14577 L
.49667 .15139 L
.5 .1573 L
.50333 .16351 L
.50667 .17003 L
.51 .17687 L
.51333 .18406 L
.51667 .1916 L
.52 .19952 L
.52333 .2078 L
.52667 .21647 L
.53 .22552 L
.53333 .23494 L
.53667 .24471 L
.54 .2548 L
.54333 .26517 L
.54667 .27575 L
.55 .28644 L
.55333 .29715 L
.55667 .30772 L
.56 .31797 L
.56333 .32769 L
.56667 .33664 L
.57 .34456 L
.57333 .35114 L
.57667 .3561 L
.58 .35918 L
.58333 .36013 L
.58667 .35879 L
.59 .35508 L
.59333 .34901 L
.59667 .34071 L
.6 .33038 L
.60333 .31834 L
.60667 .30491 L
.61 .29049 L
.61333 .27542 L
.61667 .26007 L
.62 .24473 L
.62333 .22965 L
.62667 .21502 L
.63 .20099 L
.63333 .18766 L
.63667 .17509 L
.64 .1633 L
.64333 .15231 L
.64667 .14208 L
.65 .1326 L
.65333 .12383 L
.65667 .11573 L
.66 .10825 L
.66333 .10135 L
.66667 .09499 L
.67 .08912 L
.67333 .0837 L
.67667 .07869 L
.68 .07407 L
.68333 .06979 L
.68667 .06583 L
.69 .06216 L
.69333 .05875 L
.69667 .05559 L
.7 .05264 L
.70333 .0499 L
.70667 .04735 L
.71 .04496 L
.71333 .04273 L
.71667 .04065 L
.72 .0387 L
.72333 .03687 L
.72667 .03515 L
.73 .03353 L
.73333 .03201 L
.73667 .03058 L
.74 .02923 L
.74333 .02796 L
.74667 .02676 L
.75 .02562 L
.75333 .02455 L
.75667 .02353 L
.76 .02256 L
.76333 .02165 L
.76667 .02078 L
.77 .01995 L
.77333 .01917 L
.77667 .01842 L
.78 .01771 L
.78333 .01704 L
.78667 .01639 L
.79 .01578 L
.79333 .01519 L
.79667 .01463 L
.8 .01409 L
.80333 .01358 L
.80667 .01309 L
.81 .01262 L
.81333 .01218 L
.81667 .01175 L
.82 .01134 L
.82333 .01094 L
.82667 .01057 L
.83 .01021 L
.83333 .00986 L
.83667 .00953 L
.84 .00921 L
.84333 .0089 L
.84667 .00861 L
.85 .00832 L
.85333 .00805 L
.85667 .00779 L
.86 .00754 L
.86333 .0073 L
.86667 .00706 L
.87 .00684 L
.87333 .00662 L
.87667 .00642 L
.88 .00622 L
.88333 .00602 L
.88667 .00584 L
.89 .00566 L
.89333 .00549 L
.89667 .00532 L
.9 .00516 L
.90333 .00501 L
.90667 .00486 L
.91 .00471 L
.91333 .00457 L
.91667 .00444 L
.92 .00431 L
.92333 .00419 L
.92667 .00406 L
.93 .00395 L
.93333 .00384 L
.93667 .00373 L
.94 .00362 L
.94333 .00352 L
.94667 .00342 L
.95 .00333 L
.95333 .00323 L
.95667 .00315 L
.96 .00306 L
.96333 .00298 L
.96667 .0029 L
.97 .00282 L
.97333 .00274 L
.97667 .00267 L
.98 .0026 L
.98333 .00253 L
.98667 .00246 L
.99 .0024 L
.99333 .00234 L
.99667 .00228 L
1 .00222 L
1 .00274 L
.99667 .00281 L
.99333 .00289 L
.99 .00297 L
.98667 .00305 L
.98333 .00313 L
.98 .00322 L
.97667 .00331 L
.97333 .0034 L
.97 .0035 L
.96667 .0036 L
.96333 .0037 L
.96 .00381 L
.95667 .00392 L
.95333 .00403 L
.95 .00415 L
.94667 .00427 L
.94333 .0044 L
.94 .00453 L
.93667 .00467 L
.93333 .00481 L
.93 .00496 L
.92667 .00511 L
.92333 .00527 L
.92 .00543 L
.91667 .0056 L
.91333 .00578 L
.91 .00596 L
.90667 .00615 L
.90333 .00635 L
.9 .00656 L
.89667 .00677 L
.89333 .00699 L
.89 .00722 L
.88667 .00746 L
.88333 .00771 L
.88 .00797 L
.87667 .00824 L
.87333 .00852 L
.87 .00882 L
.86667 .00912 L
.86333 .00944 L
.86 .00977 L
.85667 .01012 L
.85333 .01048 L
.85 .01086 L
.84667 .01125 L
.84333 .01166 L
.84 .01209 L
.83667 .01254 L
.83333 .01301 L
.83 .0135 L
.82667 .01401 L
.82333 .01455 L
.82 .01511 L
.81667 .0157 L
.81333 .01632 L
.81 .01696 L
.80667 .01764 L
.80333 .01835 L
.8 .0191 L
.79667 .01988 L
.79333 .02071 L
.79 .02157 L
.78667 .02249 L
.78333 .02345 L
.78 .02446 L
.77667 .02552 L
.77333 .02665 L
.77 .02783 L
.76667 .02908 L
.76333 .03041 L
.76 .0318 L
.75667 .03328 L
.75333 .03485 L
.75 .03651 L
.74667 .03827 L
.74333 .04014 L
.74 .04213 L
.73667 .04424 L
.73333 .04649 L
.73 .04889 L
.72667 .05144 L
.72333 .05417 L
.72 .05709 L
.71667 .0602 L
.71333 .06354 L
.71 .06711 L
.70667 .07095 L
.70333 .07507 L
.7 .0795 L
.69667 .08426 L
.69333 .08939 L
.69 .09493 L
.68667 .10091 L
.68333 .10736 L
.68 .11434 L
.67667 .1219 L
.67333 .13008 L
.67 .13895 L
.66667 .14856 L
.66333 .15899 L
.66 .17029 L
.65667 .18254 L
.65333 .19581 L
.65 .21017 L
.64667 .22568 L
.64333 .24239 L
.64 .26036 L
.63667 .27959 L
.63333 .30007 L
.63 .32174 L
.62667 .34451 L
.62333 .36819 L
.62 .39254 L
.61667 .41723 L
.61333 .44183 L
.61 .46584 L
.60667 .4887 L
.60333 .5098 L
.6 .52853 L
.59667 .54432 L
.59333 .55672 L
.59 .56537 L
.58667 .57011 L
.58333 .57093 L
.58 .56799 L
.57667 .56158 L
.57333 .55212 L
.57 .54006 L
.56667 .52589 L
.56333 .5101 L
.56 .49313 L
.55667 .47538 L
.55333 .45721 L
.55 .4389 L
.54667 .42069 L
.54333 .40276 L
.54 .38527 L
.53667 .3683 L
.53333 .35193 L
.53 .3362 L
.52667 .32115 L
.52333 .30678 L
.52 .2931 L
.51667 .28007 L
.51333 .26771 L
.51 .25596 L
.50667 .24483 L
.50333 .23426 L
.5 .22425 L
.49667 .21476 L
.49333 .20576 L
.49 .19722 L
.48667 .18912 L
.48333 .18144 L
.48 .17414 L
.47667 .16721 L
.47333 .16062 L
.47 .15436 L
.46667 .1484 L
.46333 .14273 L
.46 .13733 L
.45667 .13219 L
.45333 .12728 L
.45 .1226 L
.44667 .11813 L
.44333 .11386 L
.44 .10978 L
.43667 .10588 L
.43333 .10215 L
.43 .09858 L
.42667 .09516 L
.42333 .09189 L
.42 .08875 L
.41667 .08574 L
.41333 .08285 L
.41 .08008 L
.40667 .07742 L
.40333 .07486 L
.4 .07241 L
.39667 .07005 L
.39333 .06778 L
.39 .06559 L
.38667 .0635 L
.38333 .06147 L
.38 .05953 L
.37667 .05766 L
.37333 .05585 L
.37 .05411 L
.36667 .05244 L
.36333 .05082 L
.36 .04926 L
.35667 .04776 L
.35333 .04631 L
.35 .04491 L
.34667 .04356 L
.34333 .04226 L
.34 .041 L
.33667 .03979 L
.33333 .03861 L
.33 .03748 L
.32667 .03639 L
.32333 .03533 L
.32 .03431 L
.31667 .03332 L
.31333 .03236 L
.31 .03144 L
.30667 .03054 L
.30333 .02968 L
.3 .02884 L
.29667 .02803 L
.29333 .02725 L
.29 .02649 L
.28667 .02576 L
.28333 .02505 L
.28 .02436 L
.27667 .0237 L
.27333 .02305 L
.27 .02243 L
.26667 .02182 L
.26333 .02124 L
.26 .02067 L
.25667 .02012 L
.25333 .01959 L
.25 .01907 L
.24667 .01857 L
.24333 .01808 L
.24 .01761 L
.23667 .01716 L
.23333 .01671 L
.23 .01628 L
.22667 .01587 L
.22333 .01546 L
.22 .01507 L
.21667 .01469 L
.21333 .01432 L
.21 .01396 L
.20667 .01361 L
.20333 .01327 L
.2 .01294 L
.19667 .01262 L
.19333 .01231 L
.19 .01201 L
.18667 .01172 L
.18333 .01144 L
.18 .01116 L
.17667 .01089 L
.17333 .01063 L
.17 .01038 L
.16667 .01013 L
.16333 .00989 L
.16 .00966 L
.15667 .00943 L
.15333 .00921 L
.15 .009 L
.14667 .00879 L
.14333 .00859 L
.14 .00839 L
.13667 .0082 L
.13333 .00801 L
.13 .00783 L
.12667 .00765 L
.12333 .00748 L
.12 .00731 L
.11667 .00715 L
.11333 .00699 L
.11 .00684 L
.10667 .00669 L
.10333 .00655 L
.1 .00641 L
.09667 .00627 L
.09333 .00614 L
.09 .00601 L
.08667 .00588 L
.08333 .00576 L
.08 .00565 L
.07667 .00553 L
.07333 .00543 L
.07 .00532 L
.06667 .00522 L
.06333 .00512 L
.06 .00502 L
.05667 .00493 L
.05333 .00484 L
.05 .00476 L
.04667 .00468 L
.04333 .0046 L
.04 .00452 L
.03667 .00445 L
.03333 .00438 L
.03 .00431 L
.02667 .00425 L
.02333 .00419 L
.02 .00413 L
.01667 .00408 L
.01333 .00403 L
.01 .00398 L
.00667 .00394 L
.00333 .00391 L
0 .00388 L
F
.7 g
0 .00261 m
.00333 .00263 L
.00667 .00266 L
.01 .00269 L
.01333 .00273 L
.01667 .00278 L
.02 .00283 L
.02333 .00288 L
.02667 .00294 L
.03 .00301 L
.03333 .00308 L
.03667 .00315 L
.04 .00323 L
.04333 .00331 L
.04667 .00339 L
.05 .00348 L
.05333 .00357 L
.05667 .00366 L
.06 .00376 L
.06333 .00386 L
.06667 .00396 L
.07 .00406 L
.07333 .00417 L
.07667 .00428 L
.08 .00439 L
.08333 .0045 L
.08667 .00462 L
.09 .00474 L
.09333 .00486 L
.09667 .00499 L
.1 .00511 L
.10333 .00524 L
.10667 .00538 L
.11 .00551 L
.11333 .00565 L
.11667 .00579 L
.12 .00594 L
.12333 .00609 L
.12667 .00624 L
.13 .0064 L
.13333 .00656 L
.13667 .00673 L
.14 .0069 L
.14333 .00707 L
.14667 .00725 L
.15 .00743 L
.15333 .00762 L
.15667 .00782 L
.16 .00802 L
.16333 .00822 L
.16667 .00843 L
.17 .00864 L
.17333 .00887 L
.17667 .00909 L
.18 .00933 L
.18333 .00957 L
.18667 .00981 L
.19 .01007 L
.19333 .01033 L
.19667 .0106 L
.2 .01087 L
.20333 .01116 L
.20667 .01145 L
.21 .01175 L
.21333 .01206 L
.21667 .01238 L
.22 .0127 L
.22333 .01304 L
.22667 .01338 L
.23 .01374 L
.23333 .01411 L
.23667 .01448 L
.24 .01487 L
.24333 .01527 L
.24667 .01568 L
.25 .0161 L
.25333 .01654 L
.25667 .01699 L
.26 .01745 L
.26333 .01793 L
.26667 .01842 L
.27 .01892 L
.27333 .01944 L
.27667 .01997 L
.28 .02053 L
.28333 .02109 L
.28667 .02168 L
.29 .02228 L
.29333 .0229 L
.29667 .02354 L
.3 .0242 L
.30333 .02488 L
.30667 .02558 L
.31 .0263 L
.31333 .02705 L
.31667 .02782 L
.32 .02861 L
.32333 .02943 L
.32667 .03027 L
.33 .03114 L
.33333 .03203 L
.33667 .03296 L
.34 .03391 L
.34333 .0349 L
.34667 .03591 L
.35 .03696 L
.35333 .03804 L
.35667 .03916 L
.36 .04031 L
.36333 .04151 L
.36667 .04274 L
.37 .04401 L
.37333 .04532 L
.37667 .04668 L
.38 .04809 L
.38333 .04954 L
.38667 .05104 L
.39 .05259 L
.39333 .0542 L
.39667 .05586 L
.4 .05758 L
.40333 .05936 L
.40667 .06121 L
.41 .06312 L
.41333 .0651 L
.41667 .06715 L
.42 .06929 L
.42333 .0715 L
.42667 .07379 L
.43 .07617 L
.43333 .07865 L
.43667 .08122 L
.44 .0839 L
.44333 .08668 L
.44667 .08958 L
.45 .0926 L
.45333 .09574 L
.45667 .09902 L
.46 .10244 L
.46333 .10601 L
.46667 .10974 L
.47 .11364 L
.47333 .11772 L
.47667 .12199 L
.48 .12646 L
.48333 .13114 L
.48667 .13605 L
.49 .1412 L
.49333 .1466 L
.49667 .15228 L
.5 .15823 L
.50333 .16449 L
.50667 .17106 L
.51 .17797 L
.51333 .18522 L
.51667 .19283 L
.52 .20082 L
.52333 .20918 L
.52667 .21793 L
.53 .22706 L
.53333 .23656 L
.53667 .24643 L
.54 .25661 L
.54333 .26708 L
.54667 .27776 L
.55 .28856 L
.55333 .29937 L
.55667 .31005 L
.56 .3204 L
.56333 .33023 L
.56667 .33927 L
.57 .34727 L
.57333 .35393 L
.57667 .35896 L
.58 .36208 L
.58333 .36306 L
.58667 .36173 L
.59 .358 L
.59333 .3519 L
.59667 .34354 L
.6 .33314 L
.60333 .321 L
.60667 .30746 L
.61 .29292 L
.61333 .27774 L
.61667 .26225 L
.62 .24678 L
.62333 .23157 L
.62667 .21682 L
.63 .20267 L
.63333 .18922 L
.63667 .17654 L
.64 .16465 L
.64333 .15356 L
.64667 .14324 L
.65 .13368 L
.65333 .12483 L
.65667 .11666 L
.66 .10911 L
.66333 .10215 L
.66667 .09573 L
.67 .08981 L
.67333 .08434 L
.67667 .07929 L
.68 .07463 L
.68333 .07031 L
.68667 .06632 L
.69 .06261 L
.69333 .05918 L
.69667 .05598 L
.7 .05301 L
.70333 .05025 L
.70667 .04767 L
.71 .04527 L
.71333 .04302 L
.71667 .04092 L
.72 .03895 L
.72333 .03711 L
.72667 .03537 L
.73 .03375 L
.73333 .03221 L
.73667 .03077 L
.74 .02941 L
.74333 .02813 L
.74667 .02692 L
.75 .02577 L
.75333 .02469 L
.75667 .02366 L
.76 .02269 L
.76333 .02177 L
.76667 .02089 L
.77 .02006 L
.77333 .01927 L
.77667 .01852 L
.78 .01781 L
.78333 .01712 L
.78667 .01648 L
.79 .01586 L
.79333 .01527 L
.79667 .0147 L
.8 .01416 L
.80333 .01365 L
.80667 .01316 L
.81 .01269 L
.81333 .01223 L
.81667 .0118 L
.82 .01139 L
.82333 .01099 L
.82667 .01062 L
.83 .01025 L
.83333 .0099 L
.83667 .00957 L
.84 .00925 L
.84333 .00894 L
.84667 .00864 L
.85 .00836 L
.85333 .00808 L
.85667 .00782 L
.86 .00757 L
.86333 .00733 L
.86667 .00709 L
.87 .00687 L
.87333 .00665 L
.87667 .00644 L
.88 .00624 L
.88333 .00605 L
.88667 .00586 L
.89 .00568 L
.89333 .00551 L
.89667 .00534 L
.9 .00518 L
.90333 .00502 L
.90667 .00487 L
.91 .00473 L
.91333 .00459 L
.91667 .00446 L
.92 .00433 L
.92333 .0042 L
.92667 .00408 L
.93 .00396 L
.93333 .00385 L
.93667 .00374 L
.94 .00363 L
.94333 .00353 L
.94667 .00343 L
.95 .00334 L
.95333 .00325 L
.95667 .00316 L
.96 .00307 L
.96333 .00299 L
.96667 .00291 L
.97 .00283 L
.97333 .00275 L
.97667 .00268 L
.98 .00261 L
.98333 .00254 L
.98667 .00247 L
.99 .00241 L
.99333 .00235 L
.99667 .00229 L
1 .00223 L
1 .00273 L
.99667 .00281 L
.99333 .00288 L
.99 .00296 L
.98667 .00304 L
.98333 .00313 L
.98 .00321 L
.97667 .0033 L
.97333 .00339 L
.97 .00349 L
.96667 .00359 L
.96333 .00369 L
.96 .0038 L
.95667 .00391 L
.95333 .00402 L
.95 .00414 L
.94667 .00426 L
.94333 .00439 L
.94 .00452 L
.93667 .00466 L
.93333 .0048 L
.93 .00494 L
.92667 .0051 L
.92333 .00525 L
.92 .00542 L
.91667 .00559 L
.91333 .00576 L
.91 .00594 L
.90667 .00613 L
.90333 .00633 L
.9 .00654 L
.89667 .00675 L
.89333 .00697 L
.89 .0072 L
.88667 .00744 L
.88333 .00769 L
.88 .00795 L
.87667 .00822 L
.87333 .0085 L
.87 .00879 L
.86667 .00909 L
.86333 .00941 L
.86 .00974 L
.85667 .01009 L
.85333 .01045 L
.85 .01082 L
.84667 .01122 L
.84333 .01162 L
.84 .01205 L
.83667 .0125 L
.83333 .01297 L
.83 .01345 L
.82667 .01397 L
.82333 .0145 L
.82 .01506 L
.81667 .01565 L
.81333 .01626 L
.81 .0169 L
.80667 .01758 L
.80333 .01829 L
.8 .01903 L
.79667 .01981 L
.79333 .02063 L
.79 .02149 L
.78667 .0224 L
.78333 .02336 L
.78 .02436 L
.77667 .02542 L
.77333 .02654 L
.77 .02772 L
.76667 .02897 L
.76333 .03028 L
.76 .03168 L
.75667 .03315 L
.75333 .03471 L
.75 .03636 L
.74667 .03811 L
.74333 .03998 L
.74 .04195 L
.73667 .04406 L
.73333 .04629 L
.73 .04868 L
.72667 .05122 L
.72333 .05393 L
.72 .05683 L
.71667 .05993 L
.71333 .06325 L
.71 .06681 L
.70667 .07062 L
.70333 .07472 L
.7 .07912 L
.69667 .08386 L
.69333 .08897 L
.69 .09448 L
.68667 .10042 L
.68333 .10684 L
.68 .11378 L
.67667 .1213 L
.67333 .12944 L
.67 .13826 L
.66667 .14782 L
.66333 .15819 L
.66 .16943 L
.65667 .18161 L
.65333 .19481 L
.65 .20909 L
.64667 .22451 L
.64333 .24114 L
.64 .25901 L
.63667 .27813 L
.63333 .2985 L
.63 .32007 L
.62667 .34271 L
.62333 .36627 L
.62 .39049 L
.61667 .41505 L
.61333 .43952 L
.61 .46341 L
.60667 .48615 L
.60333 .50714 L
.6 .52578 L
.59667 .5415 L
.59333 .55383 L
.59 .56245 L
.58667 .56717 L
.58333 .568 L
.58 .56509 L
.57667 .55873 L
.57333 .54933 L
.57 .53735 L
.56667 .52327 L
.56333 .50757 L
.56 .49069 L
.55667 .47305 L
.55333 .45498 L
.55 .43678 L
.54667 .41867 L
.54333 .40085 L
.54 .38345 L
.53667 .36658 L
.53333 .3503 L
.53 .33467 L
.52667 .3197 L
.52333 .30541 L
.52 .2918 L
.51667 .27885 L
.51333 .26654 L
.51 .25487 L
.50667 .24379 L
.50333 .23328 L
.5 .22332 L
.49667 .21388 L
.49333 .20492 L
.49 .19643 L
.48667 .18837 L
.48333 .18073 L
.48 .17347 L
.47667 .16657 L
.47333 .16002 L
.47 .15379 L
.46667 .14786 L
.46333 .14222 L
.46 .13684 L
.45667 .13172 L
.45333 .12683 L
.45 .12217 L
.44667 .11773 L
.44333 .11348 L
.44 .10942 L
.43667 .10553 L
.43333 .10182 L
.43 .09826 L
.42667 .09486 L
.42333 .0916 L
.42 .08847 L
.41667 .08547 L
.41333 .0826 L
.41 .07984 L
.40667 .07719 L
.40333 .07464 L
.4 .0722 L
.39667 .06985 L
.39333 .06759 L
.39 .06541 L
.38667 .06332 L
.38333 .06131 L
.38 .05937 L
.37667 .0575 L
.37333 .0557 L
.37 .05397 L
.36667 .0523 L
.36333 .05069 L
.36 .04914 L
.35667 .04764 L
.35333 .04619 L
.35 .0448 L
.34667 .04345 L
.34333 .04216 L
.34 .0409 L
.33667 .03969 L
.33333 .03852 L
.33 .03739 L
.32667 .0363 L
.32333 .03524 L
.32 .03423 L
.31667 .03324 L
.31333 .03229 L
.31 .03137 L
.30667 .03047 L
.30333 .02961 L
.3 .02878 L
.29667 .02797 L
.29333 .02719 L
.29 .02643 L
.28667 .0257 L
.28333 .02499 L
.28 .02431 L
.27667 .02365 L
.27333 .023 L
.27 .02238 L
.26667 .02178 L
.26333 .02119 L
.26 .02063 L
.25667 .02008 L
.25333 .01954 L
.25 .01903 L
.24667 .01853 L
.24333 .01804 L
.24 .01757 L
.23667 .01712 L
.23333 .01668 L
.23 .01625 L
.22667 .01583 L
.22333 .01543 L
.22 .01504 L
.21667 .01466 L
.21333 .01429 L
.21 .01393 L
.20667 .01358 L
.20333 .01324 L
.2 .01291 L
.19667 .0126 L
.19333 .01229 L
.19 .01199 L
.18667 .01169 L
.18333 .01141 L
.18 .01114 L
.17667 .01087 L
.17333 .01061 L
.17 .01035 L
.16667 .01011 L
.16333 .00987 L
.16 .00964 L
.15667 .00941 L
.15333 .00919 L
.15 .00898 L
.14667 .00877 L
.14333 .00857 L
.14 .00837 L
.13667 .00818 L
.13333 .00799 L
.13 .00781 L
.12667 .00763 L
.12333 .00746 L
.12 .0073 L
.11667 .00713 L
.11333 .00698 L
.11 .00682 L
.10667 .00667 L
.10333 .00653 L
.1 .00639 L
.09667 .00625 L
.09333 .00612 L
.09 .00599 L
.08667 .00587 L
.08333 .00575 L
.08 .00563 L
.07667 .00552 L
.07333 .00541 L
.07 .0053 L
.06667 .0052 L
.06333 .0051 L
.06 .00501 L
.05667 .00491 L
.05333 .00483 L
.05 .00474 L
.04667 .00466 L
.04333 .00458 L
.04 .0045 L
.03667 .00443 L
.03333 .00436 L
.03 .00429 L
.02667 .00423 L
.02333 .00417 L
.02 .00411 L
.01667 .00406 L
.01333 .00401 L
.01 .00396 L
.00667 .00393 L
.00333 .00389 L
0 .00387 L
F
.68 g
0 .00262 m
.00333 .00265 L
.00667 .00268 L
.01 .00271 L
.01333 .00275 L
.01667 .00279 L
.02 .00284 L
.02333 .0029 L
.02667 .00296 L
.03 .00302 L
.03333 .00309 L
.03667 .00317 L
.04 .00324 L
.04333 .00332 L
.04667 .00341 L
.05 .0035 L
.05333 .00359 L
.05667 .00368 L
.06 .00378 L
.06333 .00388 L
.06667 .00398 L
.07 .00408 L
.07333 .00419 L
.07667 .0043 L
.08 .00441 L
.08333 .00452 L
.08667 .00464 L
.09 .00476 L
.09333 .00488 L
.09667 .005 L
.1 .00513 L
.10333 .00526 L
.10667 .00539 L
.11 .00553 L
.11333 .00567 L
.11667 .00581 L
.12 .00596 L
.12333 .00611 L
.12667 .00626 L
.13 .00642 L
.13333 .00658 L
.13667 .00675 L
.14 .00692 L
.14333 .00709 L
.14667 .00727 L
.15 .00746 L
.15333 .00765 L
.15667 .00784 L
.16 .00804 L
.16333 .00824 L
.16667 .00845 L
.17 .00867 L
.17333 .00889 L
.17667 .00912 L
.18 .00935 L
.18333 .00959 L
.18667 .00984 L
.19 .0101 L
.19333 .01036 L
.19667 .01063 L
.2 .0109 L
.20333 .01119 L
.20667 .01148 L
.21 .01178 L
.21333 .01209 L
.21667 .01241 L
.22 .01274 L
.22333 .01307 L
.22667 .01342 L
.23 .01378 L
.23333 .01414 L
.23667 .01452 L
.24 .01491 L
.24333 .01531 L
.24667 .01572 L
.25 .01615 L
.25333 .01658 L
.25667 .01703 L
.26 .0175 L
.26333 .01797 L
.26667 .01846 L
.27 .01897 L
.27333 .01949 L
.27667 .02003 L
.28 .02058 L
.28333 .02115 L
.28667 .02174 L
.29 .02234 L
.29333 .02296 L
.29667 .02361 L
.3 .02427 L
.30333 .02495 L
.30667 .02565 L
.31 .02638 L
.31333 .02712 L
.31667 .0279 L
.32 .02869 L
.32333 .02951 L
.32667 .03035 L
.33 .03123 L
.33333 .03213 L
.33667 .03305 L
.34 .03401 L
.34333 .035 L
.34667 .03602 L
.35 .03707 L
.35333 .03816 L
.35667 .03928 L
.36 .04044 L
.36333 .04164 L
.36667 .04287 L
.37 .04415 L
.37333 .04547 L
.37667 .04684 L
.38 .04825 L
.38333 .0497 L
.38667 .05121 L
.39 .05277 L
.39333 .05439 L
.39667 .05606 L
.4 .05779 L
.40333 .05958 L
.40667 .06144 L
.41 .06336 L
.41333 .06535 L
.41667 .06742 L
.42 .06956 L
.42333 .07178 L
.42667 .07409 L
.43 .07649 L
.43333 .07898 L
.43667 .08157 L
.44 .08426 L
.44333 .08706 L
.44667 .08998 L
.45 .09302 L
.45333 .09619 L
.45667 .09949 L
.46 .10293 L
.46333 .10653 L
.46667 .11029 L
.47 .11422 L
.47333 .11832 L
.47667 .12262 L
.48 .12713 L
.48333 .13185 L
.48667 .1368 L
.49 .14199 L
.49333 .14744 L
.49667 .15316 L
.5 .15916 L
.50333 .16547 L
.50667 .1721 L
.51 .17907 L
.51333 .18638 L
.51667 .19406 L
.52 .20212 L
.52333 .21055 L
.52667 .21938 L
.53 .2286 L
.53333 .23819 L
.53667 .24814 L
.54 .25843 L
.54333 .26899 L
.54667 .27977 L
.55 .29068 L
.55333 .3016 L
.55667 .31237 L
.56 .32283 L
.56333 .33276 L
.56667 .3419 L
.57 .34999 L
.57333 .35672 L
.57667 .36181 L
.58 .36498 L
.58333 .36599 L
.58667 .36466 L
.59 .36092 L
.59333 .35478 L
.59667 .34636 L
.6 .33589 L
.60333 .32365 L
.60667 .31002 L
.61 .29536 L
.61333 .28005 L
.61667 .26444 L
.62 .24884 L
.62333 .23349 L
.62667 .21862 L
.63 .20435 L
.63333 .19078 L
.63667 .17799 L
.64 .166 L
.64333 .15481 L
.64667 .1444 L
.65 .13476 L
.65333 .12583 L
.65667 .11759 L
.66 .10998 L
.66333 .10295 L
.66667 .09648 L
.67 .0905 L
.67333 .08499 L
.67667 .07989 L
.68 .07519 L
.68333 .07083 L
.68667 .0668 L
.69 .06307 L
.69333 .0596 L
.69667 .05638 L
.7 .05339 L
.70333 .0506 L
.70667 .048 L
.71 .04558 L
.71333 .04331 L
.71667 .04119 L
.72 .03921 L
.72333 .03735 L
.72667 .0356 L
.73 .03396 L
.73333 .03242 L
.73667 .03096 L
.74 .02959 L
.74333 .0283 L
.74667 .02708 L
.75 .02592 L
.75333 .02483 L
.75667 .0238 L
.76 .02282 L
.76333 .02189 L
.76667 .02101 L
.77 .02017 L
.77333 .01938 L
.77667 .01862 L
.78 .0179 L
.78333 .01721 L
.78667 .01656 L
.79 .01594 L
.79333 .01534 L
.79667 .01477 L
.8 .01423 L
.80333 .01371 L
.80667 .01322 L
.81 .01275 L
.81333 .01229 L
.81667 .01186 L
.82 .01144 L
.82333 .01105 L
.82667 .01066 L
.83 .0103 L
.83333 .00995 L
.83667 .00961 L
.84 .00929 L
.84333 .00898 L
.84667 .00868 L
.85 .00839 L
.85333 .00812 L
.85667 .00785 L
.86 .0076 L
.86333 .00736 L
.86667 .00712 L
.87 .00689 L
.87333 .00668 L
.87667 .00647 L
.88 .00626 L
.88333 .00607 L
.88667 .00588 L
.89 .0057 L
.89333 .00553 L
.89667 .00536 L
.9 .0052 L
.90333 .00504 L
.90667 .00489 L
.91 .00475 L
.91333 .00461 L
.91667 .00447 L
.92 .00434 L
.92333 .00422 L
.92667 .00409 L
.93 .00398 L
.93333 .00386 L
.93667 .00375 L
.94 .00365 L
.94333 .00354 L
.94667 .00345 L
.95 .00335 L
.95333 .00326 L
.95667 .00317 L
.96 .00308 L
.96333 .003 L
.96667 .00292 L
.97 .00284 L
.97333 .00276 L
.97667 .00269 L
.98 .00262 L
.98333 .00255 L
.98667 .00248 L
.99 .00242 L
.99333 .00235 L
.99667 .00229 L
1 .00223 L
1 .00273 L
.99667 .0028 L
.99333 .00287 L
.99 .00295 L
.98667 .00303 L
.98333 .00312 L
.98 .0032 L
.97667 .00329 L
.97333 .00339 L
.97 .00348 L
.96667 .00358 L
.96333 .00368 L
.96 .00379 L
.95667 .0039 L
.95333 .00401 L
.95 .00413 L
.94667 .00425 L
.94333 .00438 L
.94 .00451 L
.93667 .00464 L
.93333 .00478 L
.93 .00493 L
.92667 .00508 L
.92333 .00524 L
.92 .0054 L
.91667 .00557 L
.91333 .00575 L
.91 .00593 L
.90667 .00612 L
.90333 .00631 L
.9 .00652 L
.89667 .00673 L
.89333 .00695 L
.89 .00718 L
.88667 .00742 L
.88333 .00766 L
.88 .00792 L
.87667 .00819 L
.87333 .00847 L
.87 .00876 L
.86667 .00907 L
.86333 .00938 L
.86 .00971 L
.85667 .01006 L
.85333 .01041 L
.85 .01079 L
.84667 .01118 L
.84333 .01159 L
.84 .01201 L
.83667 .01246 L
.83333 .01292 L
.83 .01341 L
.82667 .01392 L
.82333 .01445 L
.82 .01501 L
.81667 .01559 L
.81333 .0162 L
.81 .01684 L
.80667 .01751 L
.80333 .01822 L
.8 .01896 L
.79667 .01974 L
.79333 .02055 L
.79 .02141 L
.78667 .02232 L
.78333 .02327 L
.78 .02427 L
.77667 .02532 L
.77333 .02644 L
.77 .02761 L
.76667 .02885 L
.76333 .03016 L
.76 .03155 L
.75667 .03301 L
.75333 .03457 L
.75 .03621 L
.74667 .03795 L
.74333 .03981 L
.74 .04177 L
.73667 .04387 L
.73333 .04609 L
.73 .04846 L
.72667 .05099 L
.72333 .05369 L
.72 .05657 L
.71667 .05966 L
.71333 .06296 L
.71 .0665 L
.70667 .07029 L
.70333 .07437 L
.7 .07875 L
.69667 .08346 L
.69333 .08854 L
.69 .09402 L
.68667 .09993 L
.68333 .10632 L
.68 .11323 L
.67667 .1207 L
.67333 .12879 L
.67 .13757 L
.66667 .14708 L
.66333 .15739 L
.66 .16856 L
.65667 .18068 L
.65333 .19381 L
.65 .20801 L
.64667 .22335 L
.64333 .23989 L
.64 .25766 L
.63667 .27668 L
.63333 .29694 L
.63 .31839 L
.62667 .34091 L
.62333 .36434 L
.62 .38844 L
.61667 .41286 L
.61333 .43721 L
.61 .46097 L
.60667 .4836 L
.60333 .50448 L
.6 .52303 L
.59667 .53867 L
.59333 .55095 L
.59 .55953 L
.58667 .56424 L
.58333 .56507 L
.58 .56219 L
.57667 .55588 L
.57333 .54654 L
.57 .53463 L
.56667 .52064 L
.56333 .50503 L
.56 .48826 L
.55667 .47072 L
.55333 .45276 L
.55 .43466 L
.54667 .41666 L
.54333 .39894 L
.54 .38164 L
.53667 .36486 L
.53333 .34868 L
.53 .33313 L
.52667 .31825 L
.52333 .30404 L
.52 .2905 L
.51667 .27762 L
.51333 .26538 L
.51 .25377 L
.50667 .24275 L
.50333 .2323 L
.5 .22239 L
.49667 .213 L
.49333 .20409 L
.49 .19564 L
.48667 .18763 L
.48333 .18002 L
.48 .1728 L
.47667 .16594 L
.47333 .15942 L
.47 .15321 L
.46667 .14732 L
.46333 .1417 L
.46 .13635 L
.45667 .13125 L
.45333 .12639 L
.45 .12175 L
.44667 .11732 L
.44333 .11309 L
.44 .10905 L
.43667 .10519 L
.43333 .10149 L
.43 .09795 L
.42667 .09456 L
.42333 .09131 L
.42 .0882 L
.41667 .08521 L
.41333 .08235 L
.41 .0796 L
.40667 .07696 L
.40333 .07442 L
.4 .07199 L
.39667 .06965 L
.39333 .06739 L
.39 .06523 L
.38667 .06314 L
.38333 .06114 L
.38 .05921 L
.37667 .05735 L
.37333 .05555 L
.37 .05383 L
.36667 .05216 L
.36333 .05056 L
.36 .04901 L
.35667 .04752 L
.35333 .04608 L
.35 .04469 L
.34667 .04335 L
.34333 .04205 L
.34 .0408 L
.33667 .03959 L
.33333 .03843 L
.33 .0373 L
.32667 .03621 L
.32333 .03516 L
.32 .03415 L
.31667 .03316 L
.31333 .03221 L
.31 .03129 L
.30667 .0304 L
.30333 .02954 L
.3 .02871 L
.29667 .02791 L
.29333 .02713 L
.29 .02638 L
.28667 .02565 L
.28333 .02494 L
.28 .02426 L
.27667 .02359 L
.27333 .02295 L
.27 .02233 L
.26667 .02173 L
.26333 .02115 L
.26 .02058 L
.25667 .02003 L
.25333 .0195 L
.25 .01899 L
.24667 .01849 L
.24333 .018 L
.24 .01754 L
.23667 .01708 L
.23333 .01664 L
.23 .01621 L
.22667 .0158 L
.22333 .01539 L
.22 .015 L
.21667 .01462 L
.21333 .01425 L
.21 .0139 L
.20667 .01355 L
.20333 .01321 L
.2 .01289 L
.19667 .01257 L
.19333 .01226 L
.19 .01196 L
.18667 .01167 L
.18333 .01138 L
.18 .01111 L
.17667 .01084 L
.17333 .01058 L
.17 .01033 L
.16667 .01008 L
.16333 .00984 L
.16 .00961 L
.15667 .00939 L
.15333 .00917 L
.15 .00895 L
.14667 .00875 L
.14333 .00854 L
.14 .00835 L
.13667 .00816 L
.13333 .00797 L
.13 .00779 L
.12667 .00761 L
.12333 .00744 L
.12 .00728 L
.11667 .00711 L
.11333 .00696 L
.11 .0068 L
.10667 .00666 L
.10333 .00651 L
.1 .00637 L
.09667 .00623 L
.09333 .0061 L
.09 .00597 L
.08667 .00585 L
.08333 .00573 L
.08 .00561 L
.07667 .0055 L
.07333 .00539 L
.07 .00528 L
.06667 .00518 L
.06333 .00508 L
.06 .00499 L
.05667 .0049 L
.05333 .00481 L
.05 .00472 L
.04667 .00464 L
.04333 .00456 L
.04 .00448 L
.03667 .00441 L
.03333 .00434 L
.03 .00427 L
.02667 .00421 L
.02333 .00415 L
.02 .00409 L
.01667 .00404 L
.01333 .00399 L
.01 .00395 L
.00667 .00391 L
.00333 .00388 L
0 .00385 L
F
.66 g
0 .00264 m
.00333 .00266 L
.00667 .00269 L
.01 .00273 L
.01333 .00277 L
.01667 .00281 L
.02 .00286 L
.02333 .00292 L
.02667 .00298 L
.03 .00304 L
.03333 .00311 L
.03667 .00318 L
.04 .00326 L
.04333 .00334 L
.04667 .00343 L
.05 .00351 L
.05333 .0036 L
.05667 .0037 L
.06 .00379 L
.06333 .00389 L
.06667 .00399 L
.07 .0041 L
.07333 .00421 L
.07667 .00431 L
.08 .00443 L
.08333 .00454 L
.08667 .00466 L
.09 .00478 L
.09333 .0049 L
.09667 .00502 L
.1 .00515 L
.10333 .00528 L
.10667 .00541 L
.11 .00555 L
.11333 .00569 L
.11667 .00583 L
.12 .00598 L
.12333 .00613 L
.12667 .00628 L
.13 .00644 L
.13333 .0066 L
.13667 .00677 L
.14 .00694 L
.14333 .00711 L
.14667 .00729 L
.15 .00748 L
.15333 .00767 L
.15667 .00786 L
.16 .00806 L
.16333 .00827 L
.16667 .00848 L
.17 .00869 L
.17333 .00892 L
.17667 .00914 L
.18 .00938 L
.18333 .00962 L
.18667 .00987 L
.19 .01012 L
.19333 .01039 L
.19667 .01065 L
.2 .01093 L
.20333 .01122 L
.20667 .01151 L
.21 .01181 L
.21333 .01212 L
.21667 .01244 L
.22 .01277 L
.22333 .01311 L
.22667 .01345 L
.23 .01381 L
.23333 .01418 L
.23667 .01456 L
.24 .01495 L
.24333 .01535 L
.24667 .01576 L
.25 .01619 L
.25333 .01663 L
.25667 .01708 L
.26 .01754 L
.26333 .01802 L
.26667 .01851 L
.27 .01902 L
.27333 .01954 L
.27667 .02008 L
.28 .02063 L
.28333 .0212 L
.28667 .02179 L
.29 .0224 L
.29333 .02302 L
.29667 .02367 L
.3 .02433 L
.30333 .02502 L
.30667 .02572 L
.31 .02645 L
.31333 .0272 L
.31667 .02797 L
.32 .02877 L
.32333 .02959 L
.32667 .03044 L
.33 .03132 L
.33333 .03222 L
.33667 .03315 L
.34 .03411 L
.34333 .0351 L
.34667 .03613 L
.35 .03718 L
.35333 .03828 L
.35667 .0394 L
.36 .04057 L
.36333 .04177 L
.36667 .04301 L
.37 .04429 L
.37333 .04562 L
.37667 .04699 L
.38 .04841 L
.38333 .04987 L
.38667 .05139 L
.39 .05296 L
.39333 .05458 L
.39667 .05626 L
.4 .058 L
.40333 .0598 L
.40667 .06166 L
.41 .0636 L
.41333 .0656 L
.41667 .06768 L
.42 .06983 L
.42333 .07207 L
.42667 .07439 L
.43 .0768 L
.43333 .07931 L
.43667 .08192 L
.44 .08463 L
.44333 .08745 L
.44667 .09038 L
.45 .09344 L
.45333 .09663 L
.45667 .09995 L
.46 .10342 L
.46333 .10705 L
.46667 .11083 L
.47 .11479 L
.47333 .11893 L
.47667 .12326 L
.48 .1278 L
.48333 .13256 L
.48667 .13754 L
.49 .14278 L
.49333 .14827 L
.49667 .15404 L
.5 .16009 L
.50333 .16646 L
.50667 .17314 L
.51 .18017 L
.51333 .18755 L
.51667 .19529 L
.52 .20342 L
.52333 .21193 L
.52667 .22084 L
.53 .23013 L
.53333 .23981 L
.53667 .24986 L
.54 .26024 L
.54333 .2709 L
.54667 .28178 L
.55 .2928 L
.55333 .30382 L
.55667 .3147 L
.56 .32527 L
.56333 .33529 L
.56667 .34453 L
.57 .3527 L
.57333 .35951 L
.57667 .36467 L
.58 .36788 L
.58333 .36891 L
.58667 .3676 L
.59 .36384 L
.59333 .35767 L
.59667 .34919 L
.6 .33864 L
.60333 .32631 L
.60667 .31257 L
.61 .29779 L
.61333 .28236 L
.61667 .26662 L
.62 .25089 L
.62333 .23542 L
.62667 .22041 L
.63 .20602 L
.63333 .19235 L
.63667 .17944 L
.64 .16735 L
.64333 .15606 L
.64667 .14557 L
.65 .13584 L
.65333 .12683 L
.65667 .11852 L
.66 .11084 L
.66333 .10376 L
.66667 .09722 L
.67 .09119 L
.67333 .08563 L
.67667 .08049 L
.68 .07575 L
.68333 .07136 L
.68667 .06729 L
.69 .06352 L
.69333 .06003 L
.69667 .05678 L
.7 .05376 L
.70333 .05095 L
.70667 .04833 L
.71 .04588 L
.71333 .0436 L
.71667 .04146 L
.72 .03946 L
.72333 .03759 L
.72667 .03583 L
.73 .03417 L
.73333 .03262 L
.73667 .03115 L
.74 .02977 L
.74333 .02847 L
.74667 .02724 L
.75 .02608 L
.75333 .02498 L
.75667 .02394 L
.76 .02295 L
.76333 .02201 L
.76667 .02113 L
.77 .02028 L
.77333 .01948 L
.77667 .01872 L
.78 .01799 L
.78333 .0173 L
.78667 .01664 L
.79 .01602 L
.79333 .01542 L
.79667 .01485 L
.8 .0143 L
.80333 .01378 L
.80667 .01328 L
.81 .01281 L
.81333 .01235 L
.81667 .01191 L
.82 .0115 L
.82333 .0111 L
.82667 .01071 L
.83 .01034 L
.83333 .00999 L
.83667 .00965 L
.84 .00933 L
.84333 .00902 L
.84667 .00872 L
.85 .00843 L
.85333 .00815 L
.85667 .00789 L
.86 .00763 L
.86333 .00739 L
.86667 .00715 L
.87 .00692 L
.87333 .0067 L
.87667 .00649 L
.88 .00629 L
.88333 .00609 L
.88667 .00591 L
.89 .00572 L
.89333 .00555 L
.89667 .00538 L
.9 .00522 L
.90333 .00506 L
.90667 .00491 L
.91 .00476 L
.91333 .00462 L
.91667 .00449 L
.92 .00436 L
.92333 .00423 L
.92667 .00411 L
.93 .00399 L
.93333 .00388 L
.93667 .00377 L
.94 .00366 L
.94333 .00356 L
.94667 .00346 L
.95 .00336 L
.95333 .00327 L
.95667 .00318 L
.96 .00309 L
.96333 .00301 L
.96667 .00293 L
.97 .00285 L
.97333 .00277 L
.97667 .0027 L
.98 .00263 L
.98333 .00256 L
.98667 .00249 L
.99 .00242 L
.99333 .00236 L
.99667 .0023 L
1 .00224 L
1 .00272 L
.99667 .00279 L
.99333 .00287 L
.99 .00294 L
.98667 .00303 L
.98333 .00311 L
.98 .0032 L
.97667 .00328 L
.97333 .00338 L
.97 .00347 L
.96667 .00357 L
.96333 .00367 L
.96 .00378 L
.95667 .00389 L
.95333 .004 L
.95 .00412 L
.94667 .00424 L
.94333 .00437 L
.94 .0045 L
.93667 .00463 L
.93333 .00477 L
.93 .00492 L
.92667 .00507 L
.92333 .00522 L
.92 .00539 L
.91667 .00555 L
.91333 .00573 L
.91 .00591 L
.90667 .0061 L
.90333 .00629 L
.9 .0065 L
.89667 .00671 L
.89333 .00693 L
.89 .00716 L
.88667 .00739 L
.88333 .00764 L
.88 .0079 L
.87667 .00817 L
.87333 .00844 L
.87 .00873 L
.86667 .00904 L
.86333 .00935 L
.86 .00968 L
.85667 .01002 L
.85333 .01038 L
.85 .01075 L
.84667 .01114 L
.84333 .01155 L
.84 .01197 L
.83667 .01242 L
.83333 .01288 L
.83 .01336 L
.82667 .01387 L
.82333 .0144 L
.82 .01495 L
.81667 .01554 L
.81333 .01614 L
.81 .01678 L
.80667 .01745 L
.80333 .01815 L
.8 .01889 L
.79667 .01966 L
.79333 .02048 L
.79 .02133 L
.78667 .02223 L
.78333 .02318 L
.78 .02418 L
.77667 .02523 L
.77333 .02633 L
.77 .0275 L
.76667 .02874 L
.76333 .03004 L
.76 .03142 L
.75667 .03288 L
.75333 .03442 L
.75 .03606 L
.74667 .03779 L
.74333 .03964 L
.74 .04159 L
.73667 .04368 L
.73333 .04589 L
.73 .04825 L
.72667 .05077 L
.72333 .05345 L
.72 .05632 L
.71667 .05939 L
.71333 .06267 L
.71 .06619 L
.70667 .06996 L
.70333 .07402 L
.7 .07838 L
.69667 .08307 L
.69333 .08812 L
.69 .09356 L
.68667 .09944 L
.68333 .1058 L
.68 .11267 L
.67667 .1201 L
.67333 .12815 L
.67 .13687 L
.66667 .14633 L
.66333 .15658 L
.66 .1677 L
.65667 .17975 L
.65333 .19281 L
.65 .20693 L
.64667 .22219 L
.64333 .23864 L
.64 .25631 L
.63667 .27523 L
.63333 .29538 L
.63 .31671 L
.62667 .33911 L
.62333 .36242 L
.62 .38638 L
.61667 .41068 L
.61333 .4349 L
.61 .45854 L
.60667 .48105 L
.60333 .50182 L
.6 .52027 L
.59667 .53584 L
.59333 .54806 L
.59 .55661 L
.58667 .5613 L
.58333 .56214 L
.58 .55929 L
.57667 .55302 L
.57333 .54375 L
.57 .53192 L
.56667 .51801 L
.56333 .5025 L
.56 .48583 L
.55667 .46839 L
.55333 .45054 L
.55 .43254 L
.54667 .41465 L
.54333 .39703 L
.54 .37983 L
.53667 .36315 L
.53333 .34705 L
.53 .33159 L
.52667 .31679 L
.52333 .30266 L
.52 .2892 L
.51667 .27639 L
.51333 .26422 L
.51 .25267 L
.50667 .24171 L
.50333 .23132 L
.5 .22146 L
.49667 .21212 L
.49333 .20326 L
.49 .19485 L
.48667 .18688 L
.48333 .17931 L
.48 .17213 L
.47667 .1653 L
.47333 .15881 L
.47 .15264 L
.46667 .14677 L
.46333 .14118 L
.46 .13586 L
.45667 .13078 L
.45333 .12595 L
.45 .12133 L
.44667 .11692 L
.44333 .11271 L
.44 .10869 L
.43667 .10484 L
.43333 .10116 L
.43 .09763 L
.42667 .09426 L
.42333 .09102 L
.42 .08792 L
.41667 .08495 L
.41333 .0821 L
.41 .07936 L
.40667 .07673 L
.40333 .07421 L
.4 .07178 L
.39667 .06945 L
.39333 .0672 L
.39 .06505 L
.38667 .06297 L
.38333 .06097 L
.38 .05905 L
.37667 .05719 L
.37333 .05541 L
.37 .05368 L
.36667 .05203 L
.36333 .05043 L
.36 .04888 L
.35667 .0474 L
.35333 .04596 L
.35 .04458 L
.34667 .04324 L
.34333 .04195 L
.34 .0407 L
.33667 .0395 L
.33333 .03834 L
.33 .03721 L
.32667 .03613 L
.32333 .03508 L
.32 .03406 L
.31667 .03308 L
.31333 .03214 L
.31 .03122 L
.30667 .03033 L
.30333 .02948 L
.3 .02865 L
.29667 .02784 L
.29333 .02707 L
.29 .02632 L
.28667 .02559 L
.28333 .02488 L
.28 .0242 L
.27667 .02354 L
.27333 .0229 L
.27 .02228 L
.26667 .02168 L
.26333 .0211 L
.26 .02053 L
.25667 .01999 L
.25333 .01946 L
.25 .01895 L
.24667 .01845 L
.24333 .01797 L
.24 .0175 L
.23667 .01704 L
.23333 .0166 L
.23 .01618 L
.22667 .01576 L
.22333 .01536 L
.22 .01497 L
.21667 .01459 L
.21333 .01422 L
.21 .01387 L
.20667 .01352 L
.20333 .01318 L
.2 .01286 L
.19667 .01254 L
.19333 .01223 L
.19 .01193 L
.18667 .01164 L
.18333 .01136 L
.18 .01108 L
.17667 .01082 L
.17333 .01056 L
.17 .0103 L
.16667 .01006 L
.16333 .00982 L
.16 .00959 L
.15667 .00936 L
.15333 .00914 L
.15 .00893 L
.14667 .00872 L
.14333 .00852 L
.14 .00833 L
.13667 .00814 L
.13333 .00795 L
.13 .00777 L
.12667 .00759 L
.12333 .00742 L
.12 .00726 L
.11667 .0071 L
.11333 .00694 L
.11 .00679 L
.10667 .00664 L
.10333 .00649 L
.1 .00635 L
.09667 .00622 L
.09333 .00608 L
.09 .00596 L
.08667 .00583 L
.08333 .00571 L
.08 .00559 L
.07667 .00548 L
.07333 .00537 L
.07 .00527 L
.06667 .00516 L
.06333 .00507 L
.06 .00497 L
.05667 .00488 L
.05333 .00479 L
.05 .0047 L
.04667 .00462 L
.04333 .00454 L
.04 .00447 L
.03667 .00439 L
.03333 .00432 L
.03 .00426 L
.02667 .00419 L
.02333 .00413 L
.02 .00407 L
.01667 .00402 L
.01333 .00397 L
.01 .00393 L
.00667 .00389 L
.00333 .00386 L
0 .00383 L
F
.64 g
0 .00266 m
.00333 .00268 L
.00667 .00271 L
.01 .00275 L
.01333 .00279 L
.01667 .00283 L
.02 .00288 L
.02333 .00294 L
.02667 .003 L
.03 .00306 L
.03333 .00313 L
.03667 .0032 L
.04 .00328 L
.04333 .00336 L
.04667 .00344 L
.05 .00353 L
.05333 .00362 L
.05667 .00372 L
.06 .00381 L
.06333 .00391 L
.06667 .00401 L
.07 .00412 L
.07333 .00422 L
.07667 .00433 L
.08 .00444 L
.08333 .00456 L
.08667 .00467 L
.09 .00479 L
.09333 .00492 L
.09667 .00504 L
.1 .00517 L
.10333 .0053 L
.10667 .00543 L
.11 .00557 L
.11333 .00571 L
.11667 .00585 L
.12 .006 L
.12333 .00615 L
.12667 .0063 L
.13 .00646 L
.13333 .00662 L
.13667 .00679 L
.14 .00696 L
.14333 .00714 L
.14667 .00732 L
.15 .0075 L
.15333 .00769 L
.15667 .00788 L
.16 .00808 L
.16333 .00829 L
.16667 .0085 L
.17 .00872 L
.17333 .00894 L
.17667 .00917 L
.18 .0094 L
.18333 .00965 L
.18667 .0099 L
.19 .01015 L
.19333 .01041 L
.19667 .01068 L
.2 .01096 L
.20333 .01125 L
.20667 .01154 L
.21 .01184 L
.21333 .01215 L
.21667 .01247 L
.22 .0128 L
.22333 .01314 L
.22667 .01349 L
.23 .01385 L
.23333 .01422 L
.23667 .0146 L
.24 .01499 L
.24333 .01539 L
.24667 .0158 L
.25 .01623 L
.25333 .01667 L
.25667 .01712 L
.26 .01759 L
.26333 .01807 L
.26667 .01856 L
.27 .01907 L
.27333 .01959 L
.27667 .02013 L
.28 .02069 L
.28333 .02126 L
.28667 .02185 L
.29 .02246 L
.29333 .02309 L
.29667 .02373 L
.3 .0244 L
.30333 .02508 L
.30667 .02579 L
.31 .02652 L
.31333 .02727 L
.31667 .02805 L
.32 .02885 L
.32333 .02968 L
.32667 .03053 L
.33 .0314 L
.33333 .03231 L
.33667 .03325 L
.34 .03421 L
.34333 .03521 L
.34667 .03623 L
.35 .0373 L
.35333 .03839 L
.35667 .03952 L
.36 .04069 L
.36333 .0419 L
.36667 .04315 L
.37 .04444 L
.37333 .04577 L
.37667 .04714 L
.38 .04857 L
.38333 .05004 L
.38667 .05156 L
.39 .05314 L
.39333 .05477 L
.39667 .05646 L
.4 .05821 L
.40333 .06002 L
.40667 .06189 L
.41 .06384 L
.41333 .06585 L
.41667 .06794 L
.42 .07011 L
.42333 .07236 L
.42667 .07469 L
.43 .07712 L
.43333 .07964 L
.43667 .08226 L
.44 .08499 L
.44333 .08783 L
.44667 .09078 L
.45 .09386 L
.45333 .09707 L
.45667 .10042 L
.46 .10392 L
.46333 .10756 L
.46667 .11138 L
.47 .11536 L
.47333 .11953 L
.47667 .1239 L
.48 .12847 L
.48333 .13327 L
.48667 .13829 L
.49 .14357 L
.49333 .1491 L
.49667 .15492 L
.5 .16102 L
.50333 .16744 L
.50667 .17418 L
.51 .18127 L
.51333 .18871 L
.51667 .19652 L
.52 .20472 L
.52333 .2133 L
.52667 .22229 L
.53 .23167 L
.53333 .24144 L
.53667 .25158 L
.54 .26205 L
.54333 .27281 L
.54667 .2838 L
.55 .29491 L
.55333 .30604 L
.55667 .31703 L
.56 .3277 L
.56333 .33783 L
.56667 .34716 L
.57 .35542 L
.57333 .36231 L
.57667 .36752 L
.58 .37078 L
.58333 .37184 L
.58667 .37053 L
.59 .36676 L
.59333 .36055 L
.59667 .35202 L
.6 .34139 L
.60333 .32897 L
.60667 .31512 L
.61 .30023 L
.61333 .28467 L
.61667 .2688 L
.62 .25294 L
.62333 .23734 L
.62667 .22221 L
.63 .2077 L
.63333 .19391 L
.63667 .1809 L
.64 .1687 L
.64333 .15731 L
.64667 .14673 L
.65 .13691 L
.65333 .12783 L
.65667 .11944 L
.66 .1117 L
.66333 .10456 L
.66667 .09797 L
.67 .09189 L
.67333 .08628 L
.67667 .08109 L
.68 .07631 L
.68333 .07188 L
.68667 .06778 L
.69 .06398 L
.69333 .06045 L
.69667 .05718 L
.7 .05413 L
.70333 .0513 L
.70667 .04866 L
.71 .04619 L
.71333 .04389 L
.71667 .04174 L
.72 .03972 L
.72333 .03783 L
.72667 .03605 L
.73 .03439 L
.73333 .03282 L
.73667 .03134 L
.74 .02995 L
.74333 .02864 L
.74667 .0274 L
.75 .02623 L
.75333 .02512 L
.75667 .02407 L
.76 .02308 L
.76333 .02213 L
.76667 .02124 L
.77 .02039 L
.77333 .01958 L
.77667 .01882 L
.78 .01809 L
.78333 .01739 L
.78667 .01673 L
.79 .0161 L
.79333 .0155 L
.79667 .01492 L
.8 .01437 L
.80333 .01385 L
.80667 .01335 L
.81 .01287 L
.81333 .01241 L
.81667 .01197 L
.82 .01155 L
.82333 .01115 L
.82667 .01076 L
.83 .01039 L
.83333 .01003 L
.83667 .00969 L
.84 .00937 L
.84333 .00905 L
.84667 .00875 L
.85 .00846 L
.85333 .00819 L
.85667 .00792 L
.86 .00766 L
.86333 .00742 L
.86667 .00718 L
.87 .00695 L
.87333 .00673 L
.87667 .00652 L
.88 .00631 L
.88333 .00612 L
.88667 .00593 L
.89 .00575 L
.89333 .00557 L
.89667 .0054 L
.9 .00524 L
.90333 .00508 L
.90667 .00493 L
.91 .00478 L
.91333 .00464 L
.91667 .0045 L
.92 .00437 L
.92333 .00425 L
.92667 .00412 L
.93 .004 L
.93333 .00389 L
.93667 .00378 L
.94 .00367 L
.94333 .00357 L
.94667 .00347 L
.95 .00337 L
.95333 .00328 L
.95667 .00319 L
.96 .0031 L
.96333 .00302 L
.96667 .00294 L
.97 .00286 L
.97333 .00278 L
.97667 .00271 L
.98 .00263 L
.98333 .00256 L
.98667 .0025 L
.99 .00243 L
.99333 .00237 L
.99667 .00231 L
1 .00225 L
1 .00271 L
.99667 .00278 L
.99333 .00286 L
.99 .00294 L
.98667 .00302 L
.98333 .0031 L
.98 .00319 L
.97667 .00328 L
.97333 .00337 L
.97 .00346 L
.96667 .00356 L
.96333 .00366 L
.96 .00377 L
.95667 .00388 L
.95333 .00399 L
.95 .00411 L
.94667 .00423 L
.94333 .00435 L
.94 .00448 L
.93667 .00462 L
.93333 .00476 L
.93 .0049 L
.92667 .00505 L
.92333 .00521 L
.92 .00537 L
.91667 .00554 L
.91333 .00571 L
.91 .00589 L
.90667 .00608 L
.90333 .00628 L
.9 .00648 L
.89667 .00669 L
.89333 .00691 L
.89 .00713 L
.88667 .00737 L
.88333 .00762 L
.88 .00787 L
.87667 .00814 L
.87333 .00842 L
.87 .00871 L
.86667 .00901 L
.86333 .00932 L
.86 .00965 L
.85667 .00999 L
.85333 .01035 L
.85 .01072 L
.84667 .01111 L
.84333 .01151 L
.84 .01193 L
.83667 .01237 L
.83333 .01283 L
.83 .01332 L
.82667 .01382 L
.82333 .01435 L
.82 .0149 L
.81667 .01548 L
.81333 .01609 L
.81 .01672 L
.80667 .01739 L
.80333 .01809 L
.8 .01882 L
.79667 .01959 L
.79333 .0204 L
.79 .02125 L
.78667 .02215 L
.78333 .02309 L
.78 .02408 L
.77667 .02513 L
.77333 .02623 L
.77 .02739 L
.76667 .02862 L
.76333 .02992 L
.76 .03129 L
.75667 .03274 L
.75333 .03428 L
.75 .03591 L
.74667 .03763 L
.74333 .03947 L
.74 .04142 L
.73667 .04349 L
.73333 .04569 L
.73 .04804 L
.72667 .05054 L
.72333 .05321 L
.72 .05606 L
.71667 .05912 L
.71333 .06238 L
.71 .06588 L
.70667 .06964 L
.70333 .07367 L
.7 .078 L
.69667 .08267 L
.69333 .08769 L
.69 .09311 L
.68667 .09896 L
.68333 .10527 L
.68 .11211 L
.67667 .1195 L
.67333 .12751 L
.67 .13618 L
.66667 .14559 L
.66333 .15578 L
.66 .16684 L
.65667 .17883 L
.65333 .19181 L
.65 .20586 L
.64667 .22103 L
.64333 .23739 L
.64 .25497 L
.63667 .27378 L
.63333 .29382 L
.63 .31503 L
.62667 .33731 L
.62333 .36049 L
.62 .38433 L
.61667 .4085 L
.61333 .43258 L
.61 .4561 L
.60667 .47849 L
.60333 .49916 L
.6 .51752 L
.59667 .53301 L
.59333 .54518 L
.59 .55369 L
.58667 .55837 L
.58333 .55922 L
.58 .55639 L
.57667 .55017 L
.57333 .54096 L
.57 .5292 L
.56667 .51538 L
.56333 .49996 L
.56 .48339 L
.55667 .46606 L
.55333 .44831 L
.55 .43043 L
.54667 .41264 L
.54333 .39512 L
.54 .37802 L
.53667 .36143 L
.53333 .34543 L
.53 .33006 L
.52667 .31534 L
.52333 .30129 L
.52 .2879 L
.51667 .27516 L
.51333 .26306 L
.51 .25157 L
.50667 .24067 L
.50333 .23033 L
.5 .22053 L
.49667 .21124 L
.49333 .20242 L
.49 .19406 L
.48667 .18613 L
.48333 .1786 L
.48 .17145 L
.47667 .16466 L
.47333 .15821 L
.47 .15207 L
.46667 .14623 L
.46333 .14066 L
.46 .13537 L
.45667 .13032 L
.45333 .1255 L
.45 .12091 L
.44667 .11652 L
.44333 .11233 L
.44 .10832 L
.43667 .10449 L
.43333 .10083 L
.43 .09732 L
.42667 .09396 L
.42333 .09074 L
.42 .08765 L
.41667 .08469 L
.41333 .08185 L
.41 .07912 L
.40667 .0765 L
.40333 .07399 L
.4 .07157 L
.39667 .06925 L
.39333 .06701 L
.39 .06486 L
.38667 .06279 L
.38333 .0608 L
.38 .05888 L
.37667 .05704 L
.37333 .05526 L
.37 .05354 L
.36667 .05189 L
.36333 .0503 L
.36 .04876 L
.35667 .04728 L
.35333 .04584 L
.35 .04446 L
.34667 .04313 L
.34333 .04184 L
.34 .0406 L
.33667 .0394 L
.33333 .03824 L
.33 .03712 L
.32667 .03604 L
.32333 .035 L
.32 .03398 L
.31667 .03301 L
.31333 .03206 L
.31 .03115 L
.30667 .03026 L
.30333 .02941 L
.3 .02858 L
.29667 .02778 L
.29333 .02701 L
.29 .02626 L
.28667 .02553 L
.28333 .02483 L
.28 .02415 L
.27667 .02349 L
.27333 .02285 L
.27 .02223 L
.26667 .02163 L
.26333 .02105 L
.26 .02049 L
.25667 .01994 L
.25333 .01942 L
.25 .0189 L
.24667 .01841 L
.24333 .01793 L
.24 .01746 L
.23667 .01701 L
.23333 .01657 L
.23 .01614 L
.22667 .01573 L
.22333 .01533 L
.22 .01494 L
.21667 .01456 L
.21333 .01419 L
.21 .01384 L
.20667 .01349 L
.20333 .01315 L
.2 .01283 L
.19667 .01251 L
.19333 .0122 L
.19 .0119 L
.18667 .01161 L
.18333 .01133 L
.18 .01106 L
.17667 .01079 L
.17333 .01053 L
.17 .01028 L
.16667 .01004 L
.16333 .0098 L
.16 .00957 L
.15667 .00934 L
.15333 .00912 L
.15 .00891 L
.14667 .0087 L
.14333 .0085 L
.14 .00831 L
.13667 .00812 L
.13333 .00793 L
.13 .00775 L
.12667 .00757 L
.12333 .0074 L
.12 .00724 L
.11667 .00708 L
.11333 .00692 L
.11 .00677 L
.10667 .00662 L
.10333 .00647 L
.1 .00633 L
.09667 .0062 L
.09333 .00607 L
.09 .00594 L
.08667 .00581 L
.08333 .00569 L
.08 .00558 L
.07667 .00546 L
.07333 .00535 L
.07 .00525 L
.06667 .00515 L
.06333 .00505 L
.06 .00495 L
.05667 .00486 L
.05333 .00477 L
.05 .00469 L
.04667 .0046 L
.04333 .00452 L
.04 .00445 L
.03667 .00437 L
.03333 .0043 L
.03 .00424 L
.02667 .00417 L
.02333 .00411 L
.02 .00406 L
.01667 .004 L
.01333 .00395 L
.01 .00391 L
.00667 .00387 L
.00333 .00384 L
0 .00381 L
F
.62 g
0 .00268 m
.00333 .0027 L
.00667 .00273 L
.01 .00276 L
.01333 .0028 L
.01667 .00285 L
.02 .0029 L
.02333 .00295 L
.02667 .00301 L
.03 .00308 L
.03333 .00315 L
.03667 .00322 L
.04 .0033 L
.04333 .00338 L
.04667 .00346 L
.05 .00355 L
.05333 .00364 L
.05667 .00373 L
.06 .00383 L
.06333 .00393 L
.06667 .00403 L
.07 .00413 L
.07333 .00424 L
.07667 .00435 L
.08 .00446 L
.08333 .00458 L
.08667 .00469 L
.09 .00481 L
.09333 .00493 L
.09667 .00506 L
.1 .00519 L
.10333 .00532 L
.10667 .00545 L
.11 .00559 L
.11333 .00573 L
.11667 .00587 L
.12 .00602 L
.12333 .00617 L
.12667 .00632 L
.13 .00648 L
.13333 .00664 L
.13667 .00681 L
.14 .00698 L
.14333 .00716 L
.14667 .00734 L
.15 .00752 L
.15333 .00771 L
.15667 .00791 L
.16 .00811 L
.16333 .00831 L
.16667 .00853 L
.17 .00874 L
.17333 .00897 L
.17667 .00919 L
.18 .00943 L
.18333 .00967 L
.18667 .00992 L
.19 .01018 L
.19333 .01044 L
.19667 .01071 L
.2 .01099 L
.20333 .01128 L
.20667 .01157 L
.21 .01187 L
.21333 .01219 L
.21667 .01251 L
.22 .01284 L
.22333 .01317 L
.22667 .01352 L
.23 .01388 L
.23333 .01425 L
.23667 .01463 L
.24 .01503 L
.24333 .01543 L
.24667 .01584 L
.25 .01627 L
.25333 .01671 L
.25667 .01716 L
.26 .01763 L
.26333 .01811 L
.26667 .01861 L
.27 .01912 L
.27333 .01964 L
.27667 .02018 L
.28 .02074 L
.28333 .02132 L
.28667 .02191 L
.29 .02252 L
.29333 .02315 L
.29667 .0238 L
.3 .02446 L
.30333 .02515 L
.30667 .02586 L
.31 .02659 L
.31333 .02735 L
.31667 .02813 L
.32 .02893 L
.32333 .02976 L
.32667 .03061 L
.33 .03149 L
.33333 .0324 L
.33667 .03334 L
.34 .03431 L
.34333 .03531 L
.34667 .03634 L
.35 .03741 L
.35333 .03851 L
.35667 .03964 L
.36 .04082 L
.36333 .04203 L
.36667 .04328 L
.37 .04458 L
.37333 .04592 L
.37667 .0473 L
.38 .04873 L
.38333 .05021 L
.38667 .05174 L
.39 .05332 L
.39333 .05496 L
.39667 .05666 L
.4 .05842 L
.40333 .06023 L
.40667 .06212 L
.41 .06407 L
.41333 .0661 L
.41667 .0682 L
.42 .07038 L
.42333 .07264 L
.42667 .07499 L
.43 .07744 L
.43333 .07997 L
.43667 .08261 L
.44 .08536 L
.44333 .08821 L
.44667 .09119 L
.45 .09429 L
.45333 .09752 L
.45667 .10089 L
.46 .10441 L
.46333 .10808 L
.46667 .11192 L
.47 .11594 L
.47333 .12014 L
.47667 .12454 L
.48 .12914 L
.48333 .13397 L
.48667 .13904 L
.49 .14435 L
.49333 .14993 L
.49667 .1558 L
.5 .16195 L
.50333 .16842 L
.50667 .17522 L
.51 .18236 L
.51333 .18987 L
.51667 .19775 L
.52 .20602 L
.52333 .21468 L
.52667 .22374 L
.53 .23321 L
.53333 .24306 L
.53667 .25329 L
.54 .26386 L
.54333 .27472 L
.54667 .28581 L
.55 .29703 L
.55333 .30826 L
.55667 .31936 L
.56 .33013 L
.56333 .34036 L
.56667 .34979 L
.57 .35813 L
.57333 .3651 L
.57667 .37037 L
.58 .37368 L
.58333 .37477 L
.58667 .37347 L
.59 .36968 L
.59333 .36344 L
.59667 .35485 L
.6 .34414 L
.60333 .33163 L
.60667 .31768 L
.61 .30266 L
.61333 .28698 L
.61667 .27099 L
.62 .25499 L
.62333 .23927 L
.62667 .22401 L
.63 .20938 L
.63333 .19547 L
.63667 .18235 L
.64 .17004 L
.64333 .15856 L
.64667 .14789 L
.65 .13799 L
.65333 .12883 L
.65667 .12037 L
.66 .11256 L
.66333 .10536 L
.66667 .09871 L
.67 .09258 L
.67333 .08692 L
.67667 .08169 L
.68 .07687 L
.68333 .0724 L
.68667 .06826 L
.69 .06443 L
.69333 .06088 L
.69667 .05758 L
.7 .05451 L
.70333 .05165 L
.70667 .04899 L
.71 .0465 L
.71333 .04418 L
.71667 .04201 L
.72 .03997 L
.72333 .03807 L
.72667 .03628 L
.73 .0346 L
.73333 .03302 L
.73667 .03153 L
.74 .03013 L
.74333 .02881 L
.74667 .02756 L
.75 .02638 L
.75333 .02526 L
.75667 .02421 L
.76 .02321 L
.76333 .02226 L
.76667 .02136 L
.77 .0205 L
.77333 .01969 L
.77667 .01892 L
.78 .01818 L
.78333 .01748 L
.78667 .01681 L
.79 .01618 L
.79333 .01557 L
.79667 .01499 L
.8 .01444 L
.80333 .01391 L
.80667 .01341 L
.81 .01293 L
.81333 .01246 L
.81667 .01202 L
.82 .0116 L
.82333 .0112 L
.82667 .01081 L
.83 .01044 L
.83333 .01008 L
.83667 .00974 L
.84 .00941 L
.84333 .00909 L
.84667 .00879 L
.85 .0085 L
.85333 .00822 L
.85667 .00795 L
.86 .00769 L
.86333 .00744 L
.86667 .00721 L
.87 .00698 L
.87333 .00676 L
.87667 .00654 L
.88 .00634 L
.88333 .00614 L
.88667 .00595 L
.89 .00577 L
.89333 .00559 L
.89667 .00542 L
.9 .00526 L
.90333 .0051 L
.90667 .00495 L
.91 .0048 L
.91333 .00466 L
.91667 .00452 L
.92 .00439 L
.92333 .00426 L
.92667 .00414 L
.93 .00402 L
.93333 .0039 L
.93667 .00379 L
.94 .00369 L
.94333 .00358 L
.94667 .00348 L
.95 .00338 L
.95333 .00329 L
.95667 .0032 L
.96 .00311 L
.96333 .00303 L
.96667 .00295 L
.97 .00287 L
.97333 .00279 L
.97667 .00271 L
.98 .00264 L
.98333 .00257 L
.98667 .00251 L
.99 .00244 L
.99333 .00238 L
.99667 .00232 L
1 .00226 L
1 .0027 L
.99667 .00278 L
.99333 .00285 L
.99 .00293 L
.98667 .00301 L
.98333 .00309 L
.98 .00318 L
.97667 .00327 L
.97333 .00336 L
.97 .00345 L
.96667 .00355 L
.96333 .00365 L
.96 .00376 L
.95667 .00387 L
.95333 .00398 L
.95 .00409 L
.94667 .00422 L
.94333 .00434 L
.94 .00447 L
.93667 .0046 L
.93333 .00474 L
.93 .00489 L
.92667 .00504 L
.92333 .00519 L
.92 .00535 L
.91667 .00552 L
.91333 .00569 L
.91 .00588 L
.90667 .00606 L
.90333 .00626 L
.9 .00646 L
.89667 .00667 L
.89333 .00689 L
.89 .00711 L
.88667 .00735 L
.88333 .00759 L
.88 .00785 L
.87667 .00812 L
.87333 .00839 L
.87 .00868 L
.86667 .00898 L
.86333 .00929 L
.86 .00962 L
.85667 .00996 L
.85333 .01031 L
.85 .01068 L
.84667 .01107 L
.84333 .01147 L
.84 .01189 L
.83667 .01233 L
.83333 .01279 L
.83 .01327 L
.82667 .01377 L
.82333 .0143 L
.82 .01485 L
.81667 .01543 L
.81333 .01603 L
.81 .01666 L
.80667 .01733 L
.80333 .01802 L
.8 .01875 L
.79667 .01952 L
.79333 .02032 L
.79 .02117 L
.78667 .02206 L
.78333 .023 L
.78 .02399 L
.77667 .02503 L
.77333 .02613 L
.77 .02728 L
.76667 .02851 L
.76333 .0298 L
.76 .03116 L
.75667 .03261 L
.75333 .03414 L
.75 .03576 L
.74667 .03747 L
.74333 .0393 L
.74 .04124 L
.73667 .0433 L
.73333 .04549 L
.73 .04782 L
.72667 .05031 L
.72333 .05297 L
.72 .05581 L
.71667 .05884 L
.71333 .06209 L
.71 .06557 L
.70667 .06931 L
.70333 .07332 L
.7 .07763 L
.69667 .08227 L
.69333 .08727 L
.69 .09265 L
.68667 .09847 L
.68333 .10475 L
.68 .11155 L
.67667 .1189 L
.67333 .12686 L
.67 .13549 L
.66667 .14484 L
.66333 .15498 L
.66 .16598 L
.65667 .1779 L
.65333 .19081 L
.65 .20478 L
.64667 .21987 L
.64333 .23614 L
.64 .25362 L
.63667 .27233 L
.63333 .29226 L
.63 .31336 L
.62667 .33552 L
.62333 .35857 L
.62 .38228 L
.61667 .40631 L
.61333 .43027 L
.61 .45367 L
.60667 .47594 L
.60333 .49651 L
.6 .51477 L
.59667 .53018 L
.59333 .54229 L
.59 .55077 L
.58667 .55543 L
.58333 .55629 L
.58 .55349 L
.57667 .54731 L
.57333 .53816 L
.57 .52649 L
.56667 .51275 L
.56333 .49743 L
.56 .48096 L
.55667 .46374 L
.55333 .44609 L
.55 .42831 L
.54667 .41062 L
.54333 .39321 L
.54 .37621 L
.53667 .35971 L
.53333 .3438 L
.53 .32852 L
.52667 .31388 L
.52333 .29991 L
.52 .2866 L
.51667 .27393 L
.51333 .2619 L
.51 .25047 L
.50667 .23963 L
.50333 .22935 L
.5 .2196 L
.49667 .21036 L
.49333 .20159 L
.49 .19328 L
.48667 .18538 L
.48333 .17789 L
.48 .17078 L
.47667 .16403 L
.47333 .1576 L
.47 .15149 L
.46667 .14568 L
.46333 .14015 L
.46 .13488 L
.45667 .12985 L
.45333 .12506 L
.45 .12048 L
.44667 .11612 L
.44333 .11195 L
.44 .10796 L
.43667 .10414 L
.43333 .1005 L
.43 .097 L
.42667 .09366 L
.42333 .09045 L
.42 .08738 L
.41667 .08443 L
.41333 .0816 L
.41 .07888 L
.40667 .07628 L
.40333 .07377 L
.4 .07136 L
.39667 .06905 L
.39333 .06682 L
.39 .06468 L
.38667 .06262 L
.38333 .06063 L
.38 .05872 L
.37667 .05688 L
.37333 .05511 L
.37 .0534 L
.36667 .05175 L
.36333 .05016 L
.36 .04863 L
.35667 .04715 L
.35333 .04573 L
.35 .04435 L
.34667 .04302 L
.34333 .04174 L
.34 .0405 L
.33667 .03931 L
.33333 .03815 L
.33 .03703 L
.32667 .03596 L
.32333 .03491 L
.32 .0339 L
.31667 .03293 L
.31333 .03199 L
.31 .03108 L
.30667 .03019 L
.30333 .02934 L
.3 .02852 L
.29667 .02772 L
.29333 .02695 L
.29 .0262 L
.28667 .02547 L
.28333 .02477 L
.28 .02409 L
.27667 .02344 L
.27333 .0228 L
.27 .02218 L
.26667 .02158 L
.26333 .02101 L
.26 .02044 L
.25667 .0199 L
.25333 .01937 L
.25 .01886 L
.24667 .01837 L
.24333 .01789 L
.24 .01742 L
.23667 .01697 L
.23333 .01653 L
.23 .0161 L
.22667 .01569 L
.22333 .01529 L
.22 .0149 L
.21667 .01453 L
.21333 .01416 L
.21 .0138 L
.20667 .01346 L
.20333 .01312 L
.2 .0128 L
.19667 .01248 L
.19333 .01218 L
.19 .01188 L
.18667 .01159 L
.18333 .01131 L
.18 .01103 L
.17667 .01077 L
.17333 .01051 L
.17 .01026 L
.16667 .01001 L
.16333 .00977 L
.16 .00954 L
.15667 .00932 L
.15333 .0091 L
.15 .00889 L
.14667 .00868 L
.14333 .00848 L
.14 .00828 L
.13667 .00809 L
.13333 .00791 L
.13 .00773 L
.12667 .00755 L
.12333 .00738 L
.12 .00722 L
.11667 .00706 L
.11333 .0069 L
.11 .00675 L
.10667 .0066 L
.10333 .00646 L
.1 .00632 L
.09667 .00618 L
.09333 .00605 L
.09 .00592 L
.08667 .0058 L
.08333 .00568 L
.08 .00556 L
.07667 .00545 L
.07333 .00534 L
.07 .00523 L
.06667 .00513 L
.06333 .00503 L
.06 .00493 L
.05667 .00484 L
.05333 .00475 L
.05 .00467 L
.04667 .00459 L
.04333 .00451 L
.04 .00443 L
.03667 .00436 L
.03333 .00429 L
.03 .00422 L
.02667 .00415 L
.02333 .00409 L
.02 .00404 L
.01667 .00398 L
.01333 .00394 L
.01 .00389 L
.00667 .00385 L
.00333 .00382 L
0 .00379 L
F
.6 g
0 .0027 m
.00333 .00272 L
.00667 .00275 L
.01 .00278 L
.01333 .00282 L
.01667 .00287 L
.02 .00292 L
.02333 .00297 L
.02667 .00303 L
.03 .0031 L
.03333 .00317 L
.03667 .00324 L
.04 .00332 L
.04333 .0034 L
.04667 .00348 L
.05 .00357 L
.05333 .00366 L
.05667 .00375 L
.06 .00385 L
.06333 .00395 L
.06667 .00405 L
.07 .00415 L
.07333 .00426 L
.07667 .00437 L
.08 .00448 L
.08333 .00459 L
.08667 .00471 L
.09 .00483 L
.09333 .00495 L
.09667 .00508 L
.1 .0052 L
.10333 .00533 L
.10667 .00547 L
.11 .00561 L
.11333 .00575 L
.11667 .00589 L
.12 .00604 L
.12333 .00619 L
.12667 .00634 L
.13 .0065 L
.13333 .00666 L
.13667 .00683 L
.14 .007 L
.14333 .00718 L
.14667 .00736 L
.15 .00754 L
.15333 .00773 L
.15667 .00793 L
.16 .00813 L
.16333 .00834 L
.16667 .00855 L
.17 .00877 L
.17333 .00899 L
.17667 .00922 L
.18 .00946 L
.18333 .0097 L
.18667 .00995 L
.19 .01021 L
.19333 .01047 L
.19667 .01074 L
.2 .01102 L
.20333 .01131 L
.20667 .0116 L
.21 .0119 L
.21333 .01222 L
.21667 .01254 L
.22 .01287 L
.22333 .01321 L
.22667 .01356 L
.23 .01392 L
.23333 .01429 L
.23667 .01467 L
.24 .01506 L
.24333 .01547 L
.24667 .01588 L
.25 .01631 L
.25333 .01675 L
.25667 .01721 L
.26 .01768 L
.26333 .01816 L
.26667 .01866 L
.27 .01917 L
.27333 .01969 L
.27667 .02024 L
.28 .0208 L
.28333 .02137 L
.28667 .02197 L
.29 .02258 L
.29333 .02321 L
.29667 .02386 L
.3 .02453 L
.30333 .02522 L
.30667 .02593 L
.31 .02667 L
.31333 .02742 L
.31667 .0282 L
.32 .02901 L
.32333 .02984 L
.32667 .0307 L
.33 .03158 L
.33333 .0325 L
.33667 .03344 L
.34 .03441 L
.34333 .03541 L
.34667 .03645 L
.35 .03752 L
.35333 .03862 L
.35667 .03977 L
.36 .04094 L
.36333 .04216 L
.36667 .04342 L
.37 .04472 L
.37333 .04606 L
.37667 .04745 L
.38 .04889 L
.38333 .05038 L
.38667 .05192 L
.39 .05351 L
.39333 .05515 L
.39667 .05686 L
.4 .05862 L
.40333 .06045 L
.40667 .06235 L
.41 .06431 L
.41333 .06635 L
.41667 .06846 L
.42 .07066 L
.42333 .07293 L
.42667 .0753 L
.43 .07775 L
.43333 .0803 L
.43667 .08296 L
.44 .08572 L
.44333 .08859 L
.44667 .09159 L
.45 .09471 L
.45333 .09796 L
.45667 .10136 L
.46 .1049 L
.46333 .1086 L
.46667 .11247 L
.47 .11651 L
.47333 .12074 L
.47667 .12517 L
.48 .12982 L
.48333 .13468 L
.48667 .13979 L
.49 .14514 L
.49333 .15077 L
.49667 .15668 L
.5 .16288 L
.50333 .1694 L
.50667 .17626 L
.51 .18346 L
.51333 .19103 L
.51667 .19898 L
.52 .20731 L
.52333 .21605 L
.52667 .2252 L
.53 .23474 L
.53333 .24469 L
.53667 .25501 L
.54 .26567 L
.54333 .27664 L
.54667 .28782 L
.55 .29915 L
.55333 .31049 L
.55667 .32169 L
.56 .33256 L
.56333 .34289 L
.56667 .35242 L
.57 .36085 L
.57333 .36789 L
.57667 .37323 L
.58 .37658 L
.58333 .3777 L
.58667 .3764 L
.59 .3726 L
.59333 .36632 L
.59667 .35768 L
.6 .3469 L
.60333 .33429 L
.60667 .32023 L
.61 .3051 L
.61333 .28929 L
.61667 .27317 L
.62 .25705 L
.62333 .24119 L
.62667 .22581 L
.63 .21105 L
.63333 .19703 L
.63667 .1838 L
.64 .17139 L
.64333 .15981 L
.64667 .14905 L
.65 .13907 L
.65333 .12983 L
.65667 .1213 L
.66 .11342 L
.66333 .10616 L
.66667 .09945 L
.67 .09327 L
.67333 .08756 L
.67667 .08229 L
.68 .07742 L
.68333 .07292 L
.68667 .06875 L
.69 .06489 L
.69333 .0613 L
.69667 .05797 L
.7 .05488 L
.70333 .052 L
.70667 .04931 L
.71 .04681 L
.71333 .04447 L
.71667 .04228 L
.72 .04023 L
.72333 .03831 L
.72667 .03651 L
.73 .03481 L
.73333 .03322 L
.73667 .03172 L
.74 .03031 L
.74333 .02898 L
.74667 .02772 L
.75 .02653 L
.75333 .02541 L
.75667 .02434 L
.76 .02333 L
.76333 .02238 L
.76667 .02147 L
.77 .02061 L
.77333 .01979 L
.77667 .01901 L
.78 .01827 L
.78333 .01757 L
.78667 .0169 L
.79 .01626 L
.79333 .01565 L
.79667 .01507 L
.8 .01451 L
.80333 .01398 L
.80667 .01347 L
.81 .01299 L
.81333 .01252 L
.81667 .01208 L
.82 .01165 L
.82333 .01125 L
.82667 .01085 L
.83 .01048 L
.83333 .01012 L
.83667 .00978 L
.84 .00945 L
.84333 .00913 L
.84667 .00883 L
.85 .00853 L
.85333 .00825 L
.85667 .00798 L
.86 .00772 L
.86333 .00747 L
.86667 .00723 L
.87 .007 L
.87333 .00678 L
.87667 .00657 L
.88 .00636 L
.88333 .00616 L
.88667 .00597 L
.89 .00579 L
.89333 .00561 L
.89667 .00544 L
.9 .00528 L
.90333 .00512 L
.90667 .00496 L
.91 .00482 L
.91333 .00467 L
.91667 .00454 L
.92 .0044 L
.92333 .00428 L
.92667 .00415 L
.93 .00403 L
.93333 .00392 L
.93667 .00381 L
.94 .0037 L
.94333 .00359 L
.94667 .00349 L
.95 .0034 L
.95333 .0033 L
.95667 .00321 L
.96 .00312 L
.96333 .00304 L
.96667 .00295 L
.97 .00288 L
.97333 .0028 L
.97667 .00272 L
.98 .00265 L
.98333 .00258 L
.98667 .00251 L
.99 .00245 L
.99333 .00238 L
.99667 .00232 L
1 .00226 L
1 .0027 L
.99667 .00277 L
.99333 .00284 L
.99 .00292 L
.98667 .003 L
.98333 .00308 L
.98 .00317 L
.97667 .00326 L
.97333 .00335 L
.97 .00344 L
.96667 .00354 L
.96333 .00364 L
.96 .00375 L
.95667 .00386 L
.95333 .00397 L
.95 .00408 L
.94667 .0042 L
.94333 .00433 L
.94 .00446 L
.93667 .00459 L
.93333 .00473 L
.93 .00487 L
.92667 .00502 L
.92333 .00518 L
.92 .00534 L
.91667 .00551 L
.91333 .00568 L
.91 .00586 L
.90667 .00604 L
.90333 .00624 L
.9 .00644 L
.89667 .00665 L
.89333 .00687 L
.89 .00709 L
.88667 .00733 L
.88333 .00757 L
.88 .00783 L
.87667 .00809 L
.87333 .00837 L
.87 .00865 L
.86667 .00895 L
.86333 .00926 L
.86 .00959 L
.85667 .00993 L
.85333 .01028 L
.85 .01065 L
.84667 .01103 L
.84333 .01143 L
.84 .01185 L
.83667 .01229 L
.83333 .01275 L
.83 .01323 L
.82667 .01373 L
.82333 .01425 L
.82 .0148 L
.81667 .01537 L
.81333 .01597 L
.81 .0166 L
.80667 .01726 L
.80333 .01795 L
.8 .01868 L
.79667 .01945 L
.79333 .02025 L
.79 .02109 L
.78667 .02198 L
.78333 .02291 L
.78 .02389 L
.77667 .02493 L
.77333 .02602 L
.77 .02717 L
.76667 .02839 L
.76333 .02968 L
.76 .03103 L
.75667 .03247 L
.75333 .03399 L
.75 .0356 L
.74667 .03731 L
.74333 .03913 L
.74 .04106 L
.73667 .04311 L
.73333 .04529 L
.73 .04761 L
.72667 .05009 L
.72333 .05273 L
.72 .05555 L
.71667 .05857 L
.71333 .0618 L
.71 .06527 L
.70667 .06898 L
.70333 .07297 L
.7 .07726 L
.69667 .08187 L
.69333 .08684 L
.69 .0922 L
.68667 .09798 L
.68333 .10423 L
.68 .11099 L
.67667 .1183 L
.67333 .12622 L
.67 .1348 L
.66667 .1441 L
.66333 .15418 L
.66 .16512 L
.65667 .17697 L
.65333 .18981 L
.65 .2037 L
.64667 .21871 L
.64333 .23489 L
.64 .25227 L
.63667 .27088 L
.63333 .2907 L
.63 .31168 L
.62667 .33372 L
.62333 .35665 L
.62 .38022 L
.61667 .40413 L
.61333 .42796 L
.61 .45123 L
.60667 .47339 L
.60333 .49385 L
.6 .51202 L
.59667 .52736 L
.59333 .53941 L
.59 .54785 L
.58667 .5525 L
.58333 .55336 L
.58 .55059 L
.57667 .54446 L
.57333 .53537 L
.57 .52377 L
.56667 .51012 L
.56333 .4949 L
.56 .47853 L
.55667 .46141 L
.55333 .44387 L
.55 .42619 L
.54667 .40861 L
.54333 .3913 L
.54 .37439 L
.53667 .358 L
.53333 .34218 L
.53 .32698 L
.52667 .31243 L
.52333 .29854 L
.52 .2853 L
.51667 .2727 L
.51333 .26073 L
.51 .24937 L
.50667 .23859 L
.50333 .22837 L
.5 .21867 L
.49667 .20948 L
.49333 .20076 L
.49 .19249 L
.48667 .18464 L
.48333 .17719 L
.48 .17011 L
.47667 .16339 L
.47333 .157 L
.47 .15092 L
.46667 .14514 L
.46333 .13963 L
.46 .13438 L
.45667 .12938 L
.45333 .12461 L
.45 .12006 L
.44667 .11571 L
.44333 .11156 L
.44 .10759 L
.43667 .1038 L
.43333 .10016 L
.43 .09669 L
.42667 .09335 L
.42333 .09016 L
.42 .0871 L
.41667 .08417 L
.41333 .08135 L
.41 .07864 L
.40667 .07605 L
.40333 .07355 L
.4 .07115 L
.39667 .06885 L
.39333 .06663 L
.39 .0645 L
.38667 .06244 L
.38333 .06047 L
.38 .05856 L
.37667 .05673 L
.37333 .05496 L
.37 .05326 L
.36667 .05162 L
.36333 .05003 L
.36 .04851 L
.35667 .04703 L
.35333 .04561 L
.35 .04424 L
.34667 .04292 L
.34333 .04164 L
.34 .0404 L
.33667 .03921 L
.33333 .03806 L
.33 .03694 L
.32667 .03587 L
.32333 .03483 L
.32 .03382 L
.31667 .03285 L
.31333 .03191 L
.31 .031 L
.30667 .03012 L
.30333 .02927 L
.3 .02845 L
.29667 .02765 L
.29333 .02688 L
.29 .02614 L
.28667 .02542 L
.28333 .02472 L
.28 .02404 L
.27667 .02338 L
.27333 .02275 L
.27 .02213 L
.26667 .02154 L
.26333 .02096 L
.26 .0204 L
.25667 .01986 L
.25333 .01933 L
.25 .01882 L
.24667 .01833 L
.24333 .01785 L
.24 .01738 L
.23667 .01693 L
.23333 .01649 L
.23 .01607 L
.22667 .01566 L
.22333 .01526 L
.22 .01487 L
.21667 .01449 L
.21333 .01413 L
.21 .01377 L
.20667 .01343 L
.20333 .01309 L
.2 .01277 L
.19667 .01245 L
.19333 .01215 L
.19 .01185 L
.18667 .01156 L
.18333 .01128 L
.18 .01101 L
.17667 .01074 L
.17333 .01048 L
.17 .01023 L
.16667 .00999 L
.16333 .00975 L
.16 .00952 L
.15667 .0093 L
.15333 .00908 L
.15 .00887 L
.14667 .00866 L
.14333 .00846 L
.14 .00826 L
.13667 .00807 L
.13333 .00789 L
.13 .00771 L
.12667 .00753 L
.12333 .00736 L
.12 .0072 L
.11667 .00704 L
.11333 .00688 L
.11 .00673 L
.10667 .00658 L
.10333 .00644 L
.1 .0063 L
.09667 .00616 L
.09333 .00603 L
.09 .0059 L
.08667 .00578 L
.08333 .00566 L
.08 .00554 L
.07667 .00543 L
.07333 .00532 L
.07 .00521 L
.06667 .00511 L
.06333 .00501 L
.06 .00492 L
.05667 .00482 L
.05333 .00474 L
.05 .00465 L
.04667 .00457 L
.04333 .00449 L
.04 .00441 L
.03667 .00434 L
.03333 .00427 L
.03 .0042 L
.02667 .00414 L
.02333 .00408 L
.02 .00402 L
.01667 .00397 L
.01333 .00392 L
.01 .00387 L
.00667 .00384 L
.00333 .0038 L
0 .00378 L
F
.58 g
0 .00271 m
.00333 .00274 L
.00667 .00277 L
.01 .0028 L
.01333 .00284 L
.01667 .00289 L
.02 .00294 L
.02333 .00299 L
.02667 .00305 L
.03 .00312 L
.03333 .00319 L
.03667 .00326 L
.04 .00333 L
.04333 .00342 L
.04667 .0035 L
.05 .00359 L
.05333 .00368 L
.05667 .00377 L
.06 .00387 L
.06333 .00396 L
.06667 .00407 L
.07 .00417 L
.07333 .00428 L
.07667 .00439 L
.08 .0045 L
.08333 .00461 L
.08667 .00473 L
.09 .00485 L
.09333 .00497 L
.09667 .00509 L
.1 .00522 L
.10333 .00535 L
.10667 .00549 L
.11 .00562 L
.11333 .00576 L
.11667 .00591 L
.12 .00606 L
.12333 .00621 L
.12667 .00636 L
.13 .00652 L
.13333 .00668 L
.13667 .00685 L
.14 .00702 L
.14333 .0072 L
.14667 .00738 L
.15 .00757 L
.15333 .00776 L
.15667 .00795 L
.16 .00815 L
.16333 .00836 L
.16667 .00857 L
.17 .00879 L
.17333 .00902 L
.17667 .00925 L
.18 .00948 L
.18333 .00973 L
.18667 .00998 L
.19 .01023 L
.19333 .0105 L
.19667 .01077 L
.2 .01105 L
.20333 .01134 L
.20667 .01163 L
.21 .01194 L
.21333 .01225 L
.21667 .01257 L
.22 .0129 L
.22333 .01324 L
.22667 .01359 L
.23 .01395 L
.23333 .01433 L
.23667 .01471 L
.24 .0151 L
.24333 .01551 L
.24667 .01593 L
.25 .01635 L
.25333 .0168 L
.25667 .01725 L
.26 .01772 L
.26333 .01821 L
.26667 .0187 L
.27 .01922 L
.27333 .01974 L
.27667 .02029 L
.28 .02085 L
.28333 .02143 L
.28667 .02202 L
.29 .02264 L
.29333 .02327 L
.29667 .02392 L
.3 .02459 L
.30333 .02529 L
.30667 .026 L
.31 .02674 L
.31333 .0275 L
.31667 .02828 L
.32 .02909 L
.32333 .02992 L
.32667 .03079 L
.33 .03167 L
.33333 .03259 L
.33667 .03353 L
.34 .03451 L
.34333 .03552 L
.34667 .03656 L
.35 .03763 L
.35333 .03874 L
.35667 .03989 L
.36 .04107 L
.36333 .04229 L
.36667 .04356 L
.37 .04486 L
.37333 .04621 L
.37667 .04761 L
.38 .04905 L
.38333 .05055 L
.38667 .05209 L
.39 .05369 L
.39333 .05534 L
.39667 .05706 L
.4 .05883 L
.40333 .06067 L
.40667 .06258 L
.41 .06455 L
.41333 .0666 L
.41667 .06872 L
.42 .07093 L
.42333 .07322 L
.42667 .0756 L
.43 .07807 L
.43333 .08064 L
.43667 .08331 L
.44 .08608 L
.44333 .08898 L
.44667 .09199 L
.45 .09513 L
.45333 .09841 L
.45667 .10182 L
.46 .10539 L
.46333 .10912 L
.46667 .11301 L
.47 .11708 L
.47333 .12135 L
.47667 .12581 L
.48 .13049 L
.48333 .13539 L
.48667 .14053 L
.49 .14593 L
.49333 .1516 L
.49667 .15756 L
.5 .16381 L
.50333 .17039 L
.50667 .1773 L
.51 .18456 L
.51333 .19219 L
.51667 .20021 L
.52 .20861 L
.52333 .21743 L
.52667 .22665 L
.53 .23628 L
.53333 .24631 L
.53667 .25673 L
.54 .26749 L
.54333 .27855 L
.54667 .28984 L
.55 .30127 L
.55333 .31271 L
.55667 .32402 L
.56 .335 L
.56333 .34543 L
.56667 .35504 L
.57 .36356 L
.57333 .37068 L
.57667 .37608 L
.58 .37948 L
.58333 .38062 L
.58667 .37934 L
.59 .37552 L
.59333 .36921 L
.59667 .3605 L
.6 .34965 L
.60333 .33695 L
.60667 .32278 L
.61 .30753 L
.61333 .2916 L
.61667 .27535 L
.62 .2591 L
.62333 .24312 L
.62667 .22761 L
.63 .21273 L
.63333 .19859 L
.63667 .18525 L
.64 .17274 L
.64333 .16106 L
.64667 .15021 L
.65 .14014 L
.65333 .13083 L
.65667 .12223 L
.66 .11428 L
.66333 .10696 L
.66667 .1002 L
.67 .09396 L
.67333 .08821 L
.67667 .08289 L
.68 .07798 L
.68333 .07344 L
.68667 .06924 L
.69 .06534 L
.69333 .06173 L
.69667 .05837 L
.7 .05525 L
.70333 .05235 L
.70667 .04964 L
.71 .04712 L
.71333 .04476 L
.71667 .04255 L
.72 .04048 L
.72333 .03855 L
.72667 .03673 L
.73 .03503 L
.73333 .03342 L
.73667 .03191 L
.74 .03049 L
.74333 .02914 L
.74667 .02788 L
.75 .02668 L
.75333 .02555 L
.75667 .02448 L
.76 .02346 L
.76333 .0225 L
.76667 .02159 L
.77 .02072 L
.77333 .0199 L
.77667 .01911 L
.78 .01837 L
.78333 .01766 L
.78667 .01698 L
.79 .01634 L
.79333 .01573 L
.79667 .01514 L
.8 .01458 L
.80333 .01405 L
.80667 .01353 L
.81 .01305 L
.81333 .01258 L
.81667 .01213 L
.82 .01171 L
.82333 .0113 L
.82667 .0109 L
.83 .01053 L
.83333 .01017 L
.83667 .00982 L
.84 .00949 L
.84333 .00917 L
.84667 .00886 L
.85 .00857 L
.85333 .00829 L
.85667 .00802 L
.86 .00776 L
.86333 .0075 L
.86667 .00726 L
.87 .00703 L
.87333 .00681 L
.87667 .00659 L
.88 .00639 L
.88333 .00619 L
.88667 .006 L
.89 .00581 L
.89333 .00563 L
.89667 .00546 L
.9 .0053 L
.90333 .00514 L
.90667 .00498 L
.91 .00483 L
.91333 .00469 L
.91667 .00455 L
.92 .00442 L
.92333 .00429 L
.92667 .00417 L
.93 .00405 L
.93333 .00393 L
.93667 .00382 L
.94 .00371 L
.94333 .00361 L
.94667 .0035 L
.95 .00341 L
.95333 .00331 L
.95667 .00322 L
.96 .00313 L
.96333 .00305 L
.96667 .00296 L
.97 .00288 L
.97333 .00281 L
.97667 .00273 L
.98 .00266 L
.98333 .00259 L
.98667 .00252 L
.99 .00246 L
.99333 .00239 L
.99667 .00233 L
1 .00227 L
1 .00269 L
.99667 .00276 L
.99333 .00284 L
.99 .00291 L
.98667 .00299 L
.98333 .00308 L
.98 .00316 L
.97667 .00325 L
.97333 .00334 L
.97 .00343 L
.96667 .00353 L
.96333 .00363 L
.96 .00374 L
.95667 .00384 L
.95333 .00396 L
.95 .00407 L
.94667 .00419 L
.94333 .00432 L
.94 .00444 L
.93667 .00458 L
.93333 .00472 L
.93 .00486 L
.92667 .00501 L
.92333 .00516 L
.92 .00532 L
.91667 .00549 L
.91333 .00566 L
.91 .00584 L
.90667 .00603 L
.90333 .00622 L
.9 .00642 L
.89667 .00663 L
.89333 .00684 L
.89 .00707 L
.88667 .0073 L
.88333 .00755 L
.88 .0078 L
.87667 .00806 L
.87333 .00834 L
.87 .00863 L
.86667 .00892 L
.86333 .00923 L
.86 .00956 L
.85667 .00989 L
.85333 .01025 L
.85 .01061 L
.84667 .011 L
.84333 .01139 L
.84 .01181 L
.83667 .01225 L
.83333 .0127 L
.83 .01318 L
.82667 .01368 L
.82333 .0142 L
.82 .01474 L
.81667 .01532 L
.81333 .01591 L
.81 .01654 L
.80667 .0172 L
.80333 .01789 L
.8 .01861 L
.79667 .01937 L
.79333 .02017 L
.79 .02101 L
.78667 .02189 L
.78333 .02282 L
.78 .0238 L
.77667 .02483 L
.77333 .02592 L
.77 .02707 L
.76667 .02828 L
.76333 .02955 L
.76 .03091 L
.75667 .03234 L
.75333 .03385 L
.75 .03545 L
.74667 .03715 L
.74333 .03896 L
.74 .04088 L
.73667 .04292 L
.73333 .04509 L
.73 .0474 L
.72667 .04986 L
.72333 .05249 L
.72 .0553 L
.71667 .0583 L
.71333 .06152 L
.71 .06496 L
.70667 .06865 L
.70333 .07262 L
.7 .07688 L
.69667 .08147 L
.69333 .08642 L
.69 .09174 L
.68667 .0975 L
.68333 .10371 L
.68 .11043 L
.67667 .1177 L
.67333 .12557 L
.67 .13411 L
.66667 .14335 L
.66333 .15338 L
.66 .16426 L
.65667 .17604 L
.65333 .18881 L
.65 .20262 L
.64667 .21755 L
.64333 .23363 L
.64 .25092 L
.63667 .26943 L
.63333 .28914 L
.63 .31 L
.62667 .33192 L
.62333 .35472 L
.62 .37817 L
.61667 .40195 L
.61333 .42565 L
.61 .4488 L
.60667 .47084 L
.60333 .49119 L
.6 .50927 L
.59667 .52453 L
.59333 .53652 L
.59 .54493 L
.58667 .54956 L
.58333 .55043 L
.58 .54769 L
.57667 .54161 L
.57333 .53258 L
.57 .52105 L
.56667 .50749 L
.56333 .49236 L
.56 .4761 L
.55667 .45908 L
.55333 .44164 L
.55 .42407 L
.54667 .4066 L
.54333 .38939 L
.54 .37258 L
.53667 .35628 L
.53333 .34055 L
.53 .32544 L
.52667 .31098 L
.52333 .29716 L
.52 .284 L
.51667 .27147 L
.51333 .25957 L
.51 .24827 L
.50667 .23755 L
.50333 .22739 L
.5 .21774 L
.49667 .2086 L
.49333 .19992 L
.49 .1917 L
.48667 .18389 L
.48333 .17648 L
.48 .16944 L
.47667 .16275 L
.47333 .15639 L
.47 .15035 L
.46667 .14459 L
.46333 .13911 L
.46 .13389 L
.45667 .12892 L
.45333 .12417 L
.45 .11964 L
.44667 .11531 L
.44333 .11118 L
.44 .10723 L
.43667 .10345 L
.43333 .09983 L
.43 .09637 L
.42667 .09305 L
.42333 .08988 L
.42 .08683 L
.41667 .0839 L
.41333 .0811 L
.41 .07841 L
.40667 .07582 L
.40333 .07333 L
.4 .07094 L
.39667 .06865 L
.39333 .06644 L
.39 .06431 L
.38667 .06227 L
.38333 .0603 L
.38 .0584 L
.37667 .05657 L
.37333 .05481 L
.37 .05312 L
.36667 .05148 L
.36333 .0499 L
.36 .04838 L
.35667 .04691 L
.35333 .0455 L
.35 .04413 L
.34667 .04281 L
.34333 .04153 L
.34 .0403 L
.33667 .03911 L
.33333 .03797 L
.33 .03686 L
.32667 .03578 L
.32333 .03475 L
.32 .03374 L
.31667 .03277 L
.31333 .03184 L
.31 .03093 L
.30667 .03005 L
.30333 .02921 L
.3 .02839 L
.29667 .02759 L
.29333 .02682 L
.29 .02608 L
.28667 .02536 L
.28333 .02466 L
.28 .02398 L
.27667 .02333 L
.27333 .0227 L
.27 .02208 L
.26667 .02149 L
.26333 .02091 L
.26 .02035 L
.25667 .01981 L
.25333 .01929 L
.25 .01878 L
.24667 .01829 L
.24333 .01781 L
.24 .01734 L
.23667 .01689 L
.23333 .01646 L
.23 .01603 L
.22667 .01562 L
.22333 .01522 L
.22 .01484 L
.21667 .01446 L
.21333 .0141 L
.21 .01374 L
.20667 .0134 L
.20333 .01306 L
.2 .01274 L
.19667 .01243 L
.19333 .01212 L
.19 .01182 L
.18667 .01153 L
.18333 .01125 L
.18 .01098 L
.17667 .01072 L
.17333 .01046 L
.17 .01021 L
.16667 .00996 L
.16333 .00973 L
.16 .0095 L
.15667 .00927 L
.15333 .00906 L
.15 .00884 L
.14667 .00864 L
.14333 .00844 L
.14 .00824 L
.13667 .00805 L
.13333 .00787 L
.13 .00769 L
.12667 .00751 L
.12333 .00734 L
.12 .00718 L
.11667 .00702 L
.11333 .00686 L
.11 .00671 L
.10667 .00656 L
.10333 .00642 L
.1 .00628 L
.09667 .00614 L
.09333 .00601 L
.09 .00588 L
.08667 .00576 L
.08333 .00564 L
.08 .00552 L
.07667 .00541 L
.07333 .0053 L
.07 .0052 L
.06667 .00509 L
.06333 .00499 L
.06 .0049 L
.05667 .00481 L
.05333 .00472 L
.05 .00463 L
.04667 .00455 L
.04333 .00447 L
.04 .00439 L
.03667 .00432 L
.03333 .00425 L
.03 .00418 L
.02667 .00412 L
.02333 .00406 L
.02 .004 L
.01667 .00395 L
.01333 .0039 L
.01 .00386 L
.00667 .00382 L
.00333 .00378 L
0 .00376 L
F
.56 g
0 .00273 m
.00333 .00276 L
.00667 .00278 L
.01 .00282 L
.01333 .00286 L
.01667 .0029 L
.02 .00295 L
.02333 .00301 L
.02667 .00307 L
.03 .00313 L
.03333 .0032 L
.03667 .00328 L
.04 .00335 L
.04333 .00343 L
.04667 .00352 L
.05 .0036 L
.05333 .00369 L
.05667 .00379 L
.06 .00388 L
.06333 .00398 L
.06667 .00408 L
.07 .00419 L
.07333 .00429 L
.07667 .0044 L
.08 .00451 L
.08333 .00463 L
.08667 .00475 L
.09 .00487 L
.09333 .00499 L
.09667 .00511 L
.1 .00524 L
.10333 .00537 L
.10667 .00551 L
.11 .00564 L
.11333 .00578 L
.11667 .00593 L
.12 .00608 L
.12333 .00623 L
.12667 .00638 L
.13 .00654 L
.13333 .00671 L
.13667 .00687 L
.14 .00704 L
.14333 .00722 L
.14667 .0074 L
.15 .00759 L
.15333 .00778 L
.15667 .00798 L
.16 .00818 L
.16333 .00838 L
.16667 .0086 L
.17 .00882 L
.17333 .00904 L
.17667 .00927 L
.18 .00951 L
.18333 .00975 L
.18667 .01 L
.19 .01026 L
.19333 .01052 L
.19667 .0108 L
.2 .01108 L
.20333 .01137 L
.20667 .01166 L
.21 .01197 L
.21333 .01228 L
.21667 .0126 L
.22 .01294 L
.22333 .01328 L
.22667 .01363 L
.23 .01399 L
.23333 .01436 L
.23667 .01475 L
.24 .01514 L
.24333 .01555 L
.24667 .01597 L
.25 .0164 L
.25333 .01684 L
.25667 .0173 L
.26 .01777 L
.26333 .01825 L
.26667 .01875 L
.27 .01927 L
.27333 .0198 L
.27667 .02034 L
.28 .0209 L
.28333 .02148 L
.28667 .02208 L
.29 .0227 L
.29333 .02333 L
.29667 .02399 L
.3 .02466 L
.30333 .02535 L
.30667 .02607 L
.31 .02681 L
.31333 .02757 L
.31667 .02836 L
.32 .02917 L
.32333 .03001 L
.32667 .03087 L
.33 .03176 L
.33333 .03268 L
.33667 .03363 L
.34 .03461 L
.34333 .03562 L
.34667 .03667 L
.35 .03774 L
.35333 .03886 L
.35667 .04001 L
.36 .0412 L
.36333 .04242 L
.36667 .04369 L
.37 .045 L
.37333 .04636 L
.37667 .04776 L
.38 .04921 L
.38333 .05071 L
.38667 .05227 L
.39 .05387 L
.39333 .05554 L
.39667 .05726 L
.4 .05904 L
.40333 .06089 L
.40667 .0628 L
.41 .06479 L
.41333 .06685 L
.41667 .06899 L
.42 .0712 L
.42333 .07351 L
.42667 .0759 L
.43 .07838 L
.43333 .08097 L
.43667 .08365 L
.44 .08645 L
.44333 .08936 L
.44667 .09239 L
.45 .09555 L
.45333 .09885 L
.45667 .10229 L
.46 .10588 L
.46333 .10963 L
.46667 .11355 L
.47 .11766 L
.47333 .12195 L
.47667 .12645 L
.48 .13116 L
.48333 .1361 L
.48667 .14128 L
.49 .14672 L
.49333 .15243 L
.49667 .15844 L
.5 .16474 L
.50333 .17137 L
.50667 .17834 L
.51 .18566 L
.51333 .19335 L
.51667 .20143 L
.52 .20991 L
.52333 .2188 L
.52667 .2281 L
.53 .23782 L
.53333 .24794 L
.53667 .25844 L
.54 .2693 L
.54333 .28046 L
.54667 .29185 L
.55 .30338 L
.55333 .31493 L
.55667 .32635 L
.56 .33743 L
.56333 .34796 L
.56667 .35767 L
.57 .36628 L
.57333 .37347 L
.57667 .37894 L
.58 .38238 L
.58333 .38355 L
.58667 .38227 L
.59 .37845 L
.59333 .37209 L
.59667 .36333 L
.6 .3524 L
.60333 .33961 L
.60667 .32533 L
.61 .30997 L
.61333 .29391 L
.61667 .27753 L
.62 .26115 L
.62333 .24504 L
.62667 .22941 L
.63 .21441 L
.63333 .20015 L
.63667 .1867 L
.64 .17409 L
.64333 .16232 L
.64667 .15137 L
.65 .14122 L
.65333 .13183 L
.65667 .12315 L
.66 .11515 L
.66333 .10776 L
.66667 .10094 L
.67 .09465 L
.67333 .08885 L
.67667 .08349 L
.68 .07854 L
.68333 .07396 L
.68667 .06973 L
.69 .0658 L
.69333 .06215 L
.69667 .05877 L
.7 .05563 L
.70333 .0527 L
.70667 .04997 L
.71 .04742 L
.71333 .04505 L
.71667 .04282 L
.72 .04074 L
.72333 .03879 L
.72667 .03696 L
.73 .03524 L
.73333 .03362 L
.73667 .0321 L
.74 .03067 L
.74333 .02931 L
.74667 .02804 L
.75 .02683 L
.75333 .02569 L
.75667 .02461 L
.76 .02359 L
.76333 .02262 L
.76667 .0217 L
.77 .02083 L
.77333 .02 L
.77667 .01921 L
.78 .01846 L
.78333 .01775 L
.78667 .01707 L
.79 .01642 L
.79333 .0158 L
.79667 .01521 L
.8 .01465 L
.80333 .01411 L
.80667 .0136 L
.81 .01311 L
.81333 .01264 L
.81667 .01219 L
.82 .01176 L
.82333 .01135 L
.82667 .01095 L
.83 .01057 L
.83333 .01021 L
.83667 .00986 L
.84 .00953 L
.84333 .00921 L
.84667 .0089 L
.85 .0086 L
.85333 .00832 L
.85667 .00805 L
.86 .00779 L
.86333 .00753 L
.86667 .00729 L
.87 .00706 L
.87333 .00683 L
.87667 .00662 L
.88 .00641 L
.88333 .00621 L
.88667 .00602 L
.89 .00583 L
.89333 .00565 L
.89667 .00548 L
.9 .00532 L
.90333 .00516 L
.90667 .005 L
.91 .00485 L
.91333 .00471 L
.91667 .00457 L
.92 .00444 L
.92333 .00431 L
.92667 .00418 L
.93 .00406 L
.93333 .00394 L
.93667 .00383 L
.94 .00372 L
.94333 .00362 L
.94667 .00352 L
.95 .00342 L
.95333 .00332 L
.95667 .00323 L
.96 .00314 L
.96333 .00306 L
.96667 .00297 L
.97 .00289 L
.97333 .00282 L
.97667 .00274 L
.98 .00267 L
.98333 .0026 L
.98667 .00253 L
.99 .00246 L
.99333 .0024 L
.99667 .00234 L
1 .00228 L
1 .00268 L
.99667 .00275 L
.99333 .00283 L
.99 .00291 L
.98667 .00298 L
.98333 .00307 L
.98 .00315 L
.97667 .00324 L
.97333 .00333 L
.97 .00342 L
.96667 .00352 L
.96333 .00362 L
.96 .00373 L
.95667 .00383 L
.95333 .00395 L
.95 .00406 L
.94667 .00418 L
.94333 .0043 L
.94 .00443 L
.93667 .00457 L
.93333 .0047 L
.93 .00485 L
.92667 .00499 L
.92333 .00515 L
.92 .00531 L
.91667 .00547 L
.91333 .00564 L
.91 .00582 L
.90667 .00601 L
.90333 .0062 L
.9 .0064 L
.89667 .00661 L
.89333 .00682 L
.89 .00705 L
.88667 .00728 L
.88333 .00752 L
.88 .00778 L
.87667 .00804 L
.87333 .00831 L
.87 .0086 L
.86667 .00889 L
.86333 .0092 L
.86 .00953 L
.85667 .00986 L
.85333 .01021 L
.85 .01058 L
.84667 .01096 L
.84333 .01136 L
.84 .01177 L
.83667 .01221 L
.83333 .01266 L
.83 .01313 L
.82667 .01363 L
.82333 .01415 L
.82 .01469 L
.81667 .01526 L
.81333 .01586 L
.81 .01648 L
.80667 .01714 L
.80333 .01782 L
.8 .01854 L
.79667 .0193 L
.79333 .02009 L
.79 .02093 L
.78667 .02181 L
.78333 .02273 L
.78 .02371 L
.77667 .02473 L
.77333 .02581 L
.77 .02696 L
.76667 .02816 L
.76333 .02943 L
.76 .03078 L
.75667 .0322 L
.75333 .03371 L
.75 .0353 L
.74667 .03699 L
.74333 .03879 L
.74 .0407 L
.73667 .04273 L
.73333 .04488 L
.73 .04718 L
.72667 .04963 L
.72333 .05225 L
.72 .05504 L
.71667 .05803 L
.71333 .06123 L
.71 .06465 L
.70667 .06833 L
.70333 .07227 L
.7 .07651 L
.69667 .08107 L
.69333 .08599 L
.69 .09129 L
.68667 .09701 L
.68333 .10319 L
.68 .10987 L
.67667 .1171 L
.67333 .12493 L
.67 .13341 L
.66667 .14261 L
.66333 .15258 L
.66 .1634 L
.65667 .17512 L
.65333 .18781 L
.65 .20155 L
.64667 .21639 L
.64333 .23238 L
.64 .24957 L
.63667 .26798 L
.63333 .28758 L
.63 .30833 L
.62667 .33012 L
.62333 .3528 L
.62 .37612 L
.61667 .39977 L
.61333 .42334 L
.61 .44636 L
.60667 .46828 L
.60333 .48853 L
.6 .50651 L
.59667 .5217 L
.59333 .53364 L
.59 .542 L
.58667 .54663 L
.58333 .5475 L
.58 .54479 L
.57667 .53875 L
.57333 .52979 L
.57 .51834 L
.56667 .50487 L
.56333 .48983 L
.56 .47366 L
.55667 .45675 L
.55333 .43942 L
.55 .42196 L
.54667 .40458 L
.54333 .38748 L
.54 .37077 L
.53667 .35456 L
.53333 .33893 L
.53 .32391 L
.52667 .30952 L
.52333 .29579 L
.52 .2827 L
.51667 .27024 L
.51333 .25841 L
.51 .24718 L
.50667 .23652 L
.50333 .2264 L
.5 .21681 L
.49667 .20772 L
.49333 .19909 L
.49 .19091 L
.48667 .18314 L
.48333 .17577 L
.48 .16877 L
.47667 .16211 L
.47333 .15579 L
.47 .14977 L
.46667 .14405 L
.46333 .1386 L
.46 .1334 L
.45667 .12845 L
.45333 .12372 L
.45 .11922 L
.44667 .11491 L
.44333 .1108 L
.44 .10686 L
.43667 .1031 L
.43333 .0995 L
.43 .09605 L
.42667 .09275 L
.42333 .08959 L
.42 .08655 L
.41667 .08364 L
.41333 .08085 L
.41 .07817 L
.40667 .07559 L
.40333 .07311 L
.4 .07074 L
.39667 .06845 L
.39333 .06625 L
.39 .06413 L
.38667 .06209 L
.38333 .06013 L
.38 .05824 L
.37667 .05642 L
.37333 .05466 L
.37 .05297 L
.36667 .05134 L
.36333 .04977 L
.36 .04825 L
.35667 .04679 L
.35333 .04538 L
.35 .04402 L
.34667 .0427 L
.34333 .04143 L
.34 .0402 L
.33667 .03902 L
.33333 .03787 L
.33 .03677 L
.32667 .0357 L
.32333 .03466 L
.32 .03366 L
.31667 .0327 L
.31333 .03176 L
.31 .03086 L
.30667 .02998 L
.30333 .02914 L
.3 .02832 L
.29667 .02753 L
.29333 .02676 L
.29 .02602 L
.28667 .0253 L
.28333 .0246 L
.28 .02393 L
.27667 .02328 L
.27333 .02265 L
.27 .02203 L
.26667 .02144 L
.26333 .02087 L
.26 .02031 L
.25667 .01977 L
.25333 .01924 L
.25 .01874 L
.24667 .01824 L
.24333 .01777 L
.24 .0173 L
.23667 .01686 L
.23333 .01642 L
.23 .016 L
.22667 .01559 L
.22333 .01519 L
.22 .0148 L
.21667 .01443 L
.21333 .01406 L
.21 .01371 L
.20667 .01337 L
.20333 .01303 L
.2 .01271 L
.19667 .0124 L
.19333 .01209 L
.19 .01179 L
.18667 .01151 L
.18333 .01123 L
.18 .01095 L
.17667 .01069 L
.17333 .01043 L
.17 .01018 L
.16667 .00994 L
.16333 .0097 L
.16 .00947 L
.15667 .00925 L
.15333 .00903 L
.15 .00882 L
.14667 .00862 L
.14333 .00842 L
.14 .00822 L
.13667 .00803 L
.13333 .00785 L
.13 .00767 L
.12667 .00749 L
.12333 .00732 L
.12 .00716 L
.11667 .007 L
.11333 .00684 L
.11 .00669 L
.10667 .00654 L
.10333 .0064 L
.1 .00626 L
.09667 .00613 L
.09333 .00599 L
.09 .00587 L
.08667 .00574 L
.08333 .00562 L
.08 .00551 L
.07667 .00539 L
.07333 .00528 L
.07 .00518 L
.06667 .00508 L
.06333 .00498 L
.06 .00488 L
.05667 .00479 L
.05333 .0047 L
.05 .00461 L
.04667 .00453 L
.04333 .00445 L
.04 .00437 L
.03667 .0043 L
.03333 .00423 L
.03 .00416 L
.02667 .0041 L
.02333 .00404 L
.02 .00398 L
.01667 .00393 L
.01333 .00388 L
.01 .00384 L
.00667 .0038 L
.00333 .00377 L
0 .00374 L
F
.54 g
0 .00275 m
.00333 .00277 L
.00667 .0028 L
.01 .00284 L
.01333 .00288 L
.01667 .00292 L
.02 .00297 L
.02333 .00303 L
.02667 .00309 L
.03 .00315 L
.03333 .00322 L
.03667 .00329 L
.04 .00337 L
.04333 .00345 L
.04667 .00354 L
.05 .00362 L
.05333 .00371 L
.05667 .00381 L
.06 .0039 L
.06333 .004 L
.06667 .0041 L
.07 .00421 L
.07333 .00431 L
.07667 .00442 L
.08 .00453 L
.08333 .00465 L
.08667 .00476 L
.09 .00488 L
.09333 .00501 L
.09667 .00513 L
.1 .00526 L
.10333 .00539 L
.10667 .00552 L
.11 .00566 L
.11333 .0058 L
.11667 .00595 L
.12 .0061 L
.12333 .00625 L
.12667 .0064 L
.13 .00656 L
.13333 .00673 L
.13667 .00689 L
.14 .00707 L
.14333 .00724 L
.14667 .00742 L
.15 .00761 L
.15333 .0078 L
.15667 .008 L
.16 .0082 L
.16333 .00841 L
.16667 .00862 L
.17 .00884 L
.17333 .00907 L
.17667 .0093 L
.18 .00953 L
.18333 .00978 L
.18667 .01003 L
.19 .01029 L
.19333 .01055 L
.19667 .01083 L
.2 .01111 L
.20333 .0114 L
.20667 .01169 L
.21 .012 L
.21333 .01231 L
.21667 .01264 L
.22 .01297 L
.22333 .01331 L
.22667 .01366 L
.23 .01403 L
.23333 .0144 L
.23667 .01478 L
.24 .01518 L
.24333 .01559 L
.24667 .01601 L
.25 .01644 L
.25333 .01688 L
.25667 .01734 L
.26 .01781 L
.26333 .0183 L
.26667 .0188 L
.27 .01932 L
.27333 .01985 L
.27667 .02039 L
.28 .02096 L
.28333 .02154 L
.28667 .02214 L
.29 .02276 L
.29333 .02339 L
.29667 .02405 L
.3 .02472 L
.30333 .02542 L
.30667 .02614 L
.31 .02688 L
.31333 .02765 L
.31667 .02844 L
.32 .02925 L
.32333 .03009 L
.32667 .03096 L
.33 .03185 L
.33333 .03277 L
.33667 .03373 L
.34 .03471 L
.34333 .03573 L
.34667 .03677 L
.35 .03786 L
.35333 .03897 L
.35667 .04013 L
.36 .04132 L
.36333 .04256 L
.36667 .04383 L
.37 .04515 L
.37333 .04651 L
.37667 .04792 L
.38 .04937 L
.38333 .05088 L
.38667 .05244 L
.39 .05406 L
.39333 .05573 L
.39667 .05746 L
.4 .05925 L
.40333 .06111 L
.40667 .06303 L
.41 .06503 L
.41333 .0671 L
.41667 .06925 L
.42 .07148 L
.42333 .07379 L
.42667 .0762 L
.43 .0787 L
.43333 .0813 L
.43667 .084 L
.44 .08681 L
.44333 .08974 L
.44667 .0928 L
.45 .09598 L
.45333 .09929 L
.45667 .10276 L
.46 .10637 L
.46333 .11015 L
.46667 .1141 L
.47 .11823 L
.47333 .12255 L
.47667 .12708 L
.48 .13183 L
.48333 .13681 L
.48667 .14203 L
.49 .14751 L
.49333 .15327 L
.49667 .15932 L
.5 .16567 L
.50333 .17235 L
.50667 .17938 L
.51 .18676 L
.51333 .19452 L
.51667 .20266 L
.52 .21121 L
.52333 .22018 L
.52667 .22956 L
.53 .23936 L
.53333 .24956 L
.53667 .26016 L
.54 .27111 L
.54333 .28237 L
.54667 .29386 L
.55 .3055 L
.55333 .31716 L
.55667 .32867 L
.56 .33986 L
.56333 .35049 L
.56667 .3603 L
.57 .36899 L
.57333 .37626 L
.57667 .38179 L
.58 .38528 L
.58333 .38648 L
.58667 .38521 L
.59 .38137 L
.59333 .37497 L
.59667 .36616 L
.6 .35515 L
.60333 .34227 L
.60667 .32789 L
.61 .31241 L
.61333 .29622 L
.61667 .27972 L
.62 .26321 L
.62333 .24696 L
.62667 .23121 L
.63 .21609 L
.63333 .20171 L
.63667 .18815 L
.64 .17544 L
.64333 .16357 L
.64667 .15253 L
.65 .1423 L
.65333 .13283 L
.65667 .12408 L
.66 .11601 L
.66333 .10856 L
.66667 .10169 L
.67 .09535 L
.67333 .0895 L
.67667 .08409 L
.68 .0791 L
.68333 .07449 L
.68667 .07021 L
.69 .06625 L
.69333 .06258 L
.69667 .05917 L
.7 .056 L
.70333 .05305 L
.70667 .0503 L
.71 .04773 L
.71333 .04533 L
.71667 .04309 L
.72 .041 L
.72333 .03903 L
.72667 .03718 L
.73 .03545 L
.73333 .03382 L
.73667 .03229 L
.74 .03085 L
.74333 .02948 L
.74667 .0282 L
.75 .02698 L
.75333 .02583 L
.75667 .02475 L
.76 .02372 L
.76333 .02274 L
.76667 .02182 L
.77 .02094 L
.77333 .0201 L
.77667 .01931 L
.78 .01856 L
.78333 .01784 L
.78667 .01715 L
.79 .0165 L
.79333 .01588 L
.79667 .01529 L
.8 .01472 L
.80333 .01418 L
.80667 .01366 L
.81 .01317 L
.81333 .01269 L
.81667 .01224 L
.82 .01181 L
.82333 .0114 L
.82667 .011 L
.83 .01062 L
.83333 .01025 L
.83667 .0099 L
.84 .00957 L
.84333 .00925 L
.84667 .00894 L
.85 .00864 L
.85333 .00835 L
.85667 .00808 L
.86 .00782 L
.86333 .00756 L
.86667 .00732 L
.87 .00709 L
.87333 .00686 L
.87667 .00664 L
.88 .00644 L
.88333 .00623 L
.88667 .00604 L
.89 .00585 L
.89333 .00567 L
.89667 .0055 L
.9 .00533 L
.90333 .00517 L
.90667 .00502 L
.91 .00487 L
.91333 .00472 L
.91667 .00459 L
.92 .00445 L
.92333 .00432 L
.92667 .0042 L
.93 .00407 L
.93333 .00396 L
.93667 .00384 L
.94 .00374 L
.94333 .00363 L
.94667 .00353 L
.95 .00343 L
.95333 .00333 L
.95667 .00324 L
.96 .00315 L
.96333 .00307 L
.96667 .00298 L
.97 .0029 L
.97333 .00283 L
.97667 .00275 L
.98 .00268 L
.98333 .00261 L
.98667 .00254 L
.99 .00247 L
.99333 .00241 L
.99667 .00234 L
1 .00228 L
1 .00267 L
.99667 .00275 L
.99333 .00282 L
.99 .0029 L
.98667 .00298 L
.98333 .00306 L
.98 .00314 L
.97667 .00323 L
.97333 .00332 L
.97 .00341 L
.96667 .00351 L
.96333 .00361 L
.96 .00372 L
.95667 .00382 L
.95333 .00393 L
.95 .00405 L
.94667 .00417 L
.94333 .00429 L
.94 .00442 L
.93667 .00455 L
.93333 .00469 L
.93 .00483 L
.92667 .00498 L
.92333 .00513 L
.92 .00529 L
.91667 .00546 L
.91333 .00563 L
.91 .00581 L
.90667 .00599 L
.90333 .00618 L
.9 .00638 L
.89667 .00659 L
.89333 .0068 L
.89 .00703 L
.88667 .00726 L
.88333 .0075 L
.88 .00775 L
.87667 .00801 L
.87333 .00829 L
.87 .00857 L
.86667 .00887 L
.86333 .00917 L
.86 .00949 L
.85667 .00983 L
.85333 .01018 L
.85 .01054 L
.84667 .01092 L
.84333 .01132 L
.84 .01173 L
.83667 .01216 L
.83333 .01262 L
.83 .01309 L
.82667 .01358 L
.82333 .0141 L
.82 .01464 L
.81667 .01521 L
.81333 .0158 L
.81 .01642 L
.80667 .01707 L
.80333 .01776 L
.8 .01847 L
.79667 .01923 L
.79333 .02002 L
.79 .02085 L
.78667 .02172 L
.78333 .02264 L
.78 .02361 L
.77667 .02463 L
.77333 .02571 L
.77 .02685 L
.76667 .02804 L
.76333 .02931 L
.76 .03065 L
.75667 .03206 L
.75333 .03356 L
.75 .03515 L
.74667 .03683 L
.74333 .03862 L
.74 .04052 L
.73667 .04254 L
.73333 .04468 L
.73 .04697 L
.72667 .04941 L
.72333 .05201 L
.72 .05479 L
.71667 .05776 L
.71333 .06094 L
.71 .06434 L
.70667 .068 L
.70333 .07192 L
.7 .07614 L
.69667 .08068 L
.69333 .08556 L
.69 .09083 L
.68667 .09652 L
.68333 .10267 L
.68 .10931 L
.67667 .1165 L
.67333 .12429 L
.67 .13272 L
.66667 .14187 L
.66333 .15178 L
.66 .16253 L
.65667 .17419 L
.65333 .18681 L
.65 .20047 L
.64667 .21523 L
.64333 .23113 L
.64 .24823 L
.63667 .26652 L
.63333 .28602 L
.63 .30665 L
.62667 .32832 L
.62333 .35087 L
.62 .37407 L
.61667 .39758 L
.61333 .42103 L
.61 .44392 L
.60667 .46573 L
.60333 .48587 L
.6 .50376 L
.59667 .51887 L
.59333 .53075 L
.59 .53908 L
.58667 .54369 L
.58333 .54458 L
.58 .54189 L
.57667 .5359 L
.57333 .527 L
.57 .51562 L
.56667 .50224 L
.56333 .4873 L
.56 .47123 L
.55667 .45442 L
.55333 .4372 L
.55 .41984 L
.54667 .40257 L
.54333 .38556 L
.54 .36896 L
.53667 .35285 L
.53333 .3373 L
.53 .32237 L
.52667 .30807 L
.52333 .29441 L
.52 .2814 L
.51667 .26902 L
.51333 .25725 L
.51 .24608 L
.50667 .23548 L
.50333 .22542 L
.5 .21588 L
.49667 .20684 L
.49333 .19826 L
.49 .19012 L
.48667 .18239 L
.48333 .17506 L
.48 .1681 L
.47667 .16148 L
.47333 .15519 L
.47 .1492 L
.46667 .1435 L
.46333 .13808 L
.46 .13291 L
.45667 .12798 L
.45333 .12328 L
.45 .11879 L
.44667 .11451 L
.44333 .11041 L
.44 .1065 L
.43667 .10275 L
.43333 .09917 L
.43 .09574 L
.42667 .09245 L
.42333 .0893 L
.42 .08628 L
.41667 .08338 L
.41333 .0806 L
.41 .07793 L
.40667 .07536 L
.40333 .0729 L
.4 .07053 L
.39667 .06825 L
.39333 .06606 L
.39 .06395 L
.38667 .06192 L
.38333 .05996 L
.38 .05808 L
.37667 .05626 L
.37333 .05452 L
.37 .05283 L
.36667 .05121 L
.36333 .04964 L
.36 .04813 L
.35667 .04667 L
.35333 .04526 L
.35 .0439 L
.34667 .04259 L
.34333 .04133 L
.34 .0401 L
.33667 .03892 L
.33333 .03778 L
.33 .03668 L
.32667 .03561 L
.32333 .03458 L
.32 .03358 L
.31667 .03262 L
.31333 .03169 L
.31 .03079 L
.30667 .02991 L
.30333 .02907 L
.3 .02825 L
.29667 .02746 L
.29333 .0267 L
.29 .02596 L
.28667 .02524 L
.28333 .02455 L
.28 .02388 L
.27667 .02323 L
.27333 .0226 L
.27 .02198 L
.26667 .02139 L
.26333 .02082 L
.26 .02026 L
.25667 .01972 L
.25333 .0192 L
.25 .01869 L
.24667 .0182 L
.24333 .01773 L
.24 .01727 L
.23667 .01682 L
.23333 .01638 L
.23 .01596 L
.22667 .01555 L
.22333 .01515 L
.22 .01477 L
.21667 .0144 L
.21333 .01403 L
.21 .01368 L
.20667 .01334 L
.20333 .013 L
.2 .01268 L
.19667 .01237 L
.19333 .01206 L
.19 .01177 L
.18667 .01148 L
.18333 .0112 L
.18 .01093 L
.17667 .01066 L
.17333 .01041 L
.17 .01016 L
.16667 .00992 L
.16333 .00968 L
.16 .00945 L
.15667 .00923 L
.15333 .00901 L
.15 .0088 L
.14667 .00859 L
.14333 .00839 L
.14 .0082 L
.13667 .00801 L
.13333 .00783 L
.13 .00765 L
.12667 .00747 L
.12333 .00731 L
.12 .00714 L
.11667 .00698 L
.11333 .00682 L
.11 .00667 L
.10667 .00653 L
.10333 .00638 L
.1 .00624 L
.09667 .00611 L
.09333 .00598 L
.09 .00585 L
.08667 .00572 L
.08333 .0056 L
.08 .00549 L
.07667 .00538 L
.07333 .00527 L
.07 .00516 L
.06667 .00506 L
.06333 .00496 L
.06 .00486 L
.05667 .00477 L
.05333 .00468 L
.05 .0046 L
.04667 .00451 L
.04333 .00443 L
.04 .00436 L
.03667 .00428 L
.03333 .00421 L
.03 .00415 L
.02667 .00408 L
.02333 .00402 L
.02 .00396 L
.01667 .00391 L
.01333 .00386 L
.01 .00382 L
.00667 .00378 L
.00333 .00375 L
0 .00372 L
F
.52 g
0 .00277 m
.00333 .00279 L
.00667 .00282 L
.01 .00285 L
.01333 .00289 L
.01667 .00294 L
.02 .00299 L
.02333 .00305 L
.02667 .00311 L
.03 .00317 L
.03333 .00324 L
.03667 .00331 L
.04 .00339 L
.04333 .00347 L
.04667 .00355 L
.05 .00364 L
.05333 .00373 L
.05667 .00382 L
.06 .00392 L
.06333 .00402 L
.06667 .00412 L
.07 .00422 L
.07333 .00433 L
.07667 .00444 L
.08 .00455 L
.08333 .00466 L
.08667 .00478 L
.09 .0049 L
.09333 .00502 L
.09667 .00515 L
.1 .00528 L
.10333 .00541 L
.10667 .00554 L
.11 .00568 L
.11333 .00582 L
.11667 .00597 L
.12 .00611 L
.12333 .00627 L
.12667 .00642 L
.13 .00658 L
.13333 .00675 L
.13667 .00691 L
.14 .00709 L
.14333 .00726 L
.14667 .00745 L
.15 .00763 L
.15333 .00782 L
.15667 .00802 L
.16 .00822 L
.16333 .00843 L
.16667 .00865 L
.17 .00886 L
.17333 .00909 L
.17667 .00932 L
.18 .00956 L
.18333 .0098 L
.18667 .01006 L
.19 .01031 L
.19333 .01058 L
.19667 .01085 L
.2 .01114 L
.20333 .01143 L
.20667 .01172 L
.21 .01203 L
.21333 .01234 L
.21667 .01267 L
.22 .013 L
.22333 .01335 L
.22667 .0137 L
.23 .01406 L
.23333 .01444 L
.23667 .01482 L
.24 .01522 L
.24333 .01563 L
.24667 .01605 L
.25 .01648 L
.25333 .01693 L
.25667 .01739 L
.26 .01786 L
.26333 .01835 L
.26667 .01885 L
.27 .01936 L
.27333 .0199 L
.27667 .02045 L
.28 .02101 L
.28333 .02159 L
.28667 .0222 L
.29 .02282 L
.29333 .02345 L
.29667 .02411 L
.3 .02479 L
.30333 .02549 L
.30667 .02621 L
.31 .02696 L
.31333 .02772 L
.31667 .02851 L
.32 .02933 L
.32333 .03017 L
.32667 .03104 L
.33 .03194 L
.33333 .03287 L
.33667 .03382 L
.34 .03481 L
.34333 .03583 L
.34667 .03688 L
.35 .03797 L
.35333 .03909 L
.35667 .04025 L
.36 .04145 L
.36333 .04269 L
.36667 .04397 L
.37 .04529 L
.37333 .04666 L
.37667 .04807 L
.38 .04954 L
.38333 .05105 L
.38667 .05262 L
.39 .05424 L
.39333 .05592 L
.39667 .05766 L
.4 .05946 L
.40333 .06133 L
.40667 .06326 L
.41 .06527 L
.41333 .06735 L
.41667 .06951 L
.42 .07175 L
.42333 .07408 L
.42667 .0765 L
.43 .07901 L
.43333 .08163 L
.43667 .08435 L
.44 .08718 L
.44333 .09013 L
.44667 .0932 L
.45 .0964 L
.45333 .09974 L
.45667 .10322 L
.46 .10686 L
.46333 .11067 L
.46667 .11464 L
.47 .1188 L
.47333 .12316 L
.47667 .12772 L
.48 .1325 L
.48333 .13752 L
.48667 .14278 L
.49 .1483 L
.49333 .1541 L
.49667 .1602 L
.5 .1666 L
.50333 .17334 L
.50667 .18041 L
.51 .18786 L
.51333 .19568 L
.51667 .20389 L
.52 .21251 L
.52333 .22155 L
.52667 .23101 L
.53 .24089 L
.53333 .25119 L
.53667 .26187 L
.54 .27292 L
.54333 .28428 L
.54667 .29588 L
.55 .30762 L
.55333 .31938 L
.55667 .331 L
.56 .3423 L
.56333 .35303 L
.56667 .36293 L
.57 .37171 L
.57333 .37905 L
.57667 .38464 L
.58 .38818 L
.58333 .38941 L
.58667 .38814 L
.59 .38429 L
.59333 .37786 L
.59667 .36899 L
.6 .3579 L
.60333 .34493 L
.60667 .33044 L
.61 .31484 L
.61333 .29854 L
.61667 .2819 L
.62 .26526 L
.62333 .24889 L
.62667 .233 L
.63 .21776 L
.63333 .20327 L
.63667 .1896 L
.64 .17678 L
.64333 .16482 L
.64667 .15369 L
.65 .14338 L
.65333 .13383 L
.65667 .12501 L
.66 .11687 L
.66333 .10936 L
.66667 .10243 L
.67 .09604 L
.67333 .09014 L
.67667 .08469 L
.68 .07966 L
.68333 .07501 L
.68667 .0707 L
.69 .06671 L
.69333 .06301 L
.69667 .05957 L
.7 .05637 L
.70333 .0534 L
.70667 .05062 L
.71 .04804 L
.71333 .04562 L
.71667 .04336 L
.72 .04125 L
.72333 .03927 L
.72667 .03741 L
.73 .03567 L
.73333 .03402 L
.73667 .03248 L
.74 .03102 L
.74333 .02965 L
.74667 .02836 L
.75 .02713 L
.75333 .02598 L
.75667 .02488 L
.76 .02385 L
.76333 .02286 L
.76667 .02193 L
.77 .02105 L
.77333 .02021 L
.77667 .01941 L
.78 .01865 L
.78333 .01793 L
.78667 .01724 L
.79 .01658 L
.79333 .01596 L
.79667 .01536 L
.8 .01479 L
.80333 .01424 L
.80667 .01372 L
.81 .01323 L
.81333 .01275 L
.81667 .0123 L
.82 .01186 L
.82333 .01145 L
.82667 .01105 L
.83 .01066 L
.83333 .0103 L
.83667 .00995 L
.84 .00961 L
.84333 .00928 L
.84667 .00897 L
.85 .00868 L
.85333 .00839 L
.85667 .00811 L
.86 .00785 L
.86333 .00759 L
.86667 .00735 L
.87 .00711 L
.87333 .00689 L
.87667 .00667 L
.88 .00646 L
.88333 .00626 L
.88667 .00606 L
.89 .00588 L
.89333 .0057 L
.89667 .00552 L
.9 .00535 L
.90333 .00519 L
.90667 .00504 L
.91 .00489 L
.91333 .00474 L
.91667 .0046 L
.92 .00447 L
.92333 .00434 L
.92667 .00421 L
.93 .00409 L
.93333 .00397 L
.93667 .00386 L
.94 .00375 L
.94333 .00364 L
.94667 .00354 L
.95 .00344 L
.95333 .00335 L
.95667 .00325 L
.96 .00316 L
.96333 .00308 L
.96667 .00299 L
.97 .00291 L
.97333 .00283 L
.97667 .00276 L
.98 .00269 L
.98333 .00261 L
.98667 .00255 L
.99 .00248 L
.99333 .00241 L
.99667 .00235 L
1 .00229 L
1 .00267 L
.99667 .00274 L
.99333 .00281 L
.99 .00289 L
.98667 .00297 L
.98333 .00305 L
.98 .00313 L
.97667 .00322 L
.97333 .00331 L
.97 .00341 L
.96667 .0035 L
.96333 .0036 L
.96 .00371 L
.95667 .00381 L
.95333 .00392 L
.95 .00404 L
.94667 .00416 L
.94333 .00428 L
.94 .00441 L
.93667 .00454 L
.93333 .00468 L
.93 .00482 L
.92667 .00497 L
.92333 .00512 L
.92 .00528 L
.91667 .00544 L
.91333 .00561 L
.91 .00579 L
.90667 .00597 L
.90333 .00616 L
.9 .00636 L
.89667 .00657 L
.89333 .00678 L
.89 .007 L
.88667 .00724 L
.88333 .00748 L
.88 .00773 L
.87667 .00799 L
.87333 .00826 L
.87 .00854 L
.86667 .00884 L
.86333 .00914 L
.86 .00946 L
.85667 .0098 L
.85333 .01014 L
.85 .01051 L
.84667 .01088 L
.84333 .01128 L
.84 .01169 L
.83667 .01212 L
.83333 .01257 L
.83 .01304 L
.82667 .01353 L
.82333 .01405 L
.82 .01459 L
.81667 .01515 L
.81333 .01574 L
.81 .01636 L
.80667 .01701 L
.80333 .01769 L
.8 .0184 L
.79667 .01915 L
.79333 .01994 L
.79 .02077 L
.78667 .02164 L
.78333 .02256 L
.78 .02352 L
.77667 .02454 L
.77333 .02561 L
.77 .02674 L
.76667 .02793 L
.76333 .02919 L
.76 .03052 L
.75667 .03193 L
.75333 .03342 L
.75 .035 L
.74667 .03667 L
.74333 .03845 L
.74 .04034 L
.73667 .04235 L
.73333 .04448 L
.73 .04676 L
.72667 .04918 L
.72333 .05177 L
.72 .05453 L
.71667 .05749 L
.71333 .06065 L
.71 .06404 L
.70667 .06767 L
.70333 .07157 L
.7 .07577 L
.69667 .08028 L
.69333 .08514 L
.69 .09038 L
.68667 .09603 L
.68333 .10214 L
.68 .10875 L
.67667 .1159 L
.67333 .12364 L
.67 .13203 L
.66667 .14112 L
.66333 .15098 L
.66 .16167 L
.65667 .17326 L
.65333 .18581 L
.65 .19939 L
.64667 .21407 L
.64333 .22988 L
.64 .24688 L
.63667 .26507 L
.63333 .28445 L
.63 .30497 L
.62667 .32652 L
.62333 .34895 L
.62 .37201 L
.61667 .3954 L
.61333 .41872 L
.61 .44149 L
.60667 .46318 L
.60333 .48321 L
.6 .50101 L
.59667 .51604 L
.59333 .52787 L
.59 .53616 L
.58667 .54076 L
.58333 .54165 L
.58 .53898 L
.57667 .53305 L
.57333 .52421 L
.57 .51291 L
.56667 .49961 L
.56333 .48476 L
.56 .4688 L
.55667 .45209 L
.55333 .43498 L
.55 .41772 L
.54667 .40056 L
.54333 .38365 L
.54 .36715 L
.53667 .35113 L
.53333 .33568 L
.53 .32083 L
.52667 .30661 L
.52333 .29304 L
.52 .2801 L
.51667 .26779 L
.51333 .25609 L
.51 .24498 L
.50667 .23444 L
.50333 .22444 L
.5 .21495 L
.49667 .20596 L
.49333 .19743 L
.49 .18933 L
.48667 .18165 L
.48333 .17435 L
.48 .16742 L
.47667 .16084 L
.47333 .15458 L
.47 .14863 L
.46667 .14296 L
.46333 .13756 L
.46 .13242 L
.45667 .12751 L
.45333 .12284 L
.45 .11837 L
.44667 .11411 L
.44333 .11003 L
.44 .10613 L
.43667 .10241 L
.43333 .09884 L
.43 .09542 L
.42667 .09215 L
.42333 .08901 L
.42 .08601 L
.41667 .08312 L
.41333 .08035 L
.41 .07769 L
.40667 .07513 L
.40333 .07268 L
.4 .07032 L
.39667 .06805 L
.39333 .06586 L
.39 .06376 L
.38667 .06174 L
.38333 .05979 L
.38 .05792 L
.37667 .05611 L
.37333 .05437 L
.37 .05269 L
.36667 .05107 L
.36333 .04951 L
.36 .048 L
.35667 .04655 L
.35333 .04515 L
.35 .04379 L
.34667 .04248 L
.34333 .04122 L
.34 .04 L
.33667 .03883 L
.33333 .03769 L
.33 .03659 L
.32667 .03552 L
.32333 .0345 L
.32 .0335 L
.31667 .03254 L
.31333 .03161 L
.31 .03071 L
.30667 .02984 L
.30333 .029 L
.3 .02819 L
.29667 .0274 L
.29333 .02664 L
.29 .0259 L
.28667 .02519 L
.28333 .02449 L
.28 .02382 L
.27667 .02317 L
.27333 .02254 L
.27 .02193 L
.26667 .02134 L
.26333 .02077 L
.26 .02022 L
.25667 .01968 L
.25333 .01916 L
.25 .01865 L
.24667 .01816 L
.24333 .01769 L
.24 .01723 L
.23667 .01678 L
.23333 .01635 L
.23 .01593 L
.22667 .01552 L
.22333 .01512 L
.22 .01474 L
.21667 .01436 L
.21333 .014 L
.21 .01365 L
.20667 .01331 L
.20333 .01297 L
.2 .01265 L
.19667 .01234 L
.19333 .01204 L
.19 .01174 L
.18667 .01145 L
.18333 .01117 L
.18 .0109 L
.17667 .01064 L
.17333 .01038 L
.17 .01013 L
.16667 .00989 L
.16333 .00966 L
.16 .00943 L
.15667 .0092 L
.15333 .00899 L
.15 .00878 L
.14667 .00857 L
.14333 .00837 L
.14 .00818 L
.13667 .00799 L
.13333 .00781 L
.13 .00763 L
.12667 .00745 L
.12333 .00729 L
.12 .00712 L
.11667 .00696 L
.11333 .00681 L
.11 .00665 L
.10667 .00651 L
.10333 .00636 L
.1 .00622 L
.09667 .00609 L
.09333 .00596 L
.09 .00583 L
.08667 .00571 L
.08333 .00559 L
.08 .00547 L
.07667 .00536 L
.07333 .00525 L
.07 .00514 L
.06667 .00504 L
.06333 .00494 L
.06 .00485 L
.05667 .00475 L
.05333 .00466 L
.05 .00458 L
.04667 .0045 L
.04333 .00442 L
.04 .00434 L
.03667 .00426 L
.03333 .00419 L
.03 .00413 L
.02667 .00406 L
.02333 .004 L
.02 .00395 L
.01667 .00389 L
.01333 .00384 L
.01 .0038 L
.00667 .00376 L
.00333 .00373 L
0 .0037 L
F
.5 g
0 .00279 m
.00333 .00281 L
.00667 .00284 L
.01 .00287 L
.01333 .00291 L
.01667 .00296 L
.02 .00301 L
.02333 .00306 L
.02667 .00313 L
.03 .00319 L
.03333 .00326 L
.03667 .00333 L
.04 .00341 L
.04333 .00349 L
.04667 .00357 L
.05 .00366 L
.05333 .00375 L
.05667 .00384 L
.06 .00394 L
.06333 .00404 L
.06667 .00414 L
.07 .00424 L
.07333 .00435 L
.07667 .00446 L
.08 .00457 L
.08333 .00468 L
.08667 .0048 L
.09 .00492 L
.09333 .00504 L
.09667 .00517 L
.1 .0053 L
.10333 .00543 L
.10667 .00556 L
.11 .0057 L
.11333 .00584 L
.11667 .00599 L
.12 .00613 L
.12333 .00629 L
.12667 .00644 L
.13 .0066 L
.13333 .00677 L
.13667 .00693 L
.14 .00711 L
.14333 .00729 L
.14667 .00747 L
.15 .00765 L
.15333 .00785 L
.15667 .00804 L
.16 .00825 L
.16333 .00846 L
.16667 .00867 L
.17 .00889 L
.17333 .00911 L
.17667 .00935 L
.18 .00959 L
.18333 .00983 L
.18667 .01008 L
.19 .01034 L
.19333 .01061 L
.19667 .01088 L
.2 .01117 L
.20333 .01146 L
.20667 .01175 L
.21 .01206 L
.21333 .01238 L
.21667 .0127 L
.22 .01304 L
.22333 .01338 L
.22667 .01373 L
.23 .0141 L
.23333 .01447 L
.23667 .01486 L
.24 .01526 L
.24333 .01567 L
.24667 .01609 L
.25 .01652 L
.25333 .01697 L
.25667 .01743 L
.26 .0179 L
.26333 .01839 L
.26667 .0189 L
.27 .01941 L
.27333 .01995 L
.27667 .0205 L
.28 .02107 L
.28333 .02165 L
.28667 .02225 L
.29 .02287 L
.29333 .02351 L
.29667 .02417 L
.3 .02486 L
.30333 .02556 L
.30667 .02628 L
.31 .02703 L
.31333 .0278 L
.31667 .02859 L
.32 .02941 L
.32333 .03026 L
.32667 .03113 L
.33 .03203 L
.33333 .03296 L
.33667 .03392 L
.34 .03491 L
.34333 .03593 L
.34667 .03699 L
.35 .03808 L
.35333 .03921 L
.35667 .04037 L
.36 .04157 L
.36333 .04282 L
.36667 .0441 L
.37 .04543 L
.37333 .04681 L
.37667 .04823 L
.38 .0497 L
.38333 .05122 L
.38667 .05279 L
.39 .05442 L
.39333 .05611 L
.39667 .05786 L
.4 .05967 L
.40333 .06154 L
.40667 .06349 L
.41 .06551 L
.41333 .0676 L
.41667 .06977 L
.42 .07203 L
.42333 .07437 L
.42667 .0768 L
.43 .07933 L
.43333 .08196 L
.43667 .0847 L
.44 .08754 L
.44333 .09051 L
.44667 .0936 L
.45 .09682 L
.45333 .10018 L
.45667 .10369 L
.46 .10736 L
.46333 .11118 L
.46667 .11519 L
.47 .11938 L
.47333 .12376 L
.47667 .12836 L
.48 .13317 L
.48333 .13822 L
.48667 .14352 L
.49 .14909 L
.49333 .15493 L
.49667 .16108 L
.5 .16753 L
.50333 .17432 L
.50667 .18145 L
.51 .18896 L
.51333 .19684 L
.51667 .20512 L
.52 .21381 L
.52333 .22293 L
.52667 .23247 L
.53 .24243 L
.53333 .25281 L
.53667 .26359 L
.54 .27473 L
.54333 .28619 L
.54667 .29789 L
.55 .30974 L
.55333 .3216 L
.55667 .33333 L
.56 .34473 L
.56333 .35556 L
.56667 .36556 L
.57 .37443 L
.57333 .38185 L
.57667 .3875 L
.58 .39108 L
.58333 .39233 L
.58667 .39108 L
.59 .38721 L
.59333 .38074 L
.59667 .37182 L
.6 .36066 L
.60333 .34759 L
.60667 .33299 L
.61 .31728 L
.61333 .30085 L
.61667 .28408 L
.62 .26731 L
.62333 .25081 L
.62667 .2348 L
.63 .21944 L
.63333 .20483 L
.63667 .19106 L
.64 .17813 L
.64333 .16607 L
.64667 .15485 L
.65 .14445 L
.65333 .13483 L
.65667 .12594 L
.66 .11773 L
.66333 .11016 L
.66667 .10317 L
.67 .09673 L
.67333 .09079 L
.67667 .08529 L
.68 .08022 L
.68333 .07553 L
.68667 .07119 L
.69 .06716 L
.69333 .06343 L
.69667 .05997 L
.7 .05674 L
.70333 .05375 L
.70667 .05095 L
.71 .04835 L
.71333 .04591 L
.71667 .04364 L
.72 .04151 L
.72333 .03951 L
.72667 .03764 L
.73 .03588 L
.73333 .03423 L
.73667 .03267 L
.74 .0312 L
.74333 .02982 L
.74667 .02852 L
.75 .02729 L
.75333 .02612 L
.75667 .02502 L
.76 .02398 L
.76333 .02299 L
.76667 .02205 L
.77 .02116 L
.77333 .02031 L
.77667 .01951 L
.78 .01874 L
.78333 .01802 L
.78667 .01732 L
.79 .01666 L
.79333 .01603 L
.79667 .01543 L
.8 .01486 L
.80333 .01431 L
.80667 .01379 L
.81 .01329 L
.81333 .01281 L
.81667 .01235 L
.82 .01191 L
.82333 .0115 L
.82667 .01109 L
.83 .01071 L
.83333 .01034 L
.83667 .00999 L
.84 .00965 L
.84333 .00932 L
.84667 .00901 L
.85 .00871 L
.85333 .00842 L
.85667 .00815 L
.86 .00788 L
.86333 .00762 L
.86667 .00738 L
.87 .00714 L
.87333 .00691 L
.87667 .0067 L
.88 .00648 L
.88333 .00628 L
.88667 .00609 L
.89 .0059 L
.89333 .00572 L
.89667 .00554 L
.9 .00537 L
.90333 .00521 L
.90667 .00505 L
.91 .0049 L
.91333 .00476 L
.91667 .00462 L
.92 .00448 L
.92333 .00435 L
.92667 .00422 L
.93 .0041 L
.93333 .00398 L
.93667 .00387 L
.94 .00376 L
.94333 .00365 L
.94667 .00355 L
.95 .00345 L
.95333 .00336 L
.95667 .00326 L
.96 .00317 L
.96333 .00309 L
.96667 .003 L
.97 .00292 L
.97333 .00284 L
.97667 .00277 L
.98 .00269 L
.98333 .00262 L
.98667 .00255 L
.99 .00249 L
.99333 .00242 L
.99667 .00236 L
1 .0023 L
1 .00266 L
.99667 .00273 L
.99333 .00281 L
.99 .00288 L
.98667 .00296 L
.98333 .00304 L
.98 .00313 L
.97667 .00321 L
.97333 .0033 L
.97 .0034 L
.96667 .00349 L
.96333 .00359 L
.96 .00369 L
.95667 .0038 L
.95333 .00391 L
.95 .00403 L
.94667 .00414 L
.94333 .00427 L
.94 .00439 L
.93667 .00453 L
.93333 .00466 L
.93 .0048 L
.92667 .00495 L
.92333 .0051 L
.92 .00526 L
.91667 .00542 L
.91333 .00559 L
.91 .00577 L
.90667 .00595 L
.90333 .00614 L
.9 .00634 L
.89667 .00655 L
.89333 .00676 L
.89 .00698 L
.88667 .00721 L
.88333 .00745 L
.88 .0077 L
.87667 .00796 L
.87333 .00823 L
.87 .00852 L
.86667 .00881 L
.86333 .00911 L
.86 .00943 L
.85667 .00976 L
.85333 .01011 L
.85 .01047 L
.84667 .01085 L
.84333 .01124 L
.84 .01165 L
.83667 .01208 L
.83333 .01253 L
.83 .013 L
.82667 .01349 L
.82333 .014 L
.82 .01454 L
.81667 .0151 L
.81333 .01568 L
.81 .0163 L
.80667 .01695 L
.80333 .01762 L
.8 .01833 L
.79667 .01908 L
.79333 .01986 L
.79 .02069 L
.78667 .02156 L
.78333 .02247 L
.78 .02343 L
.77667 .02444 L
.77333 .0255 L
.77 .02663 L
.76667 .02781 L
.76333 .02907 L
.76 .03039 L
.75667 .03179 L
.75333 .03328 L
.75 .03485 L
.74667 .03651 L
.74333 .03828 L
.74 .04016 L
.73667 .04216 L
.73333 .04428 L
.73 .04654 L
.72667 .04896 L
.72333 .05153 L
.72 .05428 L
.71667 .05721 L
.71333 .06036 L
.71 .06373 L
.70667 .06734 L
.70333 .07122 L
.7 .07539 L
.69667 .07988 L
.69333 .08471 L
.69 .08992 L
.68667 .09555 L
.68333 .10162 L
.68 .10819 L
.67667 .1153 L
.67333 .123 L
.67 .13134 L
.66667 .14038 L
.66333 .15018 L
.66 .16081 L
.65667 .17233 L
.65333 .18481 L
.65 .19832 L
.64667 .2129 L
.64333 .22863 L
.64 .24553 L
.63667 .26362 L
.63333 .28289 L
.63 .30329 L
.62667 .32473 L
.62333 .34702 L
.62 .36996 L
.61667 .39322 L
.61333 .41641 L
.61 .43905 L
.60667 .46062 L
.60333 .48055 L
.6 .49826 L
.59667 .51322 L
.59333 .52498 L
.59 .53324 L
.58667 .53782 L
.58333 .53872 L
.58 .53608 L
.57667 .53019 L
.57333 .52142 L
.57 .51019 L
.56667 .49698 L
.56333 .48223 L
.56 .46637 L
.55667 .44976 L
.55333 .43275 L
.55 .41561 L
.54667 .39854 L
.54333 .38174 L
.54 .36533 L
.53667 .34941 L
.53333 .33405 L
.53 .31929 L
.52667 .30516 L
.52333 .29166 L
.52 .2788 L
.51667 .26656 L
.51333 .25493 L
.51 .24388 L
.50667 .2334 L
.50333 .22345 L
.5 .21402 L
.49667 .20508 L
.49333 .19659 L
.49 .18854 L
.48667 .1809 L
.48333 .17364 L
.48 .16675 L
.47667 .1602 L
.47333 .15398 L
.47 .14805 L
.46667 .14241 L
.46333 .13704 L
.46 .13193 L
.45667 .12705 L
.45333 .12239 L
.45 .11795 L
.44667 .1137 L
.44333 .10965 L
.44 .10577 L
.43667 .10206 L
.43333 .09851 L
.43 .09511 L
.42667 .09185 L
.42333 .08873 L
.42 .08573 L
.41667 .08286 L
.41333 .0801 L
.41 .07745 L
.40667 .07491 L
.40333 .07246 L
.4 .07011 L
.39667 .06785 L
.39333 .06567 L
.39 .06358 L
.38667 .06157 L
.38333 .05962 L
.38 .05776 L
.37667 .05595 L
.37333 .05422 L
.37 .05255 L
.36667 .05093 L
.36333 .04938 L
.36 .04788 L
.35667 .04643 L
.35333 .04503 L
.35 .04368 L
.34667 .04238 L
.34333 .04112 L
.34 .0399 L
.33667 .03873 L
.33333 .03759 L
.33 .0365 L
.32667 .03544 L
.32333 .03441 L
.32 .03342 L
.31667 .03247 L
.31333 .03154 L
.31 .03064 L
.30667 .02978 L
.30333 .02894 L
.3 .02812 L
.29667 .02734 L
.29333 .02658 L
.29 .02584 L
.28667 .02513 L
.28333 .02444 L
.28 .02377 L
.27667 .02312 L
.27333 .02249 L
.27 .02189 L
.26667 .0213 L
.26333 .02073 L
.26 .02017 L
.25667 .01964 L
.25333 .01912 L
.25 .01861 L
.24667 .01812 L
.24333 .01765 L
.24 .01719 L
.23667 .01674 L
.23333 .01631 L
.23 .01589 L
.22667 .01548 L
.22333 .01509 L
.22 .0147 L
.21667 .01433 L
.21333 .01397 L
.21 .01362 L
.20667 .01328 L
.20333 .01294 L
.2 .01262 L
.19667 .01231 L
.19333 .01201 L
.19 .01171 L
.18667 .01143 L
.18333 .01115 L
.18 .01088 L
.17667 .01061 L
.17333 .01036 L
.17 .01011 L
.16667 .00987 L
.16333 .00963 L
.16 .0094 L
.15667 .00918 L
.15333 .00897 L
.15 .00876 L
.14667 .00855 L
.14333 .00835 L
.14 .00816 L
.13667 .00797 L
.13333 .00779 L
.13 .00761 L
.12667 .00743 L
.12333 .00727 L
.12 .0071 L
.11667 .00694 L
.11333 .00679 L
.11 .00664 L
.10667 .00649 L
.10333 .00635 L
.1 .00621 L
.09667 .00607 L
.09333 .00594 L
.09 .00581 L
.08667 .00569 L
.08333 .00557 L
.08 .00545 L
.07667 .00534 L
.07333 .00523 L
.07 .00513 L
.06667 .00502 L
.06333 .00492 L
.06 .00483 L
.05667 .00474 L
.05333 .00465 L
.05 .00456 L
.04667 .00448 L
.04333 .0044 L
.04 .00432 L
.03667 .00425 L
.03333 .00418 L
.03 .00411 L
.02667 .00404 L
.02333 .00398 L
.02 .00393 L
.01667 .00387 L
.01333 .00383 L
.01 .00378 L
.00667 .00374 L
.00333 .00371 L
0 .00369 L
F
.48 g
0 .0028 m
.00333 .00283 L
.00667 .00286 L
.01 .00289 L
.01333 .00293 L
.01667 .00298 L
.02 .00303 L
.02333 .00308 L
.02667 .00314 L
.03 .00321 L
.03333 .00328 L
.03667 .00335 L
.04 .00343 L
.04333 .00351 L
.04667 .00359 L
.05 .00368 L
.05333 .00377 L
.05667 .00386 L
.06 .00395 L
.06333 .00405 L
.06667 .00415 L
.07 .00426 L
.07333 .00436 L
.07667 .00447 L
.08 .00459 L
.08333 .0047 L
.08667 .00482 L
.09 .00494 L
.09333 .00506 L
.09667 .00518 L
.1 .00531 L
.10333 .00545 L
.10667 .00558 L
.11 .00572 L
.11333 .00586 L
.11667 .006 L
.12 .00615 L
.12333 .00631 L
.12667 .00646 L
.13 .00662 L
.13333 .00679 L
.13667 .00696 L
.14 .00713 L
.14333 .00731 L
.14667 .00749 L
.15 .00768 L
.15333 .00787 L
.15667 .00807 L
.16 .00827 L
.16333 .00848 L
.16667 .00869 L
.17 .00891 L
.17333 .00914 L
.17667 .00937 L
.18 .00961 L
.18333 .00986 L
.18667 .01011 L
.19 .01037 L
.19333 .01064 L
.19667 .01091 L
.2 .01119 L
.20333 .01148 L
.20667 .01178 L
.21 .01209 L
.21333 .01241 L
.21667 .01273 L
.22 .01307 L
.22333 .01341 L
.22667 .01377 L
.23 .01413 L
.23333 .01451 L
.23667 .0149 L
.24 .0153 L
.24333 .01571 L
.24667 .01613 L
.25 .01656 L
.25333 .01701 L
.25667 .01747 L
.26 .01795 L
.26333 .01844 L
.26667 .01894 L
.27 .01946 L
.27333 .02 L
.27667 .02055 L
.28 .02112 L
.28333 .02171 L
.28667 .02231 L
.29 .02293 L
.29333 .02358 L
.29667 .02424 L
.3 .02492 L
.30333 .02562 L
.30667 .02635 L
.31 .0271 L
.31333 .02787 L
.31667 .02867 L
.32 .02949 L
.32333 .03034 L
.32667 .03122 L
.33 .03212 L
.33333 .03305 L
.33667 .03402 L
.34 .03501 L
.34333 .03604 L
.34667 .0371 L
.35 .03819 L
.35333 .03932 L
.35667 .04049 L
.36 .0417 L
.36333 .04295 L
.36667 .04424 L
.37 .04557 L
.37333 .04695 L
.37667 .04838 L
.38 .04986 L
.38333 .05139 L
.38667 .05297 L
.39 .05461 L
.39333 .0563 L
.39667 .05806 L
.4 .05988 L
.40333 .06176 L
.40667 .06372 L
.41 .06575 L
.41333 .06785 L
.41667 .07003 L
.42 .0723 L
.42333 .07466 L
.42667 .0771 L
.43 .07965 L
.43333 .08229 L
.43667 .08504 L
.44 .08791 L
.44333 .09089 L
.44667 .094 L
.45 .09724 L
.45333 .10063 L
.45667 .10416 L
.46 .10785 L
.46333 .1117 L
.46667 .11573 L
.47 .11995 L
.47333 .12437 L
.47667 .12899 L
.48 .13384 L
.48333 .13893 L
.48667 .14427 L
.49 .14988 L
.49333 .15577 L
.49667 .16196 L
.5 .16846 L
.50333 .1753 L
.50667 .18249 L
.51 .19005 L
.51333 .198 L
.51667 .20635 L
.52 .21511 L
.52333 .2243 L
.52667 .23392 L
.53 .24397 L
.53333 .25444 L
.53667 .26531 L
.54 .27655 L
.54333 .2881 L
.54667 .2999 L
.55 .31185 L
.55333 .32383 L
.55667 .33566 L
.56 .34716 L
.56333 .35809 L
.56667 .36819 L
.57 .37714 L
.57333 .38464 L
.57667 .39035 L
.58 .39398 L
.58333 .39526 L
.58667 .39401 L
.59 .39013 L
.59333 .38363 L
.59667 .37464 L
.6 .36341 L
.60333 .35025 L
.60667 .33554 L
.61 .31971 L
.61333 .30316 L
.61667 .28626 L
.62 .26936 L
.62333 .25274 L
.62667 .2366 L
.63 .22112 L
.63333 .2064 L
.63667 .19251 L
.64 .17948 L
.64333 .16732 L
.64667 .15601 L
.65 .14553 L
.65333 .13583 L
.65667 .12687 L
.66 .11859 L
.66333 .11096 L
.66667 .10392 L
.67 .09742 L
.67333 .09143 L
.67667 .08589 L
.68 .08078 L
.68333 .07605 L
.68667 .07167 L
.69 .06762 L
.69333 .06386 L
.69667 .06036 L
.7 .05712 L
.70333 .0541 L
.70667 .05128 L
.71 .04865 L
.71333 .0462 L
.71667 .04391 L
.72 .04176 L
.72333 .03975 L
.72667 .03786 L
.73 .03609 L
.73333 .03443 L
.73667 .03286 L
.74 .03138 L
.74333 .02999 L
.74667 .02868 L
.75 .02744 L
.75333 .02626 L
.75667 .02515 L
.76 .0241 L
.76333 .02311 L
.76667 .02216 L
.77 .02127 L
.77333 .02042 L
.77667 .01961 L
.78 .01884 L
.78333 .0181 L
.78667 .01741 L
.79 .01674 L
.79333 .01611 L
.79667 .0155 L
.8 .01493 L
.80333 .01438 L
.80667 .01385 L
.81 .01335 L
.81333 .01287 L
.81667 .01241 L
.82 .01197 L
.82333 .01155 L
.82667 .01114 L
.83 .01076 L
.83333 .01038 L
.83667 .01003 L
.84 .00969 L
.84333 .00936 L
.84667 .00905 L
.85 .00875 L
.85333 .00846 L
.85667 .00818 L
.86 .00791 L
.86333 .00765 L
.86667 .00741 L
.87 .00717 L
.87333 .00694 L
.87667 .00672 L
.88 .00651 L
.88333 .0063 L
.88667 .00611 L
.89 .00592 L
.89333 .00574 L
.89667 .00556 L
.9 .00539 L
.90333 .00523 L
.90667 .00507 L
.91 .00492 L
.91333 .00477 L
.91667 .00463 L
.92 .0045 L
.92333 .00437 L
.92667 .00424 L
.93 .00412 L
.93333 .004 L
.93667 .00388 L
.94 .00377 L
.94333 .00367 L
.94667 .00356 L
.95 .00346 L
.95333 .00337 L
.95667 .00327 L
.96 .00318 L
.96333 .0031 L
.96667 .00301 L
.97 .00293 L
.97333 .00285 L
.97667 .00278 L
.98 .0027 L
.98333 .00263 L
.98667 .00256 L
.99 .0025 L
.99333 .00243 L
.99667 .00237 L
1 .00231 L
1 .00265 L
.99667 .00272 L
.99333 .0028 L
.99 .00287 L
.98667 .00295 L
.98333 .00303 L
.98 .00312 L
.97667 .0032 L
.97333 .00329 L
.97 .00339 L
.96667 .00348 L
.96333 .00358 L
.96 .00368 L
.95667 .00379 L
.95333 .0039 L
.95 .00401 L
.94667 .00413 L
.94333 .00425 L
.94 .00438 L
.93667 .00451 L
.93333 .00465 L
.93 .00479 L
.92667 .00494 L
.92333 .00509 L
.92 .00525 L
.91667 .00541 L
.91333 .00558 L
.91 .00575 L
.90667 .00594 L
.90333 .00613 L
.9 .00632 L
.89667 .00653 L
.89333 .00674 L
.89 .00696 L
.88667 .00719 L
.88333 .00743 L
.88 .00768 L
.87667 .00794 L
.87333 .00821 L
.87 .00849 L
.86667 .00878 L
.86333 .00908 L
.86 .0094 L
.85667 .00973 L
.85333 .01008 L
.85 .01044 L
.84667 .01081 L
.84333 .0112 L
.84 .01161 L
.83667 .01204 L
.83333 .01248 L
.83 .01295 L
.82667 .01344 L
.82333 .01395 L
.82 .01448 L
.81667 .01504 L
.81333 .01563 L
.81 .01624 L
.80667 .01688 L
.80333 .01756 L
.8 .01826 L
.79667 .01901 L
.79333 .01979 L
.79 .02061 L
.78667 .02147 L
.78333 .02238 L
.78 .02333 L
.77667 .02434 L
.77333 .0254 L
.77 .02652 L
.76667 .0277 L
.76333 .02895 L
.76 .03026 L
.75667 .03166 L
.75333 .03313 L
.75 .0347 L
.74667 .03635 L
.74333 .03811 L
.74 .03998 L
.73667 .04197 L
.73333 .04408 L
.73 .04633 L
.72667 .04873 L
.72333 .05129 L
.72 .05402 L
.71667 .05694 L
.71333 .06007 L
.71 .06342 L
.70667 .06701 L
.70333 .07087 L
.7 .07502 L
.69667 .07948 L
.69333 .08429 L
.69 .08947 L
.68667 .09506 L
.68333 .1011 L
.68 .10763 L
.67667 .1147 L
.67333 .12235 L
.67 .13065 L
.66667 .13963 L
.66333 .14938 L
.66 .15995 L
.65667 .1714 L
.65333 .18381 L
.65 .19724 L
.64667 .21174 L
.64333 .22738 L
.64 .24418 L
.63667 .26217 L
.63333 .28133 L
.63 .30162 L
.62667 .32293 L
.62333 .3451 L
.62 .36791 L
.61667 .39104 L
.61333 .4141 L
.61 .43662 L
.60667 .45807 L
.60333 .47789 L
.6 .49551 L
.59667 .51039 L
.59333 .5221 L
.59 .53032 L
.58667 .53489 L
.58333 .53579 L
.58 .53318 L
.57667 .52734 L
.57333 .51862 L
.57 .50748 L
.56667 .49435 L
.56333 .4797 L
.56 .46393 L
.55667 .44744 L
.55333 .43053 L
.55 .41349 L
.54667 .39653 L
.54333 .37983 L
.54 .36352 L
.53667 .3477 L
.53333 .33243 L
.53 .31776 L
.52667 .30371 L
.52333 .29029 L
.52 .2775 L
.51667 .26533 L
.51333 .25376 L
.51 .24278 L
.50667 .23236 L
.50333 .22247 L
.5 .21309 L
.49667 .2042 L
.49333 .19576 L
.49 .18775 L
.48667 .18015 L
.48333 .17294 L
.48 .16608 L
.47667 .15957 L
.47333 .15337 L
.47 .14748 L
.46667 .14187 L
.46333 .13653 L
.46 .13144 L
.45667 .12658 L
.45333 .12195 L
.45 .11753 L
.44667 .1133 L
.44333 .10927 L
.44 .10541 L
.43667 .10171 L
.43333 .09818 L
.43 .09479 L
.42667 .09155 L
.42333 .08844 L
.42 .08546 L
.41667 .0826 L
.41333 .07985 L
.41 .07721 L
.40667 .07468 L
.40333 .07224 L
.4 .0699 L
.39667 .06765 L
.39333 .06548 L
.39 .0634 L
.38667 .06139 L
.38333 .05946 L
.38 .05759 L
.37667 .0558 L
.37333 .05407 L
.37 .0524 L
.36667 .0508 L
.36333 .04925 L
.36 .04775 L
.35667 .04631 L
.35333 .04491 L
.35 .04357 L
.34667 .04227 L
.34333 .04102 L
.34 .0398 L
.33667 .03863 L
.33333 .0375 L
.33 .03641 L
.32667 .03535 L
.32333 .03433 L
.32 .03334 L
.31667 .03239 L
.31333 .03146 L
.31 .03057 L
.30667 .02971 L
.30333 .02887 L
.3 .02806 L
.29667 .02728 L
.29333 .02652 L
.29 .02578 L
.28667 .02507 L
.28333 .02438 L
.28 .02371 L
.27667 .02307 L
.27333 .02244 L
.27 .02184 L
.26667 .02125 L
.26333 .02068 L
.26 .02013 L
.25667 .01959 L
.25333 .01907 L
.25 .01857 L
.24667 .01808 L
.24333 .01761 L
.24 .01715 L
.23667 .0167 L
.23333 .01627 L
.23 .01585 L
.22667 .01545 L
.22333 .01505 L
.22 .01467 L
.21667 .0143 L
.21333 .01394 L
.21 .01359 L
.20667 .01325 L
.20333 .01292 L
.2 .01259 L
.19667 .01228 L
.19333 .01198 L
.19 .01168 L
.18667 .0114 L
.18333 .01112 L
.18 .01085 L
.17667 .01059 L
.17333 .01033 L
.17 .01009 L
.16667 .00984 L
.16333 .00961 L
.16 .00938 L
.15667 .00916 L
.15333 .00894 L
.15 .00873 L
.14667 .00853 L
.14333 .00833 L
.14 .00814 L
.13667 .00795 L
.13333 .00777 L
.13 .00759 L
.12667 .00742 L
.12333 .00725 L
.12 .00708 L
.11667 .00692 L
.11333 .00677 L
.11 .00662 L
.10667 .00647 L
.10333 .00633 L
.1 .00619 L
.09667 .00605 L
.09333 .00592 L
.09 .00579 L
.08667 .00567 L
.08333 .00555 L
.08 .00544 L
.07667 .00532 L
.07333 .00521 L
.07 .00511 L
.06667 .005 L
.06333 .00491 L
.06 .00481 L
.05667 .00472 L
.05333 .00463 L
.05 .00454 L
.04667 .00446 L
.04333 .00438 L
.04 .0043 L
.03667 .00423 L
.03333 .00416 L
.03 .00409 L
.02667 .00403 L
.02333 .00397 L
.02 .00391 L
.01667 .00386 L
.01333 .00381 L
.01 .00376 L
.00667 .00373 L
.00333 .00369 L
0 .00367 L
F
.46 g
0 .00282 m
.00333 .00285 L
.00667 .00287 L
.01 .00291 L
.01333 .00295 L
.01667 .003 L
.02 .00305 L
.02333 .0031 L
.02667 .00316 L
.03 .00323 L
.03333 .0033 L
.03667 .00337 L
.04 .00344 L
.04333 .00352 L
.04667 .00361 L
.05 .00369 L
.05333 .00378 L
.05667 .00388 L
.06 .00397 L
.06333 .00407 L
.06667 .00417 L
.07 .00428 L
.07333 .00438 L
.07667 .00449 L
.08 .0046 L
.08333 .00472 L
.08667 .00483 L
.09 .00495 L
.09333 .00508 L
.09667 .0052 L
.1 .00533 L
.10333 .00546 L
.10667 .0056 L
.11 .00574 L
.11333 .00588 L
.11667 .00602 L
.12 .00617 L
.12333 .00633 L
.12667 .00648 L
.13 .00664 L
.13333 .00681 L
.13667 .00698 L
.14 .00715 L
.14333 .00733 L
.14667 .00751 L
.15 .0077 L
.15333 .00789 L
.15667 .00809 L
.16 .00829 L
.16333 .0085 L
.16667 .00872 L
.17 .00894 L
.17333 .00916 L
.17667 .0094 L
.18 .00964 L
.18333 .00988 L
.18667 .01014 L
.19 .0104 L
.19333 .01066 L
.19667 .01094 L
.2 .01122 L
.20333 .01151 L
.20667 .01181 L
.21 .01212 L
.21333 .01244 L
.21667 .01277 L
.22 .0131 L
.22333 .01345 L
.22667 .0138 L
.23 .01417 L
.23333 .01455 L
.23667 .01493 L
.24 .01533 L
.24333 .01575 L
.24667 .01617 L
.25 .01661 L
.25333 .01705 L
.25667 .01752 L
.26 .01799 L
.26333 .01849 L
.26667 .01899 L
.27 .01951 L
.27333 .02005 L
.27667 .0206 L
.28 .02117 L
.28333 .02176 L
.28667 .02237 L
.29 .02299 L
.29333 .02364 L
.29667 .0243 L
.3 .02499 L
.30333 .02569 L
.30667 .02642 L
.31 .02717 L
.31333 .02795 L
.31667 .02875 L
.32 .02957 L
.32333 .03042 L
.32667 .0313 L
.33 .03221 L
.33333 .03315 L
.33667 .03411 L
.34 .03511 L
.34333 .03614 L
.34667 .0372 L
.35 .0383 L
.35333 .03944 L
.35667 .04061 L
.36 .04183 L
.36333 .04308 L
.36667 .04438 L
.37 .04572 L
.37333 .0471 L
.37667 .04854 L
.38 .05002 L
.38333 .05155 L
.38667 .05314 L
.39 .05479 L
.39333 .05649 L
.39667 .05826 L
.4 .06009 L
.40333 .06198 L
.40667 .06395 L
.41 .06598 L
.41333 .0681 L
.41667 .0703 L
.42 .07257 L
.42333 .07494 L
.42667 .0774 L
.43 .07996 L
.43333 .08262 L
.43667 .08539 L
.44 .08827 L
.44333 .09127 L
.44667 .0944 L
.45 .09767 L
.45333 .10107 L
.45667 .10463 L
.46 .10834 L
.46333 .11222 L
.46667 .11628 L
.47 .12052 L
.47333 .12497 L
.47667 .12963 L
.48 .13452 L
.48333 .13964 L
.48667 .14502 L
.49 .15067 L
.49333 .1566 L
.49667 .16284 L
.5 .16939 L
.50333 .17628 L
.50667 .18353 L
.51 .19115 L
.51333 .19916 L
.51667 .20758 L
.52 .21641 L
.52333 .22568 L
.52667 .23537 L
.53 .24551 L
.53333 .25606 L
.53667 .26702 L
.54 .27836 L
.54333 .29001 L
.54667 .30192 L
.55 .31397 L
.55333 .32605 L
.55667 .33799 L
.56 .34959 L
.56333 .36063 L
.56667 .37081 L
.57 .37986 L
.57333 .38743 L
.57667 .3932 L
.58 .39688 L
.58333 .39819 L
.58667 .39695 L
.59 .39305 L
.59333 .38651 L
.59667 .37747 L
.6 .36616 L
.60333 .35291 L
.60667 .3381 L
.61 .32215 L
.61333 .30547 L
.61667 .28845 L
.62 .27142 L
.62333 .25466 L
.62667 .2384 L
.63 .22279 L
.63333 .20796 L
.63667 .19396 L
.64 .18083 L
.64333 .16857 L
.64667 .15718 L
.65 .14661 L
.65333 .13683 L
.65667 .12779 L
.66 .11945 L
.66333 .11176 L
.66667 .10466 L
.67 .09812 L
.67333 .09207 L
.67667 .0865 L
.68 .08134 L
.68333 .07657 L
.68667 .07216 L
.69 .06807 L
.69333 .06428 L
.69667 .06076 L
.7 .05749 L
.70333 .05445 L
.70667 .05161 L
.71 .04896 L
.71333 .04649 L
.71667 .04418 L
.72 .04202 L
.72333 .03999 L
.72667 .03809 L
.73 .03631 L
.73333 .03463 L
.73667 .03305 L
.74 .03156 L
.74333 .03016 L
.74667 .02884 L
.75 .02759 L
.75333 .02641 L
.75667 .02529 L
.76 .02423 L
.76333 .02323 L
.76667 .02228 L
.77 .02138 L
.77333 .02052 L
.77667 .0197 L
.78 .01893 L
.78333 .01819 L
.78667 .01749 L
.79 .01682 L
.79333 .01619 L
.79667 .01558 L
.8 .015 L
.80333 .01444 L
.80667 .01391 L
.81 .01341 L
.81333 .01292 L
.81667 .01246 L
.82 .01202 L
.82333 .0116 L
.82667 .01119 L
.83 .0108 L
.83333 .01043 L
.83667 .01007 L
.84 .00973 L
.84333 .0094 L
.84667 .00908 L
.85 .00878 L
.85333 .00849 L
.85667 .00821 L
.86 .00794 L
.86333 .00768 L
.86667 .00744 L
.87 .0072 L
.87333 .00697 L
.87667 .00675 L
.88 .00653 L
.88333 .00633 L
.88667 .00613 L
.89 .00594 L
.89333 .00576 L
.89667 .00558 L
.9 .00541 L
.90333 .00525 L
.90667 .00509 L
.91 .00494 L
.91333 .00479 L
.91667 .00465 L
.92 .00451 L
.92333 .00438 L
.92667 .00425 L
.93 .00413 L
.93333 .00401 L
.93667 .0039 L
.94 .00379 L
.94333 .00368 L
.94667 .00358 L
.95 .00348 L
.95333 .00338 L
.95667 .00329 L
.96 .0032 L
.96333 .00311 L
.96667 .00302 L
.97 .00294 L
.97333 .00286 L
.97667 .00279 L
.98 .00271 L
.98333 .00264 L
.98667 .00257 L
.99 .0025 L
.99333 .00244 L
.99667 .00237 L
1 .00231 L
1 .00265 L
.99667 .00272 L
.99333 .00279 L
.99 .00287 L
.98667 .00294 L
.98333 .00303 L
.98 .00311 L
.97667 .0032 L
.97333 .00328 L
.97 .00338 L
.96667 .00347 L
.96333 .00357 L
.96 .00367 L
.95667 .00378 L
.95333 .00389 L
.95 .004 L
.94667 .00412 L
.94333 .00424 L
.94 .00437 L
.93667 .0045 L
.93333 .00464 L
.93 .00478 L
.92667 .00492 L
.92333 .00507 L
.92 .00523 L
.91667 .00539 L
.91333 .00556 L
.91 .00574 L
.90667 .00592 L
.90333 .00611 L
.9 .0063 L
.89667 .00651 L
.89333 .00672 L
.89 .00694 L
.88667 .00717 L
.88333 .00741 L
.88 .00765 L
.87667 .00791 L
.87333 .00818 L
.87 .00846 L
.86667 .00875 L
.86333 .00905 L
.86 .00937 L
.85667 .0097 L
.85333 .01004 L
.85 .0104 L
.84667 .01077 L
.84333 .01116 L
.84 .01157 L
.83667 .012 L
.83333 .01244 L
.83 .01291 L
.82667 .01339 L
.82333 .0139 L
.82 .01443 L
.81667 .01499 L
.81333 .01557 L
.81 .01618 L
.80667 .01682 L
.80333 .01749 L
.8 .0182 L
.79667 .01893 L
.79333 .01971 L
.79 .02053 L
.78667 .02139 L
.78333 .02229 L
.78 .02324 L
.77667 .02424 L
.77333 .0253 L
.77 .02641 L
.76667 .02758 L
.76333 .02882 L
.76 .03014 L
.75667 .03152 L
.75333 .03299 L
.75 .03455 L
.74667 .03619 L
.74333 .03794 L
.74 .0398 L
.73667 .04178 L
.73333 .04388 L
.73 .04612 L
.72667 .0485 L
.72333 .05105 L
.72 .05377 L
.71667 .05667 L
.71333 .05978 L
.71 .06311 L
.70667 .06669 L
.70333 .07052 L
.7 .07465 L
.69667 .07908 L
.69333 .08386 L
.69 .08901 L
.68667 .09457 L
.68333 .10058 L
.68 .10707 L
.67667 .1141 L
.67333 .12171 L
.67 .12995 L
.66667 .13889 L
.66333 .14858 L
.66 .15909 L
.65667 .17048 L
.65333 .18281 L
.65 .19616 L
.64667 .21058 L
.64333 .22613 L
.64 .24283 L
.63667 .26072 L
.63333 .27977 L
.63 .29994 L
.62667 .32113 L
.62333 .34318 L
.62 .36585 L
.61667 .38885 L
.61333 .41178 L
.61 .43418 L
.60667 .45552 L
.60333 .47523 L
.6 .49275 L
.59667 .50756 L
.59333 .51922 L
.59 .5274 L
.58667 .53195 L
.58333 .53287 L
.58 .53028 L
.57667 .52448 L
.57333 .51583 L
.57 .50476 L
.56667 .49172 L
.56333 .47716 L
.56 .4615 L
.55667 .44511 L
.55333 .42831 L
.55 .41137 L
.54667 .39452 L
.54333 .37792 L
.54 .36171 L
.53667 .34598 L
.53333 .3308 L
.53 .31622 L
.52667 .30225 L
.52333 .28891 L
.52 .2762 L
.51667 .2641 L
.51333 .2526 L
.51 .24168 L
.50667 .23132 L
.50333 .22149 L
.5 .21216 L
.49667 .20332 L
.49333 .19493 L
.49 .18696 L
.48667 .1794 L
.48333 .17223 L
.48 .16541 L
.47667 .15893 L
.47333 .15277 L
.47 .14691 L
.46667 .14133 L
.46333 .13601 L
.46 .13094 L
.45667 .12611 L
.45333 .1215 L
.45 .1171 L
.44667 .1129 L
.44333 .10888 L
.44 .10504 L
.43667 .10137 L
.43333 .09785 L
.43 .09448 L
.42667 .09125 L
.42333 .08815 L
.42 .08518 L
.41667 .08233 L
.41333 .0796 L
.41 .07697 L
.40667 .07445 L
.40333 .07202 L
.4 .06969 L
.39667 .06745 L
.39333 .06529 L
.39 .06321 L
.38667 .06121 L
.38333 .05929 L
.38 .05743 L
.37667 .05565 L
.37333 .05392 L
.37 .05226 L
.36667 .05066 L
.36333 .04911 L
.36 .04762 L
.35667 .04619 L
.35333 .0448 L
.35 .04346 L
.34667 .04216 L
.34333 .04091 L
.34 .0397 L
.33667 .03854 L
.33333 .03741 L
.33 .03632 L
.32667 .03527 L
.32333 .03425 L
.32 .03326 L
.31667 .03231 L
.31333 .03139 L
.31 .0305 L
.30667 .02964 L
.30333 .0288 L
.3 .02799 L
.29667 .02721 L
.29333 .02646 L
.29 .02572 L
.28667 .02501 L
.28333 .02433 L
.28 .02366 L
.27667 .02302 L
.27333 .02239 L
.27 .02179 L
.26667 .0212 L
.26333 .02063 L
.26 .02008 L
.25667 .01955 L
.25333 .01903 L
.25 .01853 L
.24667 .01804 L
.24333 .01757 L
.24 .01711 L
.23667 .01667 L
.23333 .01624 L
.23 .01582 L
.22667 .01541 L
.22333 .01502 L
.22 .01464 L
.21667 .01426 L
.21333 .0139 L
.21 .01355 L
.20667 .01322 L
.20333 .01289 L
.2 .01256 L
.19667 .01225 L
.19333 .01195 L
.19 .01166 L
.18667 .01137 L
.18333 .01109 L
.18 .01083 L
.17667 .01056 L
.17333 .01031 L
.17 .01006 L
.16667 .00982 L
.16333 .00959 L
.16 .00936 L
.15667 .00914 L
.15333 .00892 L
.15 .00871 L
.14667 .00851 L
.14333 .00831 L
.14 .00812 L
.13667 .00793 L
.13333 .00775 L
.13 .00757 L
.12667 .0074 L
.12333 .00723 L
.12 .00706 L
.11667 .0069 L
.11333 .00675 L
.11 .0066 L
.10667 .00645 L
.10333 .00631 L
.1 .00617 L
.09667 .00604 L
.09333 .0059 L
.09 .00578 L
.08667 .00565 L
.08333 .00553 L
.08 .00542 L
.07667 .0053 L
.07333 .0052 L
.07 .00509 L
.06667 .00499 L
.06333 .00489 L
.06 .00479 L
.05667 .0047 L
.05333 .00461 L
.05 .00452 L
.04667 .00444 L
.04333 .00436 L
.04 .00428 L
.03667 .00421 L
.03333 .00414 L
.03 .00407 L
.02667 .00401 L
.02333 .00395 L
.02 .00389 L
.01667 .00384 L
.01333 .00379 L
.01 .00375 L
.00667 .00371 L
.00333 .00368 L
0 .00365 L
F
.44 g
0 .00284 m
.00333 .00286 L
.00667 .00289 L
.01 .00293 L
.01333 .00297 L
.01667 .00301 L
.02 .00306 L
.02333 .00312 L
.02667 .00318 L
.03 .00324 L
.03333 .00331 L
.03667 .00339 L
.04 .00346 L
.04333 .00354 L
.04667 .00363 L
.05 .00371 L
.05333 .0038 L
.05667 .00389 L
.06 .00399 L
.06333 .00409 L
.06667 .00419 L
.07 .00429 L
.07333 .0044 L
.07667 .00451 L
.08 .00462 L
.08333 .00474 L
.08667 .00485 L
.09 .00497 L
.09333 .0051 L
.09667 .00522 L
.1 .00535 L
.10333 .00548 L
.10667 .00562 L
.11 .00576 L
.11333 .0059 L
.11667 .00604 L
.12 .00619 L
.12333 .00634 L
.12667 .0065 L
.13 .00666 L
.13333 .00683 L
.13667 .007 L
.14 .00717 L
.14333 .00735 L
.14667 .00753 L
.15 .00772 L
.15333 .00791 L
.15667 .00811 L
.16 .00832 L
.16333 .00853 L
.16667 .00874 L
.17 .00896 L
.17333 .00919 L
.17667 .00942 L
.18 .00966 L
.18333 .00991 L
.18667 .01016 L
.19 .01042 L
.19333 .01069 L
.19667 .01097 L
.2 .01125 L
.20333 .01154 L
.20667 .01184 L
.21 .01215 L
.21333 .01247 L
.21667 .0128 L
.22 .01314 L
.22333 .01348 L
.22667 .01384 L
.23 .01421 L
.23333 .01458 L
.23667 .01497 L
.24 .01537 L
.24333 .01579 L
.24667 .01621 L
.25 .01665 L
.25333 .0171 L
.25667 .01756 L
.26 .01804 L
.26333 .01853 L
.26667 .01904 L
.27 .01956 L
.27333 .0201 L
.27667 .02066 L
.28 .02123 L
.28333 .02182 L
.28667 .02243 L
.29 .02305 L
.29333 .0237 L
.29667 .02436 L
.3 .02505 L
.30333 .02576 L
.30667 .02649 L
.31 .02724 L
.31333 .02802 L
.31667 .02882 L
.32 .02965 L
.32333 .03051 L
.32667 .03139 L
.33 .0323 L
.33333 .03324 L
.33667 .03421 L
.34 .03521 L
.34333 .03624 L
.34667 .03731 L
.35 .03842 L
.35333 .03956 L
.35667 .04073 L
.36 .04195 L
.36333 .04321 L
.36667 .04451 L
.37 .04586 L
.37333 .04725 L
.37667 .04869 L
.38 .05018 L
.38333 .05172 L
.38667 .05332 L
.39 .05497 L
.39333 .05668 L
.39667 .05846 L
.4 .06029 L
.40333 .0622 L
.40667 .06417 L
.41 .06622 L
.41333 .06835 L
.41667 .07056 L
.42 .07285 L
.42333 .07523 L
.42667 .0777 L
.43 .08028 L
.43333 .08295 L
.43667 .08574 L
.44 .08864 L
.44333 .09166 L
.44667 .09481 L
.45 .09809 L
.45333 .10152 L
.45667 .10509 L
.46 .10883 L
.46333 .11274 L
.46667 .11682 L
.47 .1211 L
.47333 .12558 L
.47667 .13027 L
.48 .13519 L
.48333 .14035 L
.48667 .14577 L
.49 .15146 L
.49333 .15743 L
.49667 .16372 L
.5 .17032 L
.50333 .17727 L
.50667 .18457 L
.51 .19225 L
.51333 .20032 L
.51667 .20881 L
.52 .21771 L
.52333 .22705 L
.52667 .23683 L
.53 .24704 L
.53333 .25769 L
.53667 .26874 L
.54 .28017 L
.54333 .29192 L
.54667 .30393 L
.55 .31609 L
.55333 .32827 L
.55667 .34032 L
.56 .35203 L
.56333 .36316 L
.56667 .37344 L
.57 .38257 L
.57333 .39022 L
.57667 .39606 L
.58 .39978 L
.58333 .40112 L
.58667 .39988 L
.59 .39597 L
.59333 .3894 L
.59667 .3803 L
.6 .36891 L
.60333 .35557 L
.60667 .34065 L
.61 .32458 L
.61333 .30778 L
.61667 .29063 L
.62 .27347 L
.62333 .25659 L
.62667 .2402 L
.63 .22447 L
.63333 .20952 L
.63667 .19541 L
.64 .18218 L
.64333 .16982 L
.64667 .15834 L
.65 .14768 L
.65333 .13783 L
.65667 .12872 L
.66 .12032 L
.66333 .11256 L
.66667 .10541 L
.67 .09881 L
.67333 .09272 L
.67667 .0871 L
.68 .0819 L
.68333 .0771 L
.68667 .07265 L
.69 .06853 L
.69333 .06471 L
.69667 .06116 L
.7 .05786 L
.70333 .05479 L
.70667 .05194 L
.71 .04927 L
.71333 .04678 L
.71667 .04445 L
.72 .04227 L
.72333 .04023 L
.72667 .03832 L
.73 .03652 L
.73333 .03483 L
.73667 .03324 L
.74 .03174 L
.74333 .03033 L
.74667 .029 L
.75 .02774 L
.75333 .02655 L
.75667 .02543 L
.76 .02436 L
.76333 .02335 L
.76667 .02239 L
.77 .02149 L
.77333 .02062 L
.77667 .0198 L
.78 .01902 L
.78333 .01828 L
.78667 .01758 L
.79 .0169 L
.79333 .01626 L
.79667 .01565 L
.8 .01507 L
.80333 .01451 L
.80667 .01398 L
.81 .01347 L
.81333 .01298 L
.81667 .01252 L
.82 .01207 L
.82333 .01165 L
.82667 .01124 L
.83 .01085 L
.83333 .01047 L
.83667 .01011 L
.84 .00977 L
.84333 .00944 L
.84667 .00912 L
.85 .00882 L
.85333 .00852 L
.85667 .00824 L
.86 .00797 L
.86333 .00771 L
.86667 .00746 L
.87 .00722 L
.87333 .00699 L
.87667 .00677 L
.88 .00656 L
.88333 .00635 L
.88667 .00615 L
.89 .00596 L
.89333 .00578 L
.89667 .0056 L
.9 .00543 L
.90333 .00527 L
.90667 .00511 L
.91 .00496 L
.91333 .00481 L
.91667 .00467 L
.92 .00453 L
.92333 .0044 L
.92667 .00427 L
.93 .00414 L
.93333 .00403 L
.93667 .00391 L
.94 .0038 L
.94333 .00369 L
.94667 .00359 L
.95 .00349 L
.95333 .00339 L
.95667 .0033 L
.96 .00321 L
.96333 .00312 L
.96667 .00303 L
.97 .00295 L
.97333 .00287 L
.97667 .00279 L
.98 .00272 L
.98333 .00265 L
.98667 .00258 L
.99 .00251 L
.99333 .00245 L
.99667 .00238 L
1 .00232 L
1 .00264 L
.99667 .00271 L
.99333 .00278 L
.99 .00286 L
.98667 .00294 L
.98333 .00302 L
.98 .0031 L
.97667 .00319 L
.97333 .00328 L
.97 .00337 L
.96667 .00346 L
.96333 .00356 L
.96 .00366 L
.95667 .00377 L
.95333 .00388 L
.95 .00399 L
.94667 .00411 L
.94333 .00423 L
.94 .00436 L
.93667 .00449 L
.93333 .00462 L
.93 .00476 L
.92667 .00491 L
.92333 .00506 L
.92 .00521 L
.91667 .00538 L
.91333 .00554 L
.91 .00572 L
.90667 .0059 L
.90333 .00609 L
.9 .00628 L
.89667 .00649 L
.89333 .0067 L
.89 .00692 L
.88667 .00715 L
.88333 .00738 L
.88 .00763 L
.87667 .00789 L
.87333 .00815 L
.87 .00843 L
.86667 .00872 L
.86333 .00902 L
.86 .00934 L
.85667 .00967 L
.85333 .01001 L
.85 .01037 L
.84667 .01074 L
.84333 .01113 L
.84 .01153 L
.83667 .01195 L
.83333 .0124 L
.83 .01286 L
.82667 .01334 L
.82333 .01385 L
.82 .01438 L
.81667 .01493 L
.81333 .01551 L
.81 .01612 L
.80667 .01676 L
.80333 .01742 L
.8 .01813 L
.79667 .01886 L
.79333 .01963 L
.79 .02045 L
.78667 .0213 L
.78333 .0222 L
.78 .02315 L
.77667 .02414 L
.77333 .02519 L
.77 .0263 L
.76667 .02747 L
.76333 .0287 L
.76 .03001 L
.75667 .03139 L
.75333 .03285 L
.75 .03439 L
.74667 .03604 L
.74333 .03778 L
.74 .03962 L
.73667 .04159 L
.73333 .04368 L
.73 .0459 L
.72667 .04828 L
.72333 .05081 L
.72 .05351 L
.71667 .0564 L
.71333 .05949 L
.71 .06281 L
.70667 .06636 L
.70333 .07017 L
.7 .07427 L
.69667 .07868 L
.69333 .08344 L
.69 .08856 L
.68667 .09409 L
.68333 .10006 L
.68 .10651 L
.67667 .1135 L
.67333 .12106 L
.67 .12926 L
.66667 .13815 L
.66333 .14778 L
.66 .15823 L
.65667 .16955 L
.65333 .18181 L
.65 .19508 L
.64667 .20942 L
.64333 .22488 L
.64 .24149 L
.63667 .25927 L
.63333 .27821 L
.63 .29826 L
.62667 .31933 L
.62333 .34125 L
.62 .3638 L
.61667 .38667 L
.61333 .40947 L
.61 .43175 L
.60667 .45297 L
.60333 .47257 L
.6 .49 L
.59667 .50473 L
.59333 .51633 L
.59 .52448 L
.58667 .52902 L
.58333 .52994 L
.58 .52738 L
.57667 .52163 L
.57333 .51304 L
.57 .50205 L
.56667 .4891 L
.56333 .47463 L
.56 .45907 L
.55667 .44278 L
.55333 .42608 L
.55 .40925 L
.54667 .3925 L
.54333 .37601 L
.54 .3599 L
.53667 .34427 L
.53333 .32918 L
.53 .31468 L
.52667 .3008 L
.52333 .28754 L
.52 .2749 L
.51667 .26287 L
.51333 .25144 L
.51 .24058 L
.50667 .23028 L
.50333 .22051 L
.5 .21123 L
.49667 .20244 L
.49333 .19409 L
.49 .18617 L
.48667 .17866 L
.48333 .17152 L
.48 .16474 L
.47667 .15829 L
.47333 .15216 L
.47 .14633 L
.46667 .14078 L
.46333 .13549 L
.46 .13045 L
.45667 .12565 L
.45333 .12106 L
.45 .11668 L
.44667 .1125 L
.44333 .1085 L
.44 .10468 L
.43667 .10102 L
.43333 .09752 L
.43 .09416 L
.42667 .09095 L
.42333 .08786 L
.42 .08491 L
.41667 .08207 L
.41333 .07935 L
.41 .07673 L
.40667 .07422 L
.40333 .07181 L
.4 .06948 L
.39667 .06725 L
.39333 .0651 L
.39 .06303 L
.38667 .06104 L
.38333 .05912 L
.38 .05727 L
.37667 .05549 L
.37333 .05377 L
.37 .05212 L
.36667 .05052 L
.36333 .04898 L
.36 .0475 L
.35667 .04606 L
.35333 .04468 L
.35 .04334 L
.34667 .04205 L
.34333 .04081 L
.34 .0396 L
.33667 .03844 L
.33333 .03732 L
.33 .03623 L
.32667 .03518 L
.32333 .03416 L
.32 .03318 L
.31667 .03223 L
.31333 .03131 L
.31 .03043 L
.30667 .02957 L
.30333 .02873 L
.3 .02793 L
.29667 .02715 L
.29333 .02639 L
.29 .02566 L
.28667 .02496 L
.28333 .02427 L
.28 .02361 L
.27667 .02296 L
.27333 .02234 L
.27 .02174 L
.26667 .02115 L
.26333 .02059 L
.26 .02004 L
.25667 .0195 L
.25333 .01899 L
.25 .01849 L
.24667 .018 L
.24333 .01753 L
.24 .01707 L
.23667 .01663 L
.23333 .0162 L
.23 .01578 L
.22667 .01538 L
.22333 .01498 L
.22 .0146 L
.21667 .01423 L
.21333 .01387 L
.21 .01352 L
.20667 .01318 L
.20333 .01286 L
.2 .01254 L
.19667 .01223 L
.19333 .01192 L
.19 .01163 L
.18667 .01135 L
.18333 .01107 L
.18 .0108 L
.17667 .01054 L
.17333 .01028 L
.17 .01004 L
.16667 .0098 L
.16333 .00956 L
.16 .00933 L
.15667 .00911 L
.15333 .0089 L
.15 .00869 L
.14667 .00849 L
.14333 .00829 L
.14 .0081 L
.13667 .00791 L
.13333 .00773 L
.13 .00755 L
.12667 .00738 L
.12333 .00721 L
.12 .00704 L
.11667 .00688 L
.11333 .00673 L
.11 .00658 L
.10667 .00643 L
.10333 .00629 L
.1 .00615 L
.09667 .00602 L
.09333 .00589 L
.09 .00576 L
.08667 .00564 L
.08333 .00552 L
.08 .0054 L
.07667 .00529 L
.07333 .00518 L
.07 .00507 L
.06667 .00497 L
.06333 .00487 L
.06 .00477 L
.05667 .00468 L
.05333 .00459 L
.05 .00451 L
.04667 .00442 L
.04333 .00434 L
.04 .00427 L
.03667 .00419 L
.03333 .00412 L
.03 .00405 L
.02667 .00399 L
.02333 .00393 L
.02 .00387 L
.01667 .00382 L
.01333 .00377 L
.01 .00373 L
.00667 .00369 L
.00333 .00366 L
0 .00363 L
F
.42 g
0 .00286 m
.00333 .00288 L
.00667 .00291 L
.01 .00295 L
.01333 .00299 L
.01667 .00303 L
.02 .00308 L
.02333 .00314 L
.02667 .0032 L
.03 .00326 L
.03333 .00333 L
.03667 .0034 L
.04 .00348 L
.04333 .00356 L
.04667 .00364 L
.05 .00373 L
.05333 .00382 L
.05667 .00391 L
.06 .00401 L
.06333 .00411 L
.06667 .00421 L
.07 .00431 L
.07333 .00442 L
.07667 .00453 L
.08 .00464 L
.08333 .00475 L
.08667 .00487 L
.09 .00499 L
.09333 .00511 L
.09667 .00524 L
.1 .00537 L
.10333 .0055 L
.10667 .00564 L
.11 .00577 L
.11333 .00592 L
.11667 .00606 L
.12 .00621 L
.12333 .00636 L
.12667 .00652 L
.13 .00668 L
.13333 .00685 L
.13667 .00702 L
.14 .00719 L
.14333 .00737 L
.14667 .00755 L
.15 .00774 L
.15333 .00794 L
.15667 .00814 L
.16 .00834 L
.16333 .00855 L
.16667 .00876 L
.17 .00899 L
.17333 .00921 L
.17667 .00945 L
.18 .00969 L
.18333 .00994 L
.18667 .01019 L
.19 .01045 L
.19333 .01072 L
.19667 .011 L
.2 .01128 L
.20333 .01157 L
.20667 .01188 L
.21 .01218 L
.21333 .0125 L
.21667 .01283 L
.22 .01317 L
.22333 .01352 L
.22667 .01387 L
.23 .01424 L
.23333 .01462 L
.23667 .01501 L
.24 .01541 L
.24333 .01582 L
.24667 .01625 L
.25 .01669 L
.25333 .01714 L
.25667 .01761 L
.26 .01809 L
.26333 .01858 L
.26667 .01909 L
.27 .01961 L
.27333 .02015 L
.27667 .02071 L
.28 .02128 L
.28333 .02187 L
.28667 .02248 L
.29 .02311 L
.29333 .02376 L
.29667 .02443 L
.3 .02512 L
.30333 .02583 L
.30667 .02656 L
.31 .02732 L
.31333 .0281 L
.31667 .0289 L
.32 .02973 L
.32333 .03059 L
.32667 .03147 L
.33 .03239 L
.33333 .03333 L
.33667 .0343 L
.34 .03531 L
.34333 .03635 L
.34667 .03742 L
.35 .03853 L
.35333 .03967 L
.35667 .04086 L
.36 .04208 L
.36333 .04334 L
.36667 .04465 L
.37 .046 L
.37333 .0474 L
.37667 .04885 L
.38 .05034 L
.38333 .05189 L
.38667 .05349 L
.39 .05515 L
.39333 .05687 L
.39667 .05866 L
.4 .0605 L
.40333 .06242 L
.40667 .0644 L
.41 .06646 L
.41333 .0686 L
.41667 .07082 L
.42 .07312 L
.42333 .07552 L
.42667 .078 L
.43 .08059 L
.43333 .08328 L
.43667 .08608 L
.44 .089 L
.44333 .09204 L
.44667 .09521 L
.45 .09851 L
.45333 .10196 L
.45667 .10556 L
.46 .10932 L
.46333 .11325 L
.46667 .11737 L
.47 .12167 L
.47333 .12618 L
.47667 .1309 L
.48 .13586 L
.48333 .14106 L
.48667 .14651 L
.49 .15224 L
.49333 .15827 L
.49667 .1646 L
.5 .17125 L
.50333 .17825 L
.50667 .18561 L
.51 .19335 L
.51333 .20149 L
.51667 .21004 L
.52 .21901 L
.52333 .22843 L
.52667 .23828 L
.53 .24858 L
.53333 .25931 L
.53667 .27046 L
.54 .28198 L
.54333 .29383 L
.54667 .30594 L
.55 .31821 L
.55333 .33049 L
.55667 .34265 L
.56 .35446 L
.56333 .36569 L
.56667 .37607 L
.57 .38529 L
.57333 .39301 L
.57667 .39891 L
.58 .40268 L
.58333 .40405 L
.58667 .40282 L
.59 .39889 L
.59333 .39228 L
.59667 .38313 L
.6 .37166 L
.60333 .35822 L
.60667 .3432 L
.61 .32702 L
.61333 .31009 L
.61667 .29281 L
.62 .27552 L
.62333 .25851 L
.62667 .242 L
.63 .22615 L
.63333 .21108 L
.63667 .19686 L
.64 .18352 L
.64333 .17107 L
.64667 .1595 L
.65 .14876 L
.65333 .13883 L
.65667 .12965 L
.66 .12118 L
.66333 .11336 L
.66667 .10615 L
.67 .0995 L
.67333 .09336 L
.67667 .0877 L
.68 .08246 L
.68333 .07762 L
.68667 .07314 L
.69 .06898 L
.69333 .06513 L
.69667 .06156 L
.7 .05824 L
.70333 .05514 L
.70667 .05226 L
.71 .04958 L
.71333 .04707 L
.71667 .04472 L
.72 .04253 L
.72333 .04047 L
.72667 .03854 L
.73 .03673 L
.73333 .03503 L
.73667 .03343 L
.74 .03192 L
.74333 .0305 L
.74667 .02916 L
.75 .02789 L
.75333 .02669 L
.75667 .02556 L
.76 .02449 L
.76333 .02347 L
.76667 .02251 L
.77 .02159 L
.77333 .02073 L
.77667 .0199 L
.78 .01912 L
.78333 .01837 L
.78667 .01766 L
.79 .01698 L
.79333 .01634 L
.79667 .01572 L
.8 .01514 L
.80333 .01458 L
.80667 .01404 L
.81 .01353 L
.81333 .01304 L
.81667 .01257 L
.82 .01212 L
.82333 .0117 L
.82667 .01129 L
.83 .01089 L
.83333 .01052 L
.83667 .01015 L
.84 .00981 L
.84333 .00948 L
.84667 .00916 L
.85 .00885 L
.85333 .00856 L
.85667 .00827 L
.86 .008 L
.86333 .00774 L
.86667 .00749 L
.87 .00725 L
.87333 .00702 L
.87667 .0068 L
.88 .00658 L
.88333 .00638 L
.88667 .00618 L
.89 .00598 L
.89333 .0058 L
.89667 .00562 L
.9 .00545 L
.90333 .00529 L
.90667 .00513 L
.91 .00497 L
.91333 .00482 L
.91667 .00468 L
.92 .00454 L
.92333 .00441 L
.92667 .00428 L
.93 .00416 L
.93333 .00404 L
.93667 .00392 L
.94 .00381 L
.94333 .0037 L
.94667 .0036 L
.95 .0035 L
.95333 .0034 L
.95667 .00331 L
.96 .00322 L
.96333 .00313 L
.96667 .00304 L
.97 .00296 L
.97333 .00288 L
.97667 .0028 L
.98 .00273 L
.98333 .00266 L
.98667 .00259 L
.99 .00252 L
.99333 .00245 L
.99667 .00239 L
1 .00233 L
1 .00263 L
.99667 .0027 L
.99333 .00277 L
.99 .00285 L
.98667 .00293 L
.98333 .00301 L
.98 .00309 L
.97667 .00318 L
.97333 .00327 L
.97 .00336 L
.96667 .00345 L
.96333 .00355 L
.96 .00365 L
.95667 .00376 L
.95333 .00387 L
.95 .00398 L
.94667 .0041 L
.94333 .00422 L
.94 .00434 L
.93667 .00447 L
.93333 .00461 L
.93 .00475 L
.92667 .00489 L
.92333 .00504 L
.92 .0052 L
.91667 .00536 L
.91333 .00553 L
.91 .0057 L
.90667 .00588 L
.90333 .00607 L
.9 .00626 L
.89667 .00647 L
.89333 .00668 L
.89 .0069 L
.88667 .00712 L
.88333 .00736 L
.88 .00761 L
.87667 .00786 L
.87333 .00813 L
.87 .00841 L
.86667 .00869 L
.86333 .00899 L
.86 .00931 L
.85667 .00963 L
.85333 .00998 L
.85 .01033 L
.84667 .0107 L
.84333 .01109 L
.84 .01149 L
.83667 .01191 L
.83333 .01235 L
.83 .01281 L
.82667 .0133 L
.82333 .0138 L
.82 .01433 L
.81667 .01488 L
.81333 .01545 L
.81 .01606 L
.80667 .01669 L
.80333 .01736 L
.8 .01806 L
.79667 .01879 L
.79333 .01956 L
.79 .02037 L
.78667 .02122 L
.78333 .02211 L
.78 .02305 L
.77667 .02404 L
.77333 .02509 L
.77 .02619 L
.76667 .02735 L
.76333 .02858 L
.76 .02988 L
.75667 .03125 L
.75333 .0327 L
.75 .03424 L
.74667 .03588 L
.74333 .03761 L
.74 .03944 L
.73667 .0414 L
.73333 .04348 L
.73 .04569 L
.72667 .04805 L
.72333 .05057 L
.72 .05325 L
.71667 .05613 L
.71333 .0592 L
.71 .0625 L
.70667 .06603 L
.70333 .06982 L
.7 .0739 L
.69667 .07829 L
.69333 .08301 L
.69 .0881 L
.68667 .0936 L
.68333 .09953 L
.68 .10595 L
.67667 .1129 L
.67333 .12042 L
.67 .12857 L
.66667 .1374 L
.66333 .14698 L
.66 .15736 L
.65667 .16862 L
.65333 .18081 L
.65 .19401 L
.64667 .20826 L
.64333 .22362 L
.64 .24014 L
.63667 .25782 L
.63333 .27665 L
.63 .29659 L
.62667 .31753 L
.62333 .33933 L
.62 .36175 L
.61667 .38449 L
.61333 .40716 L
.61 .42931 L
.60667 .45041 L
.60333 .46991 L
.6 .48725 L
.59667 .5019 L
.59333 .51345 L
.59 .52156 L
.58667 .52608 L
.58333 .52701 L
.58 .52448 L
.57667 .51878 L
.57333 .51025 L
.57 .49933 L
.56667 .48647 L
.56333 .4721 L
.56 .45663 L
.55667 .44045 L
.55333 .42386 L
.55 .40714 L
.54667 .39049 L
.54333 .3741 L
.54 .35809 L
.53667 .34255 L
.53333 .32755 L
.53 .31315 L
.52667 .29934 L
.52333 .28616 L
.52 .2736 L
.51667 .26164 L
.51333 .25028 L
.51 .23949 L
.50667 .22924 L
.50333 .21952 L
.5 .2103 L
.49667 .20156 L
.49333 .19326 L
.49 .18538 L
.48667 .17791 L
.48333 .17081 L
.48 .16407 L
.47667 .15766 L
.47333 .15156 L
.47 .14576 L
.46667 .14024 L
.46333 .13498 L
.46 .12996 L
.45667 .12518 L
.45333 .12062 L
.45 .11626 L
.44667 .1121 L
.44333 .10812 L
.44 .10431 L
.43667 .10067 L
.43333 .09719 L
.43 .09385 L
.42667 .09065 L
.42333 .08758 L
.42 .08463 L
.41667 .08181 L
.41333 .0791 L
.41 .07649 L
.40667 .07399 L
.40333 .07159 L
.4 .06927 L
.39667 .06705 L
.39333 .06491 L
.39 .06285 L
.38667 .06086 L
.38333 .05895 L
.38 .05711 L
.37667 .05534 L
.37333 .05363 L
.37 .05198 L
.36667 .05039 L
.36333 .04885 L
.36 .04737 L
.35667 .04594 L
.35333 .04456 L
.35 .04323 L
.34667 .04195 L
.34333 .0407 L
.34 .0395 L
.33667 .03834 L
.33333 .03722 L
.33 .03614 L
.32667 .03509 L
.32333 .03408 L
.32 .0331 L
.31667 .03216 L
.31333 .03124 L
.31 .03035 L
.30667 .0295 L
.30333 .02867 L
.3 .02786 L
.29667 .02709 L
.29333 .02633 L
.29 .0256 L
.28667 .0249 L
.28333 .02421 L
.28 .02355 L
.27667 .02291 L
.27333 .02229 L
.27 .02169 L
.26667 .0211 L
.26333 .02054 L
.26 .01999 L
.25667 .01946 L
.25333 .01894 L
.25 .01844 L
.24667 .01796 L
.24333 .01749 L
.24 .01703 L
.23667 .01659 L
.23333 .01616 L
.23 .01575 L
.22667 .01534 L
.22333 .01495 L
.22 .01457 L
.21667 .0142 L
.21333 .01384 L
.21 .01349 L
.20667 .01315 L
.20333 .01283 L
.2 .01251 L
.19667 .0122 L
.19333 .0119 L
.19 .0116 L
.18667 .01132 L
.18333 .01104 L
.18 .01077 L
.17667 .01051 L
.17333 .01026 L
.17 .01001 L
.16667 .00977 L
.16333 .00954 L
.16 .00931 L
.15667 .00909 L
.15333 .00888 L
.15 .00867 L
.14667 .00846 L
.14333 .00827 L
.14 .00807 L
.13667 .00789 L
.13333 .00771 L
.13 .00753 L
.12667 .00736 L
.12333 .00719 L
.12 .00702 L
.11667 .00687 L
.11333 .00671 L
.11 .00656 L
.10667 .00641 L
.10333 .00627 L
.1 .00613 L
.09667 .006 L
.09333 .00587 L
.09 .00574 L
.08667 .00562 L
.08333 .0055 L
.08 .00538 L
.07667 .00527 L
.07333 .00516 L
.07 .00505 L
.06667 .00495 L
.06333 .00485 L
.06 .00476 L
.05667 .00466 L
.05333 .00457 L
.05 .00449 L
.04667 .0044 L
.04333 .00432 L
.04 .00425 L
.03667 .00417 L
.03333 .0041 L
.03 .00403 L
.02667 .00397 L
.02333 .00391 L
.02 .00385 L
.01667 .0038 L
.01333 .00375 L
.01 .00371 L
.00667 .00367 L
.00333 .00364 L
0 .00361 L
F
.4 g
0 .00288 m
.00333 .0029 L
.00667 .00293 L
.01 .00296 L
.01333 .003 L
.01667 .00305 L
.02 .0031 L
.02333 .00316 L
.02667 .00322 L
.03 .00328 L
.03333 .00335 L
.03667 .00342 L
.04 .0035 L
.04333 .00358 L
.04667 .00366 L
.05 .00375 L
.05333 .00384 L
.05667 .00393 L
.06 .00403 L
.06333 .00412 L
.06667 .00423 L
.07 .00433 L
.07333 .00444 L
.07667 .00454 L
.08 .00466 L
.08333 .00477 L
.08667 .00489 L
.09 .00501 L
.09333 .00513 L
.09667 .00526 L
.1 .00539 L
.10333 .00552 L
.10667 .00565 L
.11 .00579 L
.11333 .00594 L
.11667 .00608 L
.12 .00623 L
.12333 .00638 L
.12667 .00654 L
.13 .0067 L
.13333 .00687 L
.13667 .00704 L
.14 .00721 L
.14333 .00739 L
.14667 .00758 L
.15 .00776 L
.15333 .00796 L
.15667 .00816 L
.16 .00836 L
.16333 .00857 L
.16667 .00879 L
.17 .00901 L
.17333 .00924 L
.17667 .00947 L
.18 .00971 L
.18333 .00996 L
.18667 .01022 L
.19 .01048 L
.19333 .01075 L
.19667 .01103 L
.2 .01131 L
.20333 .0116 L
.20667 .01191 L
.21 .01222 L
.21333 .01254 L
.21667 .01286 L
.22 .0132 L
.22333 .01355 L
.22667 .01391 L
.23 .01428 L
.23333 .01466 L
.23667 .01505 L
.24 .01545 L
.24333 .01586 L
.24667 .01629 L
.25 .01673 L
.25333 .01718 L
.25667 .01765 L
.26 .01813 L
.26333 .01863 L
.26667 .01914 L
.27 .01966 L
.27333 .0202 L
.27667 .02076 L
.28 .02134 L
.28333 .02193 L
.28667 .02254 L
.29 .02317 L
.29333 .02382 L
.29667 .02449 L
.3 .02518 L
.30333 .0259 L
.30667 .02663 L
.31 .02739 L
.31333 .02817 L
.31667 .02898 L
.32 .02981 L
.32333 .03067 L
.32667 .03156 L
.33 .03248 L
.33333 .03342 L
.33667 .0344 L
.34 .03541 L
.34333 .03645 L
.34667 .03753 L
.35 .03864 L
.35333 .03979 L
.35667 .04098 L
.36 .0422 L
.36333 .04347 L
.36667 .04479 L
.37 .04614 L
.37333 .04755 L
.37667 .049 L
.38 .0505 L
.38333 .05206 L
.38667 .05367 L
.39 .05534 L
.39333 .05707 L
.39667 .05886 L
.4 .06071 L
.40333 .06264 L
.40667 .06463 L
.41 .0667 L
.41333 .06885 L
.41667 .07108 L
.42 .0734 L
.42333 .0758 L
.42667 .07831 L
.43 .08091 L
.43333 .08361 L
.43667 .08643 L
.44 .08937 L
.44333 .09242 L
.44667 .09561 L
.45 .09893 L
.45333 .1024 L
.45667 .10603 L
.46 .10981 L
.46333 .11377 L
.46667 .11791 L
.47 .12224 L
.47333 .12678 L
.47667 .13154 L
.48 .13653 L
.48333 .14177 L
.48667 .14726 L
.49 .15303 L
.49333 .1591 L
.49667 .16548 L
.5 .17218 L
.50333 .17923 L
.50667 .18665 L
.51 .19445 L
.51333 .20265 L
.51667 .21126 L
.52 .22031 L
.52333 .2298 L
.52667 .23974 L
.53 .25012 L
.53333 .26094 L
.53667 .27217 L
.54 .28379 L
.54333 .29575 L
.54667 .30795 L
.55 .32032 L
.55333 .33272 L
.55667 .34497 L
.56 .35689 L
.56333 .36823 L
.56667 .3787 L
.57 .388 L
.57333 .3958 L
.57667 .40177 L
.58 .40558 L
.58333 .40697 L
.58667 .40575 L
.59 .40181 L
.59333 .39517 L
.59667 .38596 L
.6 .37442 L
.60333 .36088 L
.60667 .34575 L
.61 .32945 L
.61333 .3124 L
.61667 .295 L
.62 .27758 L
.62333 .26043 L
.62667 .24379 L
.63 .22782 L
.63333 .21264 L
.63667 .19831 L
.64 .18487 L
.64333 .17233 L
.64667 .16066 L
.65 .14984 L
.65333 .13983 L
.65667 .13058 L
.66 .12204 L
.66333 .11416 L
.66667 .10689 L
.67 .10019 L
.67333 .09401 L
.67667 .0883 L
.68 .08302 L
.68333 .07814 L
.68667 .07362 L
.69 .06944 L
.69333 .06556 L
.69667 .06196 L
.7 .05861 L
.70333 .05549 L
.70667 .05259 L
.71 .04988 L
.71333 .04736 L
.71667 .04499 L
.72 .04278 L
.72333 .04071 L
.72667 .03877 L
.73 .03694 L
.73333 .03523 L
.73667 .03362 L
.74 .0321 L
.74333 .03067 L
.74667 .02932 L
.75 .02804 L
.75333 .02684 L
.75667 .0257 L
.76 .02462 L
.76333 .02359 L
.76667 .02262 L
.77 .0217 L
.77333 .02083 L
.77667 .02 L
.78 .01921 L
.78333 .01846 L
.78667 .01775 L
.79 .01706 L
.79333 .01642 L
.79667 .0158 L
.8 .01521 L
.80333 .01464 L
.80667 .0141 L
.81 .01359 L
.81333 .0131 L
.81667 .01263 L
.82 .01218 L
.82333 .01175 L
.82667 .01133 L
.83 .01094 L
.83333 .01056 L
.83667 .0102 L
.84 .00985 L
.84333 .00951 L
.84667 .00919 L
.85 .00889 L
.85333 .00859 L
.85667 .00831 L
.86 .00803 L
.86333 .00777 L
.86667 .00752 L
.87 .00728 L
.87333 .00705 L
.87667 .00682 L
.88 .00661 L
.88333 .0064 L
.88667 .0062 L
.89 .00601 L
.89333 .00582 L
.89667 .00564 L
.9 .00547 L
.90333 .0053 L
.90667 .00514 L
.91 .00499 L
.91333 .00484 L
.91667 .0047 L
.92 .00456 L
.92333 .00443 L
.92667 .0043 L
.93 .00417 L
.93333 .00405 L
.93667 .00394 L
.94 .00382 L
.94333 .00372 L
.94667 .00361 L
.95 .00351 L
.95333 .00341 L
.95667 .00332 L
.96 .00323 L
.96333 .00314 L
.96667 .00305 L
.97 .00297 L
.97333 .00289 L
.97667 .00281 L
.98 .00274 L
.98333 .00266 L
.98667 .00259 L
.99 .00253 L
.99333 .00246 L
.99667 .0024 L
1 .00234 L
1 .00262 L
.99667 .00269 L
.99333 .00277 L
.99 .00284 L
.98667 .00292 L
.98333 .003 L
.98 .00308 L
.97667 .00317 L
.97333 .00326 L
.97 .00335 L
.96667 .00344 L
.96333 .00354 L
.96 .00364 L
.95667 .00375 L
.95333 .00386 L
.95 .00397 L
.94667 .00409 L
.94333 .00421 L
.94 .00433 L
.93667 .00446 L
.93333 .00459 L
.93 .00473 L
.92667 .00488 L
.92333 .00503 L
.92 .00518 L
.91667 .00534 L
.91333 .00551 L
.91 .00568 L
.90667 .00586 L
.90333 .00605 L
.9 .00625 L
.89667 .00645 L
.89333 .00666 L
.89 .00687 L
.88667 .0071 L
.88333 .00734 L
.88 .00758 L
.87667 .00784 L
.87333 .0081 L
.87 .00838 L
.86667 .00867 L
.86333 .00896 L
.86 .00928 L
.85667 .0096 L
.85333 .00994 L
.85 .0103 L
.84667 .01066 L
.84333 .01105 L
.84 .01145 L
.83667 .01187 L
.83333 .01231 L
.83 .01277 L
.82667 .01325 L
.82333 .01375 L
.82 .01427 L
.81667 .01482 L
.81333 .0154 L
.81 .016 L
.80667 .01663 L
.80333 .01729 L
.8 .01799 L
.79667 .01872 L
.79333 .01948 L
.79 .02029 L
.78667 .02113 L
.78333 .02202 L
.78 .02296 L
.77667 .02394 L
.77333 .02498 L
.77 .02608 L
.76667 .02724 L
.76333 .02846 L
.76 .02975 L
.75667 .03112 L
.75333 .03256 L
.75 .03409 L
.74667 .03572 L
.74333 .03744 L
.74 .03927 L
.73667 .04121 L
.73333 .04328 L
.73 .04548 L
.72667 .04782 L
.72333 .05033 L
.72 .053 L
.71667 .05586 L
.71333 .05891 L
.71 .06219 L
.70667 .0657 L
.70333 .06947 L
.7 .07353 L
.69667 .07789 L
.69333 .08258 L
.69 .08765 L
.68667 .09311 L
.68333 .09901 L
.68 .10539 L
.67667 .1123 L
.67333 .11978 L
.67 .12788 L
.66667 .13666 L
.66333 .14618 L
.66 .1565 L
.65667 .16769 L
.65333 .17981 L
.65 .19293 L
.64667 .2071 L
.64333 .22237 L
.64 .23879 L
.63667 .25636 L
.63333 .27509 L
.63 .29491 L
.62667 .31573 L
.62333 .3374 L
.62 .35969 L
.61667 .3823 L
.61333 .40485 L
.61 .42688 L
.60667 .44786 L
.60333 .46725 L
.6 .4845 L
.59667 .49908 L
.59333 .51056 L
.59 .51864 L
.58667 .52315 L
.58333 .52408 L
.58 .52158 L
.57667 .51592 L
.57333 .50746 L
.57 .49662 L
.56667 .48384 L
.56333 .46956 L
.56 .4542 L
.55667 .43812 L
.55333 .42164 L
.55 .40502 L
.54667 .38848 L
.54333 .37219 L
.54 .35627 L
.53667 .34083 L
.53333 .32593 L
.53 .31161 L
.52667 .29789 L
.52333 .28479 L
.52 .2723 L
.51667 .26041 L
.51333 .24912 L
.51 .23839 L
.50667 .2282 L
.50333 .21854 L
.5 .20937 L
.49667 .20068 L
.49333 .19243 L
.49 .1846 L
.48667 .17716 L
.48333 .1701 L
.48 .16339 L
.47667 .15702 L
.47333 .15096 L
.47 .14519 L
.46667 .13969 L
.46333 .13446 L
.46 .12947 L
.45667 .12471 L
.45333 .12017 L
.45 .11584 L
.44667 .11169 L
.44333 .10773 L
.44 .10395 L
.43667 .10032 L
.43333 .09685 L
.43 .09353 L
.42667 .09034 L
.42333 .08729 L
.42 .08436 L
.41667 .08155 L
.41333 .07885 L
.41 .07626 L
.40667 .07376 L
.40333 .07137 L
.4 .06906 L
.39667 .06685 L
.39333 .06472 L
.39 .06266 L
.38667 .06069 L
.38333 .05878 L
.38 .05695 L
.37667 .05518 L
.37333 .05348 L
.37 .05183 L
.36667 .05025 L
.36333 .04872 L
.36 .04725 L
.35667 .04582 L
.35333 .04445 L
.35 .04312 L
.34667 .04184 L
.34333 .0406 L
.34 .0394 L
.33667 .03825 L
.33333 .03713 L
.33 .03605 L
.32667 .03501 L
.32333 .034 L
.32 .03302 L
.31667 .03208 L
.31333 .03116 L
.31 .03028 L
.30667 .02943 L
.30333 .0286 L
.3 .0278 L
.29667 .02702 L
.29333 .02627 L
.29 .02554 L
.28667 .02484 L
.28333 .02416 L
.28 .0235 L
.27667 .02286 L
.27333 .02224 L
.27 .02164 L
.26667 .02106 L
.26333 .02049 L
.26 .01995 L
.25667 .01941 L
.25333 .0189 L
.25 .0184 L
.24667 .01792 L
.24333 .01745 L
.24 .017 L
.23667 .01655 L
.23333 .01613 L
.23 .01571 L
.22667 .01531 L
.22333 .01492 L
.22 .01454 L
.21667 .01417 L
.21333 .01381 L
.21 .01346 L
.20667 .01312 L
.20333 .0128 L
.2 .01248 L
.19667 .01217 L
.19333 .01187 L
.19 .01158 L
.18667 .01129 L
.18333 .01102 L
.18 .01075 L
.17667 .01049 L
.17333 .01023 L
.17 .00999 L
.16667 .00975 L
.16333 .00952 L
.16 .00929 L
.15667 .00907 L
.15333 .00885 L
.15 .00865 L
.14667 .00844 L
.14333 .00825 L
.14 .00805 L
.13667 .00787 L
.13333 .00768 L
.13 .00751 L
.12667 .00734 L
.12333 .00717 L
.12 .007 L
.11667 .00685 L
.11333 .00669 L
.11 .00654 L
.10667 .0064 L
.10333 .00625 L
.1 .00612 L
.09667 .00598 L
.09333 .00585 L
.09 .00572 L
.08667 .0056 L
.08333 .00548 L
.08 .00536 L
.07667 .00525 L
.07333 .00514 L
.07 .00504 L
.06667 .00493 L
.06333 .00483 L
.06 .00474 L
.05667 .00465 L
.05333 .00456 L
.05 .00447 L
.04667 .00439 L
.04333 .00431 L
.04 .00423 L
.03667 .00415 L
.03333 .00408 L
.03 .00402 L
.02667 .00395 L
.02333 .00389 L
.02 .00384 L
.01667 .00378 L
.01333 .00373 L
.01 .00369 L
.00667 .00365 L
.00333 .00362 L
0 .0036 L
F
.38 g
0 .00289 m
.00333 .00292 L
.00667 .00295 L
.01 .00298 L
.01333 .00302 L
.01667 .00307 L
.02 .00312 L
.02333 .00318 L
.02667 .00324 L
.03 .0033 L
.03333 .00337 L
.03667 .00344 L
.04 .00352 L
.04333 .0036 L
.04667 .00368 L
.05 .00377 L
.05333 .00386 L
.05667 .00395 L
.06 .00404 L
.06333 .00414 L
.06667 .00424 L
.07 .00435 L
.07333 .00445 L
.07667 .00456 L
.08 .00467 L
.08333 .00479 L
.08667 .00491 L
.09 .00503 L
.09333 .00515 L
.09667 .00528 L
.1 .0054 L
.10333 .00554 L
.10667 .00567 L
.11 .00581 L
.11333 .00595 L
.11667 .0061 L
.12 .00625 L
.12333 .0064 L
.12667 .00656 L
.13 .00672 L
.13333 .00689 L
.13667 .00706 L
.14 .00723 L
.14333 .00741 L
.14667 .0076 L
.15 .00779 L
.15333 .00798 L
.15667 .00818 L
.16 .00839 L
.16333 .0086 L
.16667 .00881 L
.17 .00904 L
.17333 .00926 L
.17667 .0095 L
.18 .00974 L
.18333 .00999 L
.18667 .01024 L
.19 .01051 L
.19333 .01078 L
.19667 .01105 L
.2 .01134 L
.20333 .01163 L
.20667 .01194 L
.21 .01225 L
.21333 .01257 L
.21667 .0129 L
.22 .01324 L
.22333 .01358 L
.22667 .01394 L
.23 .01431 L
.23333 .01469 L
.23667 .01509 L
.24 .01549 L
.24333 .0159 L
.24667 .01633 L
.25 .01677 L
.25333 .01723 L
.25667 .01769 L
.26 .01818 L
.26333 .01867 L
.26667 .01918 L
.27 .01971 L
.27333 .02025 L
.27667 .02081 L
.28 .02139 L
.28333 .02199 L
.28667 .0226 L
.29 .02323 L
.29333 .02388 L
.29667 .02455 L
.3 .02525 L
.30333 .02596 L
.30667 .0267 L
.31 .02746 L
.31333 .02825 L
.31667 .02906 L
.32 .02989 L
.32333 .03076 L
.32667 .03165 L
.33 .03257 L
.33333 .03352 L
.33667 .0345 L
.34 .03551 L
.34333 .03656 L
.34667 .03764 L
.35 .03875 L
.35333 .03991 L
.35667 .0411 L
.36 .04233 L
.36333 .0436 L
.36667 .04492 L
.37 .04629 L
.37333 .0477 L
.37667 .04915 L
.38 .05066 L
.38333 .05223 L
.38667 .05385 L
.39 .05552 L
.39333 .05726 L
.39667 .05906 L
.4 .06092 L
.40333 .06285 L
.40667 .06486 L
.41 .06694 L
.41333 .0691 L
.41667 .07134 L
.42 .07367 L
.42333 .07609 L
.42667 .07861 L
.43 .08122 L
.43333 .08395 L
.43667 .08678 L
.44 .08973 L
.44333 .09281 L
.44667 .09601 L
.45 .09936 L
.45333 .10285 L
.45667 .10649 L
.46 .1103 L
.46333 .11429 L
.46667 .11846 L
.47 .12282 L
.47333 .12739 L
.47667 .13218 L
.48 .1372 L
.48333 .14247 L
.48667 .14801 L
.49 .15382 L
.49333 .15993 L
.49667 .16636 L
.5 .17311 L
.50333 .18021 L
.50667 .18769 L
.51 .19555 L
.51333 .20381 L
.51667 .21249 L
.52 .22161 L
.52333 .23118 L
.52667 .24119 L
.53 .25165 L
.53333 .26256 L
.53667 .27389 L
.54 .28561 L
.54333 .29766 L
.54667 .30997 L
.55 .32244 L
.55333 .33494 L
.55667 .3473 L
.56 .35932 L
.56333 .37076 L
.56667 .38133 L
.57 .39072 L
.57333 .39859 L
.57667 .40462 L
.58 .40848 L
.58333 .4099 L
.58667 .40869 L
.59 .40473 L
.59333 .39805 L
.59667 .38878 L
.6 .37717 L
.60333 .36354 L
.60667 .34831 L
.61 .33189 L
.61333 .31471 L
.61667 .29718 L
.62 .27963 L
.62333 .26236 L
.62667 .24559 L
.63 .2295 L
.63333 .2142 L
.63667 .19976 L
.64 .18622 L
.64333 .17358 L
.64667 .16182 L
.65 .15092 L
.65333 .14083 L
.65667 .13151 L
.66 .1229 L
.66333 .11496 L
.66667 .10764 L
.67 .10088 L
.67333 .09465 L
.67667 .0889 L
.68 .08358 L
.68333 .07866 L
.68667 .07411 L
.69 .06989 L
.69333 .06599 L
.69667 .06236 L
.7 .05898 L
.70333 .05584 L
.70667 .05292 L
.71 .05019 L
.71333 .04765 L
.71667 .04527 L
.72 .04304 L
.72333 .04095 L
.72667 .039 L
.73 .03716 L
.73333 .03543 L
.73667 .03381 L
.74 .03228 L
.74333 .03084 L
.74667 .02948 L
.75 .02819 L
.75333 .02698 L
.75667 .02583 L
.76 .02475 L
.76333 .02372 L
.76667 .02274 L
.77 .02181 L
.77333 .02093 L
.77667 .0201 L
.78 .0193 L
.78333 .01855 L
.78667 .01783 L
.79 .01714 L
.79333 .01649 L
.79667 .01587 L
.8 .01528 L
.80333 .01471 L
.80667 .01417 L
.81 .01365 L
.81333 .01315 L
.81667 .01268 L
.82 .01223 L
.82333 .0118 L
.82667 .01138 L
.83 .01098 L
.83333 .0106 L
.83667 .01024 L
.84 .00989 L
.84333 .00955 L
.84667 .00923 L
.85 .00892 L
.85333 .00862 L
.85667 .00834 L
.86 .00807 L
.86333 .0078 L
.86667 .00755 L
.87 .00731 L
.87333 .00707 L
.87667 .00685 L
.88 .00663 L
.88333 .00642 L
.88667 .00622 L
.89 .00603 L
.89333 .00584 L
.89667 .00566 L
.9 .00549 L
.90333 .00532 L
.90667 .00516 L
.91 .00501 L
.91333 .00486 L
.91667 .00471 L
.92 .00458 L
.92333 .00444 L
.92667 .00431 L
.93 .00419 L
.93333 .00407 L
.93667 .00395 L
.94 .00384 L
.94333 .00373 L
.94667 .00362 L
.95 .00352 L
.95333 .00342 L
.95667 .00333 L
.96 .00324 L
.96333 .00315 L
.96667 .00306 L
.97 .00298 L
.97333 .0029 L
.97667 .00282 L
.98 .00275 L
.98333 .00267 L
.98667 .0026 L
.99 .00253 L
.99333 .00247 L
.99667 .0024 L
1 .00234 L
1 .00262 L
.99667 .00269 L
.99333 .00276 L
.99 .00283 L
.98667 .00291 L
.98333 .00299 L
.98 .00307 L
.97667 .00316 L
.97333 .00325 L
.97 .00334 L
.96667 .00343 L
.96333 .00353 L
.96 .00363 L
.95667 .00374 L
.95333 .00385 L
.95 .00396 L
.94667 .00407 L
.94333 .00419 L
.94 .00432 L
.93667 .00445 L
.93333 .00458 L
.93 .00472 L
.92667 .00486 L
.92333 .00501 L
.92 .00517 L
.91667 .00533 L
.91333 .00549 L
.91 .00567 L
.90667 .00585 L
.90333 .00603 L
.9 .00623 L
.89667 .00643 L
.89333 .00664 L
.89 .00685 L
.88667 .00708 L
.88333 .00731 L
.88 .00756 L
.87667 .00781 L
.87333 .00808 L
.87 .00835 L
.86667 .00864 L
.86333 .00894 L
.86 .00925 L
.85667 .00957 L
.85333 .00991 L
.85 .01026 L
.84667 .01063 L
.84333 .01101 L
.84 .01141 L
.83667 .01183 L
.83333 .01227 L
.83 .01272 L
.82667 .0132 L
.82333 .0137 L
.82 .01422 L
.81667 .01477 L
.81333 .01534 L
.81 .01594 L
.80667 .01657 L
.80333 .01723 L
.8 .01792 L
.79667 .01864 L
.79333 .0194 L
.79 .02021 L
.78667 .02105 L
.78333 .02193 L
.78 .02286 L
.77667 .02385 L
.77333 .02488 L
.77 .02597 L
.76667 .02712 L
.76333 .02834 L
.76 .02962 L
.75667 .03098 L
.75333 .03242 L
.75 .03394 L
.74667 .03556 L
.74333 .03727 L
.74 .03909 L
.73667 .04102 L
.73333 .04307 L
.73 .04526 L
.72667 .0476 L
.72333 .05009 L
.72 .05274 L
.71667 .05559 L
.71333 .05863 L
.71 .06188 L
.70667 .06538 L
.70333 .06913 L
.7 .07315 L
.69667 .07749 L
.69333 .08216 L
.69 .08719 L
.68667 .09262 L
.68333 .09849 L
.68 .10483 L
.67667 .1117 L
.67333 .11913 L
.67 .12718 L
.66667 .13591 L
.66333 .14538 L
.66 .15564 L
.65667 .16676 L
.65333 .17881 L
.65 .19185 L
.64667 .20594 L
.64333 .22112 L
.64 .23744 L
.63667 .25491 L
.63333 .27353 L
.63 .29323 L
.62667 .31393 L
.62333 .33548 L
.62 .35764 L
.61667 .38012 L
.61333 .40254 L
.61 .42444 L
.60667 .44531 L
.60333 .46459 L
.6 .48174 L
.59667 .49625 L
.59333 .50768 L
.59 .51572 L
.58667 .52021 L
.58333 .52116 L
.58 .51868 L
.57667 .51307 L
.57333 .50467 L
.57 .4939 L
.56667 .48121 L
.56333 .46703 L
.56 .45177 L
.55667 .43579 L
.55333 .41941 L
.55 .4029 L
.54667 .38647 L
.54333 .37028 L
.54 .35446 L
.53667 .33912 L
.53333 .3243 L
.53 .31007 L
.52667 .29644 L
.52333 .28341 L
.52 .271 L
.51667 .25919 L
.51333 .24796 L
.51 .23729 L
.50667 .22716 L
.50333 .21756 L
.5 .20844 L
.49667 .1998 L
.49333 .19159 L
.49 .18381 L
.48667 .17641 L
.48333 .16939 L
.48 .16272 L
.47667 .15638 L
.47333 .15035 L
.47 .14461 L
.46667 .13915 L
.46333 .13394 L
.46 .12898 L
.45667 .12424 L
.45333 .11973 L
.45 .11541 L
.44667 .11129 L
.44333 .10735 L
.44 .10358 L
.43667 .09998 L
.43333 .09652 L
.43 .09321 L
.42667 .09004 L
.42333 .087 L
.42 .08409 L
.41667 .08129 L
.41333 .0786 L
.41 .07602 L
.40667 .07354 L
.40333 .07115 L
.4 .06886 L
.39667 .06665 L
.39333 .06453 L
.39 .06248 L
.38667 .06051 L
.38333 .05862 L
.38 .05679 L
.37667 .05503 L
.37333 .05333 L
.37 .05169 L
.36667 .05011 L
.36333 .04859 L
.36 .04712 L
.35667 .0457 L
.35333 .04433 L
.35 .04301 L
.34667 .04173 L
.34333 .0405 L
.34 .0393 L
.33667 .03815 L
.33333 .03704 L
.33 .03596 L
.32667 .03492 L
.32333 .03391 L
.32 .03294 L
.31667 .032 L
.31333 .03109 L
.31 .03021 L
.30667 .02936 L
.30333 .02853 L
.3 .02773 L
.29667 .02696 L
.29333 .02621 L
.29 .02549 L
.28667 .02478 L
.28333 .0241 L
.28 .02344 L
.27667 .02281 L
.27333 .02219 L
.27 .02159 L
.26667 .02101 L
.26333 .02045 L
.26 .0199 L
.25667 .01937 L
.25333 .01886 L
.25 .01836 L
.24667 .01788 L
.24333 .01741 L
.24 .01696 L
.23667 .01652 L
.23333 .01609 L
.23 .01567 L
.22667 .01527 L
.22333 .01488 L
.22 .0145 L
.21667 .01413 L
.21333 .01378 L
.21 .01343 L
.20667 .01309 L
.20333 .01277 L
.2 .01245 L
.19667 .01214 L
.19333 .01184 L
.19 .01155 L
.18667 .01126 L
.18333 .01099 L
.18 .01072 L
.17667 .01046 L
.17333 .01021 L
.17 .00996 L
.16667 .00972 L
.16333 .00949 L
.16 .00927 L
.15667 .00905 L
.15333 .00883 L
.15 .00862 L
.14667 .00842 L
.14333 .00822 L
.14 .00803 L
.13667 .00785 L
.13333 .00766 L
.13 .00749 L
.12667 .00732 L
.12333 .00715 L
.12 .00699 L
.11667 .00683 L
.11333 .00667 L
.11 .00652 L
.10667 .00638 L
.10333 .00624 L
.1 .0061 L
.09667 .00596 L
.09333 .00583 L
.09 .00571 L
.08667 .00558 L
.08333 .00546 L
.08 .00535 L
.07667 .00523 L
.07333 .00512 L
.07 .00502 L
.06667 .00492 L
.06333 .00482 L
.06 .00472 L
.05667 .00463 L
.05333 .00454 L
.05 .00445 L
.04667 .00437 L
.04333 .00429 L
.04 .00421 L
.03667 .00414 L
.03333 .00407 L
.03 .004 L
.02667 .00393 L
.02333 .00387 L
.02 .00382 L
.01667 .00376 L
.01333 .00372 L
.01 .00367 L
.00667 .00364 L
.00333 .0036 L
0 .00358 L
F
.36 g
0 .00291 m
.00333 .00294 L
.00667 .00297 L
.01 .003 L
.01333 .00304 L
.01667 .00309 L
.02 .00314 L
.02333 .00319 L
.02667 .00325 L
.03 .00332 L
.03333 .00339 L
.03667 .00346 L
.04 .00354 L
.04333 .00362 L
.04667 .0037 L
.05 .00378 L
.05333 .00387 L
.05667 .00397 L
.06 .00406 L
.06333 .00416 L
.06667 .00426 L
.07 .00436 L
.07333 .00447 L
.07667 .00458 L
.08 .00469 L
.08333 .00481 L
.08667 .00492 L
.09 .00504 L
.09333 .00517 L
.09667 .00529 L
.1 .00542 L
.10333 .00556 L
.10667 .00569 L
.11 .00583 L
.11333 .00597 L
.11667 .00612 L
.12 .00627 L
.12333 .00642 L
.12667 .00658 L
.13 .00674 L
.13333 .00691 L
.13667 .00708 L
.14 .00725 L
.14333 .00743 L
.14667 .00762 L
.15 .00781 L
.15333 .008 L
.15667 .0082 L
.16 .00841 L
.16333 .00862 L
.16667 .00884 L
.17 .00906 L
.17333 .00929 L
.17667 .00952 L
.18 .00977 L
.18333 .01002 L
.18667 .01027 L
.19 .01053 L
.19333 .0108 L
.19667 .01108 L
.2 .01137 L
.20333 .01166 L
.20667 .01197 L
.21 .01228 L
.21333 .0126 L
.21667 .01293 L
.22 .01327 L
.22333 .01362 L
.22667 .01398 L
.23 .01435 L
.23333 .01473 L
.23667 .01512 L
.24 .01553 L
.24333 .01594 L
.24667 .01637 L
.25 .01681 L
.25333 .01727 L
.25667 .01774 L
.26 .01822 L
.26333 .01872 L
.26667 .01923 L
.27 .01976 L
.27333 .0203 L
.27667 .02087 L
.28 .02144 L
.28333 .02204 L
.28667 .02266 L
.29 .02329 L
.29333 .02394 L
.29667 .02462 L
.3 .02531 L
.30333 .02603 L
.30667 .02677 L
.31 .02753 L
.31333 .02832 L
.31667 .02913 L
.32 .02997 L
.32333 .03084 L
.32667 .03173 L
.33 .03266 L
.33333 .03361 L
.33667 .03459 L
.34 .03561 L
.34333 .03666 L
.34667 .03774 L
.35 .03886 L
.35333 .04002 L
.35667 .04122 L
.36 .04246 L
.36333 .04374 L
.36667 .04506 L
.37 .04643 L
.37333 .04784 L
.37667 .04931 L
.38 .05083 L
.38333 .05239 L
.38667 .05402 L
.39 .0557 L
.39333 .05745 L
.39667 .05926 L
.4 .06113 L
.40333 .06307 L
.40667 .06509 L
.41 .06718 L
.41333 .06935 L
.41667 .0716 L
.42 .07395 L
.42333 .07638 L
.42667 .07891 L
.43 .08154 L
.43333 .08428 L
.43667 .08713 L
.44 .09009 L
.44333 .09319 L
.44667 .09641 L
.45 .09978 L
.45333 .10329 L
.45667 .10696 L
.46 .1108 L
.46333 .1148 L
.46667 .119 L
.47 .12339 L
.47333 .12799 L
.47667 .13282 L
.48 .13787 L
.48333 .14318 L
.48667 .14876 L
.49 .15461 L
.49333 .16077 L
.49667 .16724 L
.5 .17404 L
.50333 .1812 L
.50667 .18873 L
.51 .19664 L
.51333 .20497 L
.51667 .21372 L
.52 .22291 L
.52333 .23255 L
.52667 .24264 L
.53 .25319 L
.53333 .26419 L
.53667 .27561 L
.54 .28742 L
.54333 .29957 L
.54667 .31198 L
.55 .32456 L
.55333 .33716 L
.55667 .34963 L
.56 .36176 L
.56333 .37329 L
.56667 .38396 L
.57 .39343 L
.57333 .40139 L
.57667 .40747 L
.58 .41138 L
.58333 .41283 L
.58667 .41162 L
.59 .40765 L
.59333 .40094 L
.59667 .39161 L
.6 .37992 L
.60333 .3662 L
.60667 .35086 L
.61 .33432 L
.61333 .31703 L
.61667 .29936 L
.62 .28168 L
.62333 .26428 L
.62667 .24739 L
.63 .23118 L
.63333 .21576 L
.63667 .20121 L
.64 .18757 L
.64333 .17483 L
.64667 .16298 L
.65 .15199 L
.65333 .14183 L
.65667 .13243 L
.66 .12376 L
.66333 .11576 L
.66667 .10838 L
.67 .10158 L
.67333 .09529 L
.67667 .0895 L
.68 .08414 L
.68333 .07918 L
.68667 .0746 L
.69 .07035 L
.69333 .06641 L
.69667 .06275 L
.7 .05936 L
.70333 .05619 L
.70667 .05325 L
.71 .0505 L
.71333 .04793 L
.71667 .04554 L
.72 .04329 L
.72333 .04119 L
.72667 .03922 L
.73 .03737 L
.73333 .03563 L
.73667 .034 L
.74 .03246 L
.74333 .03101 L
.74667 .02964 L
.75 .02834 L
.75333 .02712 L
.75667 .02597 L
.76 .02487 L
.76333 .02384 L
.76667 .02286 L
.77 .02192 L
.77333 .02104 L
.77667 .0202 L
.78 .0194 L
.78333 .01864 L
.78667 .01791 L
.79 .01723 L
.79333 .01657 L
.79667 .01594 L
.8 .01534 L
.80333 .01477 L
.80667 .01423 L
.81 .01371 L
.81333 .01321 L
.81667 .01274 L
.82 .01228 L
.82333 .01185 L
.82667 .01143 L
.83 .01103 L
.83333 .01065 L
.83667 .01028 L
.84 .00993 L
.84333 .00959 L
.84667 .00927 L
.85 .00896 L
.85333 .00866 L
.85667 .00837 L
.86 .0081 L
.86333 .00783 L
.86667 .00758 L
.87 .00733 L
.87333 .0071 L
.87667 .00687 L
.88 .00665 L
.88333 .00645 L
.88667 .00624 L
.89 .00605 L
.89333 .00586 L
.89667 .00568 L
.9 .00551 L
.90333 .00534 L
.90667 .00518 L
.91 .00503 L
.91333 .00488 L
.91667 .00473 L
.92 .00459 L
.92333 .00446 L
.92667 .00433 L
.93 .0042 L
.93333 .00408 L
.93667 .00396 L
.94 .00385 L
.94333 .00374 L
.94667 .00364 L
.95 .00353 L
.95333 .00343 L
.95667 .00334 L
.96 .00325 L
.96333 .00316 L
.96667 .00307 L
.97 .00299 L
.97333 .00291 L
.97667 .00283 L
.98 .00275 L
.98333 .00268 L
.98667 .00261 L
.99 .00254 L
.99333 .00248 L
.99667 .00241 L
1 .00235 L
1 .00261 L
.99667 .00268 L
.99333 .00275 L
.99 .00283 L
.98667 .0029 L
.98333 .00298 L
.98 .00307 L
.97667 .00315 L
.97333 .00324 L
.97 .00333 L
.96667 .00342 L
.96333 .00352 L
.96 .00362 L
.95667 .00373 L
.95333 .00383 L
.95 .00395 L
.94667 .00406 L
.94333 .00418 L
.94 .00431 L
.93667 .00443 L
.93333 .00457 L
.93 .00471 L
.92667 .00485 L
.92333 .005 L
.92 .00515 L
.91667 .00531 L
.91333 .00548 L
.91 .00565 L
.90667 .00583 L
.90333 .00601 L
.9 .00621 L
.89667 .00641 L
.89333 .00661 L
.89 .00683 L
.88667 .00706 L
.88333 .00729 L
.88 .00753 L
.87667 .00779 L
.87333 .00805 L
.87 .00832 L
.86667 .00861 L
.86333 .00891 L
.86 .00921 L
.85667 .00954 L
.85333 .00987 L
.85 .01022 L
.84667 .01059 L
.84333 .01097 L
.84 .01137 L
.83667 .01179 L
.83333 .01222 L
.83 .01268 L
.82667 .01315 L
.82333 .01365 L
.82 .01417 L
.81667 .01471 L
.81333 .01528 L
.81 .01588 L
.80667 .0165 L
.80333 .01716 L
.8 .01785 L
.79667 .01857 L
.79333 .01933 L
.79 .02012 L
.78667 .02096 L
.78333 .02184 L
.78 .02277 L
.77667 .02375 L
.77333 .02478 L
.77 .02586 L
.76667 .02701 L
.76333 .02822 L
.76 .02949 L
.75667 .03085 L
.75333 .03228 L
.75 .03379 L
.74667 .0354 L
.74333 .0371 L
.74 .03891 L
.73667 .04083 L
.73333 .04287 L
.73 .04505 L
.72667 .04737 L
.72333 .04985 L
.72 .05249 L
.71667 .05531 L
.71333 .05834 L
.71 .06158 L
.70667 .06505 L
.70333 .06878 L
.7 .07278 L
.69667 .07709 L
.69333 .08173 L
.69 .08674 L
.68667 .09214 L
.68333 .09797 L
.68 .10428 L
.67667 .1111 L
.67333 .11849 L
.67 .12649 L
.66667 .13517 L
.66333 .14458 L
.66 .15478 L
.65667 .16584 L
.65333 .17781 L
.65 .19077 L
.64667 .20478 L
.64333 .21987 L
.64 .23609 L
.63667 .25346 L
.63333 .27196 L
.63 .29155 L
.62667 .31214 L
.62333 .33356 L
.62 .35559 L
.61667 .37794 L
.61333 .40023 L
.61 .422 L
.60667 .44276 L
.60333 .46194 L
.6 .47899 L
.59667 .49342 L
.59333 .50479 L
.59 .5128 L
.58667 .51728 L
.58333 .51823 L
.58 .51578 L
.57667 .51021 L
.57333 .50188 L
.57 .49119 L
.56667 .47858 L
.56333 .4645 L
.56 .44934 L
.55667 .43346 L
.55333 .41719 L
.55 .40078 L
.54667 .38445 L
.54333 .36836 L
.54 .35265 L
.53667 .3374 L
.53333 .32268 L
.53 .30853 L
.52667 .29498 L
.52333 .28204 L
.52 .2697 L
.51667 .25796 L
.51333 .24679 L
.51 .23619 L
.50667 .22613 L
.50333 .21658 L
.5 .20751 L
.49667 .19892 L
.49333 .19076 L
.49 .18302 L
.48667 .17567 L
.48333 .16869 L
.48 .16205 L
.47667 .15575 L
.47333 .14975 L
.47 .14404 L
.46667 .1386 L
.46333 .13342 L
.46 .12849 L
.45667 .12378 L
.45333 .11928 L
.45 .11499 L
.44667 .11089 L
.44333 .10697 L
.44 .10322 L
.43667 .09963 L
.43333 .09619 L
.43 .0929 L
.42667 .08974 L
.42333 .08672 L
.42 .08381 L
.41667 .08103 L
.41333 .07835 L
.41 .07578 L
.40667 .07331 L
.40333 .07093 L
.4 .06865 L
.39667 .06645 L
.39333 .06433 L
.39 .0623 L
.38667 .06034 L
.38333 .05845 L
.38 .05663 L
.37667 .05487 L
.37333 .05318 L
.37 .05155 L
.36667 .04998 L
.36333 .04846 L
.36 .04699 L
.35667 .04558 L
.35333 .04421 L
.35 .0429 L
.34667 .04162 L
.34333 .04039 L
.34 .0392 L
.33667 .03806 L
.33333 .03695 L
.33 .03587 L
.32667 .03484 L
.32333 .03383 L
.32 .03286 L
.31667 .03192 L
.31333 .03101 L
.31 .03014 L
.30667 .02929 L
.30333 .02846 L
.3 .02767 L
.29667 .0269 L
.29333 .02615 L
.29 .02543 L
.28667 .02473 L
.28333 .02405 L
.28 .02339 L
.27667 .02275 L
.27333 .02214 L
.27 .02154 L
.26667 .02096 L
.26333 .0204 L
.26 .01985 L
.25667 .01933 L
.25333 .01881 L
.25 .01832 L
.24667 .01784 L
.24333 .01737 L
.24 .01692 L
.23667 .01648 L
.23333 .01605 L
.23 .01564 L
.22667 .01524 L
.22333 .01485 L
.22 .01447 L
.21667 .0141 L
.21333 .01375 L
.21 .0134 L
.20667 .01306 L
.20333 .01274 L
.2 .01242 L
.19667 .01211 L
.19333 .01181 L
.19 .01152 L
.18667 .01124 L
.18333 .01096 L
.18 .0107 L
.17667 .01044 L
.17333 .01018 L
.17 .00994 L
.16667 .0097 L
.16333 .00947 L
.16 .00924 L
.15667 .00902 L
.15333 .00881 L
.15 .0086 L
.14667 .0084 L
.14333 .0082 L
.14 .00801 L
.13667 .00783 L
.13333 .00764 L
.13 .00747 L
.12667 .0073 L
.12333 .00713 L
.12 .00697 L
.11667 .00681 L
.11333 .00665 L
.11 .0065 L
.10667 .00636 L
.10333 .00622 L
.1 .00608 L
.09667 .00594 L
.09333 .00581 L
.09 .00569 L
.08667 .00556 L
.08333 .00544 L
.08 .00533 L
.07667 .00522 L
.07333 .00511 L
.07 .005 L
.06667 .0049 L
.06333 .0048 L
.06 .0047 L
.05667 .00461 L
.05333 .00452 L
.05 .00443 L
.04667 .00435 L
.04333 .00427 L
.04 .00419 L
.03667 .00412 L
.03333 .00405 L
.03 .00398 L
.02667 .00392 L
.02333 .00386 L
.02 .0038 L
.01667 .00375 L
.01333 .0037 L
.01 .00366 L
.00667 .00362 L
.00333 .00359 L
0 .00356 L
F
.34 g
0 .00293 m
.00333 .00295 L
.00667 .00298 L
.01 .00302 L
.01333 .00306 L
.01667 .00311 L
.02 .00316 L
.02333 .00321 L
.02667 .00327 L
.03 .00334 L
.03333 .00341 L
.03667 .00348 L
.04 .00355 L
.04333 .00363 L
.04667 .00372 L
.05 .0038 L
.05333 .00389 L
.05667 .00398 L
.06 .00408 L
.06333 .00418 L
.06667 .00428 L
.07 .00438 L
.07333 .00449 L
.07667 .0046 L
.08 .00471 L
.08333 .00482 L
.08667 .00494 L
.09 .00506 L
.09333 .00519 L
.09667 .00531 L
.1 .00544 L
.10333 .00557 L
.10667 .00571 L
.11 .00585 L
.11333 .00599 L
.11667 .00614 L
.12 .00629 L
.12333 .00644 L
.12667 .0066 L
.13 .00676 L
.13333 .00693 L
.13667 .0071 L
.14 .00728 L
.14333 .00746 L
.14667 .00764 L
.15 .00783 L
.15333 .00803 L
.15667 .00823 L
.16 .00843 L
.16333 .00864 L
.16667 .00886 L
.17 .00908 L
.17333 .00931 L
.17667 .00955 L
.18 .00979 L
.18333 .01004 L
.18667 .0103 L
.19 .01056 L
.19333 .01083 L
.19667 .01111 L
.2 .0114 L
.20333 .01169 L
.20667 .012 L
.21 .01231 L
.21333 .01263 L
.21667 .01296 L
.22 .0133 L
.22333 .01365 L
.22667 .01401 L
.23 .01438 L
.23333 .01477 L
.23667 .01516 L
.24 .01557 L
.24333 .01598 L
.24667 .01641 L
.25 .01686 L
.25333 .01731 L
.25667 .01778 L
.26 .01827 L
.26333 .01877 L
.26667 .01928 L
.27 .01981 L
.27333 .02036 L
.27667 .02092 L
.28 .0215 L
.28333 .0221 L
.28667 .02271 L
.29 .02335 L
.29333 .024 L
.29667 .02468 L
.3 .02538 L
.30333 .0261 L
.30667 .02684 L
.31 .02761 L
.31333 .0284 L
.31667 .02921 L
.32 .03005 L
.32333 .03092 L
.32667 .03182 L
.33 .03275 L
.33333 .0337 L
.33667 .03469 L
.34 .03571 L
.34333 .03676 L
.34667 .03785 L
.35 .03898 L
.35333 .04014 L
.35667 .04134 L
.36 .04258 L
.36333 .04387 L
.36667 .0452 L
.37 .04657 L
.37333 .04799 L
.37667 .04946 L
.38 .05099 L
.38333 .05256 L
.38667 .0542 L
.39 .05589 L
.39333 .05764 L
.39667 .05946 L
.4 .06134 L
.40333 .06329 L
.40667 .06532 L
.41 .06742 L
.41333 .0696 L
.41667 .07187 L
.42 .07422 L
.42333 .07667 L
.42667 .07921 L
.43 .08185 L
.43333 .08461 L
.43667 .08747 L
.44 .09046 L
.44333 .09357 L
.44667 .09682 L
.45 .1002 L
.45333 .10374 L
.45667 .10743 L
.46 .11129 L
.46333 .11532 L
.46667 .11954 L
.47 .12397 L
.47333 .1286 L
.47667 .13345 L
.48 .13855 L
.48333 .14389 L
.48667 .1495 L
.49 .1554 L
.49333 .1616 L
.49667 .16812 L
.5 .17497 L
.50333 .18218 L
.50667 .18976 L
.51 .19774 L
.51333 .20613 L
.51667 .21495 L
.52 .22421 L
.52333 .23392 L
.52667 .2441 L
.53 .25473 L
.53333 .26581 L
.53667 .27732 L
.54 .28923 L
.54333 .30148 L
.54667 .31399 L
.55 .32667 L
.55333 .33939 L
.55667 .35196 L
.56 .36419 L
.56333 .37583 L
.56667 .38659 L
.57 .39615 L
.57333 .40418 L
.57667 .41033 L
.58 .41428 L
.58333 .41576 L
.58667 .41456 L
.59 .41057 L
.59333 .40382 L
.59667 .39444 L
.6 .38267 L
.60333 .36886 L
.60667 .35341 L
.61 .33676 L
.61333 .31934 L
.61667 .30154 L
.62 .28374 L
.62333 .26621 L
.62667 .24919 L
.63 .23286 L
.63333 .21732 L
.63667 .20267 L
.64 .18892 L
.64333 .17608 L
.64667 .16414 L
.65 .15307 L
.65333 .14283 L
.65667 .13336 L
.66 .12462 L
.66333 .11656 L
.66667 .10913 L
.67 .10227 L
.67333 .09594 L
.67667 .0901 L
.68 .0847 L
.68333 .0797 L
.68667 .07509 L
.69 .07081 L
.69333 .06684 L
.69667 .06315 L
.7 .05973 L
.70333 .05654 L
.70667 .05357 L
.71 .05081 L
.71333 .04822 L
.71667 .04581 L
.72 .04355 L
.72333 .04143 L
.72667 .03945 L
.73 .03758 L
.73333 .03583 L
.73667 .03419 L
.74 .03264 L
.74333 .03118 L
.74667 .0298 L
.75 .0285 L
.75333 .02727 L
.75667 .0261 L
.76 .025 L
.76333 .02396 L
.76667 .02297 L
.77 .02203 L
.77333 .02114 L
.77667 .0203 L
.78 .01949 L
.78333 .01873 L
.78667 .018 L
.79 .01731 L
.79333 .01665 L
.79667 .01602 L
.8 .01541 L
.80333 .01484 L
.80667 .01429 L
.81 .01377 L
.81333 .01327 L
.81667 .01279 L
.82 .01233 L
.82333 .0119 L
.82667 .01148 L
.83 .01108 L
.83333 .01069 L
.83667 .01032 L
.84 .00997 L
.84333 .00963 L
.84667 .0093 L
.85 .00899 L
.85333 .00869 L
.85667 .0084 L
.86 .00813 L
.86333 .00786 L
.86667 .00761 L
.87 .00736 L
.87333 .00713 L
.87667 .0069 L
.88 .00668 L
.88333 .00647 L
.88667 .00627 L
.89 .00607 L
.89333 .00588 L
.89667 .0057 L
.9 .00553 L
.90333 .00536 L
.90667 .0052 L
.91 .00504 L
.91333 .00489 L
.91667 .00475 L
.92 .00461 L
.92333 .00447 L
.92667 .00434 L
.93 .00421 L
.93333 .00409 L
.93667 .00398 L
.94 .00386 L
.94333 .00375 L
.94667 .00365 L
.95 .00354 L
.95333 .00345 L
.95667 .00335 L
.96 .00326 L
.96333 .00317 L
.96667 .00308 L
.97 .003 L
.97333 .00292 L
.97667 .00284 L
.98 .00276 L
.98333 .00269 L
.98667 .00262 L
.99 .00255 L
.99333 .00248 L
.99667 .00242 L
1 .00236 L
1 .0026 L
.99667 .00267 L
.99333 .00274 L
.99 .00282 L
.98667 .0029 L
.98333 .00297 L
.98 .00306 L
.97667 .00314 L
.97333 .00323 L
.97 .00332 L
.96667 .00341 L
.96333 .00351 L
.96 .00361 L
.95667 .00372 L
.95333 .00382 L
.95 .00393 L
.94667 .00405 L
.94333 .00417 L
.94 .00429 L
.93667 .00442 L
.93333 .00455 L
.93 .00469 L
.92667 .00483 L
.92333 .00498 L
.92 .00514 L
.91667 .0053 L
.91333 .00546 L
.91 .00563 L
.90667 .00581 L
.90333 .006 L
.9 .00619 L
.89667 .00639 L
.89333 .00659 L
.89 .00681 L
.88667 .00703 L
.88333 .00727 L
.88 .00751 L
.87667 .00776 L
.87333 .00802 L
.87 .0083 L
.86667 .00858 L
.86333 .00888 L
.86 .00918 L
.85667 .00951 L
.85333 .00984 L
.85 .01019 L
.84667 .01055 L
.84333 .01093 L
.84 .01133 L
.83667 .01175 L
.83333 .01218 L
.83 .01263 L
.82667 .0131 L
.82333 .0136 L
.82 .01412 L
.81667 .01466 L
.81333 .01522 L
.81 .01582 L
.80667 .01644 L
.80333 .01709 L
.8 .01778 L
.79667 .0185 L
.79333 .01925 L
.79 .02004 L
.78667 .02088 L
.78333 .02175 L
.78 .02268 L
.77667 .02365 L
.77333 .02467 L
.77 .02575 L
.76667 .02689 L
.76333 .02809 L
.76 .02937 L
.75667 .03071 L
.75333 .03213 L
.75 .03364 L
.74667 .03524 L
.74333 .03693 L
.74 .03873 L
.73667 .04064 L
.73333 .04267 L
.73 .04484 L
.72667 .04714 L
.72333 .04961 L
.72 .05223 L
.71667 .05504 L
.71333 .05805 L
.71 .06127 L
.70667 .06472 L
.70333 .06843 L
.7 .07241 L
.69667 .07669 L
.69333 .08131 L
.69 .08628 L
.68667 .09165 L
.68333 .09745 L
.68 .10372 L
.67667 .1105 L
.67333 .11784 L
.67 .1258 L
.66667 .13443 L
.66333 .14378 L
.66 .15392 L
.65667 .16491 L
.65333 .17681 L
.65 .1897 L
.64667 .20362 L
.64333 .21862 L
.64 .23475 L
.63667 .25201 L
.63333 .2704 L
.63 .28988 L
.62667 .31034 L
.62333 .33163 L
.62 .35354 L
.61667 .37576 L
.61333 .39792 L
.61 .41957 L
.60667 .4402 L
.60333 .45928 L
.6 .47624 L
.59667 .49059 L
.59333 .50191 L
.59 .50988 L
.58667 .51434 L
.58333 .5153 L
.58 .51288 L
.57667 .50736 L
.57333 .49908 L
.57 .48847 L
.56667 .47595 L
.56333 .46196 L
.56 .4469 L
.55667 .43113 L
.55333 .41497 L
.55 .39867 L
.54667 .38244 L
.54333 .36645 L
.54 .35084 L
.53667 .33568 L
.53333 .32106 L
.53 .307 L
.52667 .29353 L
.52333 .28066 L
.52 .2684 L
.51667 .25673 L
.51333 .24563 L
.51 .23509 L
.50667 .22509 L
.50333 .21559 L
.5 .20658 L
.49667 .19804 L
.49333 .18993 L
.49 .18223 L
.48667 .17492 L
.48333 .16798 L
.48 .16138 L
.47667 .15511 L
.47333 .14914 L
.47 .14346 L
.46667 .13806 L
.46333 .13291 L
.46 .128 L
.45667 .12331 L
.45333 .11884 L
.45 .11457 L
.44667 .11049 L
.44333 .10659 L
.44 .10285 L
.43667 .09928 L
.43333 .09586 L
.43 .09258 L
.42667 .08944 L
.42333 .08643 L
.42 .08354 L
.41667 .08076 L
.41333 .0781 L
.41 .07554 L
.40667 .07308 L
.40333 .07071 L
.4 .06844 L
.39667 .06625 L
.39333 .06414 L
.39 .06211 L
.38667 .06016 L
.38333 .05828 L
.38 .05647 L
.37667 .05472 L
.37333 .05303 L
.37 .05141 L
.36667 .04984 L
.36333 .04833 L
.36 .04687 L
.35667 .04546 L
.35333 .0441 L
.35 .04278 L
.34667 .04152 L
.34333 .04029 L
.34 .0391 L
.33667 .03796 L
.33333 .03685 L
.33 .03578 L
.32667 .03475 L
.32333 .03375 L
.32 .03278 L
.31667 .03185 L
.31333 .03094 L
.31 .03006 L
.30667 .02922 L
.30333 .0284 L
.3 .0276 L
.29667 .02683 L
.29333 .02609 L
.29 .02537 L
.28667 .02467 L
.28333 .02399 L
.28 .02334 L
.27667 .0227 L
.27333 .02209 L
.27 .02149 L
.26667 .02091 L
.26333 .02035 L
.26 .01981 L
.25667 .01928 L
.25333 .01877 L
.25 .01828 L
.24667 .0178 L
.24333 .01733 L
.24 .01688 L
.23667 .01644 L
.23333 .01602 L
.23 .0156 L
.22667 .0152 L
.22333 .01481 L
.22 .01444 L
.21667 .01407 L
.21333 .01371 L
.21 .01337 L
.20667 .01303 L
.20333 .01271 L
.2 .01239 L
.19667 .01208 L
.19333 .01178 L
.19 .01149 L
.18667 .01121 L
.18333 .01094 L
.18 .01067 L
.17667 .01041 L
.17333 .01016 L
.17 .00991 L
.16667 .00968 L
.16333 .00944 L
.16 .00922 L
.15667 .009 L
.15333 .00879 L
.15 .00858 L
.14667 .00838 L
.14333 .00818 L
.14 .00799 L
.13667 .0078 L
.13333 .00762 L
.13 .00745 L
.12667 .00728 L
.12333 .00711 L
.12 .00695 L
.11667 .00679 L
.11333 .00664 L
.11 .00649 L
.10667 .00634 L
.10333 .0062 L
.1 .00606 L
.09667 .00593 L
.09333 .0058 L
.09 .00567 L
.08667 .00555 L
.08333 .00543 L
.08 .00531 L
.07667 .0052 L
.07333 .00509 L
.07 .00498 L
.06667 .00488 L
.06333 .00478 L
.06 .00469 L
.05667 .00459 L
.05333 .0045 L
.05 .00442 L
.04667 .00433 L
.04333 .00425 L
.04 .00417 L
.03667 .0041 L
.03333 .00403 L
.03 .00396 L
.02667 .0039 L
.02333 .00384 L
.02 .00378 L
.01667 .00373 L
.01333 .00368 L
.01 .00364 L
.00667 .0036 L
.00333 .00357 L
0 .00354 L
F
.32 g
0 .00295 m
.00333 .00297 L
.00667 .003 L
.01 .00304 L
.01333 .00308 L
.01667 .00312 L
.02 .00317 L
.02333 .00323 L
.02667 .00329 L
.03 .00336 L
.03333 .00342 L
.03667 .0035 L
.04 .00357 L
.04333 .00365 L
.04667 .00373 L
.05 .00382 L
.05333 .00391 L
.05667 .004 L
.06 .0041 L
.06333 .0042 L
.06667 .0043 L
.07 .0044 L
.07333 .00451 L
.07667 .00462 L
.08 .00473 L
.08333 .00484 L
.08667 .00496 L
.09 .00508 L
.09333 .0052 L
.09667 .00533 L
.1 .00546 L
.10333 .00559 L
.10667 .00573 L
.11 .00587 L
.11333 .00601 L
.11667 .00616 L
.12 .00631 L
.12333 .00646 L
.12667 .00662 L
.13 .00678 L
.13333 .00695 L
.13667 .00712 L
.14 .0073 L
.14333 .00748 L
.14667 .00766 L
.15 .00785 L
.15333 .00805 L
.15667 .00825 L
.16 .00846 L
.16333 .00867 L
.16667 .00888 L
.17 .00911 L
.17333 .00934 L
.17667 .00957 L
.18 .00982 L
.18333 .01007 L
.18667 .01032 L
.19 .01059 L
.19333 .01086 L
.19667 .01114 L
.2 .01143 L
.20333 .01172 L
.20667 .01203 L
.21 .01234 L
.21333 .01266 L
.21667 .01299 L
.22 .01334 L
.22333 .01369 L
.22667 .01405 L
.23 .01442 L
.23333 .0148 L
.23667 .0152 L
.24 .0156 L
.24333 .01602 L
.24667 .01645 L
.25 .0169 L
.25333 .01736 L
.25667 .01783 L
.26 .01831 L
.26333 .01881 L
.26667 .01933 L
.27 .01986 L
.27333 .02041 L
.27667 .02097 L
.28 .02155 L
.28333 .02215 L
.28667 .02277 L
.29 .02341 L
.29333 .02407 L
.29667 .02474 L
.3 .02544 L
.30333 .02617 L
.30667 .02691 L
.31 .02768 L
.31333 .02847 L
.31667 .02929 L
.32 .03013 L
.32333 .03101 L
.32667 .03191 L
.33 .03283 L
.33333 .03379 L
.33667 .03479 L
.34 .03581 L
.34333 .03687 L
.34667 .03796 L
.35 .03909 L
.35333 .04026 L
.35667 .04146 L
.36 .04271 L
.36333 .044 L
.36667 .04533 L
.37 .04671 L
.37333 .04814 L
.37667 .04962 L
.38 .05115 L
.38333 .05273 L
.38667 .05437 L
.39 .05607 L
.39333 .05783 L
.39667 .05966 L
.4 .06155 L
.40333 .06351 L
.40667 .06554 L
.41 .06766 L
.41333 .06985 L
.41667 .07213 L
.42 .07449 L
.42333 .07695 L
.42667 .07951 L
.43 .08217 L
.43333 .08494 L
.43667 .08782 L
.44 .09082 L
.44333 .09395 L
.44667 .09722 L
.45 .10062 L
.45333 .10418 L
.45667 .1079 L
.46 .11178 L
.46333 .11584 L
.46667 .12009 L
.47 .12454 L
.47333 .1292 L
.47667 .13409 L
.48 .13922 L
.48333 .1446 L
.48667 .15025 L
.49 .15619 L
.49333 .16243 L
.49667 .169 L
.5 .1759 L
.50333 .18316 L
.50667 .1908 L
.51 .19884 L
.51333 .20729 L
.51667 .21618 L
.52 .22551 L
.52333 .2353 L
.52667 .24555 L
.53 .25627 L
.53333 .26744 L
.53667 .27904 L
.54 .29104 L
.54333 .30339 L
.54667 .31601 L
.55 .32879 L
.55333 .34161 L
.55667 .35429 L
.56 .36662 L
.56333 .37836 L
.56667 .38921 L
.57 .39886 L
.57333 .40697 L
.57667 .41318 L
.58 .41718 L
.58333 .41868 L
.58667 .41749 L
.59 .41349 L
.59333 .40671 L
.59667 .39727 L
.6 .38542 L
.60333 .37152 L
.60667 .35597 L
.61 .3392 L
.61333 .32165 L
.61667 .30373 L
.62 .28579 L
.62333 .26813 L
.62667 .25099 L
.63 .23453 L
.63333 .21889 L
.63667 .20412 L
.64 .19026 L
.64333 .17733 L
.64667 .1653 L
.65 .15415 L
.65333 .14383 L
.65667 .13429 L
.66 .12549 L
.66333 .11736 L
.66667 .10987 L
.67 .10296 L
.67333 .09658 L
.67667 .0907 L
.68 .08526 L
.68333 .08023 L
.68667 .07557 L
.69 .07126 L
.69333 .06726 L
.69667 .06355 L
.7 .0601 L
.70333 .05689 L
.70667 .0539 L
.71 .05111 L
.71333 .04851 L
.71667 .04608 L
.72 .0438 L
.72333 .04167 L
.72667 .03967 L
.73 .0378 L
.73333 .03604 L
.73667 .03438 L
.74 .03282 L
.74333 .03134 L
.74667 .02996 L
.75 .02865 L
.75333 .02741 L
.75667 .02624 L
.76 .02513 L
.76333 .02408 L
.76667 .02309 L
.77 .02214 L
.77333 .02125 L
.77667 .02039 L
.78 .01959 L
.78333 .01882 L
.78667 .01808 L
.79 .01739 L
.79333 .01672 L
.79667 .01609 L
.8 .01548 L
.80333 .01491 L
.80667 .01436 L
.81 .01383 L
.81333 .01333 L
.81667 .01285 L
.82 .01239 L
.82333 .01195 L
.82667 .01152 L
.83 .01112 L
.83333 .01073 L
.83667 .01036 L
.84 .01001 L
.84333 .00967 L
.84667 .00934 L
.85 .00903 L
.85333 .00873 L
.85667 .00844 L
.86 .00816 L
.86333 .00789 L
.86667 .00764 L
.87 .00739 L
.87333 .00715 L
.87667 .00692 L
.88 .0067 L
.88333 .00649 L
.88667 .00629 L
.89 .00609 L
.89333 .0059 L
.89667 .00572 L
.9 .00555 L
.90333 .00538 L
.90667 .00522 L
.91 .00506 L
.91333 .00491 L
.91667 .00476 L
.92 .00462 L
.92333 .00449 L
.92667 .00436 L
.93 .00423 L
.93333 .00411 L
.93667 .00399 L
.94 .00388 L
.94333 .00377 L
.94667 .00366 L
.95 .00356 L
.95333 .00346 L
.95667 .00336 L
.96 .00327 L
.96333 .00318 L
.96667 .00309 L
.97 .00301 L
.97333 .00293 L
.97667 .00285 L
.98 .00277 L
.98333 .0027 L
.98667 .00263 L
.99 .00256 L
.99333 .00249 L
.99667 .00243 L
1 .00236 L
1 .0026 L
.99667 .00266 L
.99333 .00274 L
.99 .00281 L
.98667 .00289 L
.98333 .00297 L
.98 .00305 L
.97667 .00313 L
.97333 .00322 L
.97 .00331 L
.96667 .0034 L
.96333 .0035 L
.96 .0036 L
.95667 .0037 L
.95333 .00381 L
.95 .00392 L
.94667 .00404 L
.94333 .00416 L
.94 .00428 L
.93667 .00441 L
.93333 .00454 L
.93 .00468 L
.92667 .00482 L
.92333 .00497 L
.92 .00512 L
.91667 .00528 L
.91333 .00544 L
.91 .00561 L
.90667 .00579 L
.90333 .00598 L
.9 .00617 L
.89667 .00637 L
.89333 .00657 L
.89 .00679 L
.88667 .00701 L
.88333 .00724 L
.88 .00748 L
.87667 .00773 L
.87333 .008 L
.87 .00827 L
.86667 .00855 L
.86333 .00885 L
.86 .00915 L
.85667 .00947 L
.85333 .00981 L
.85 .01015 L
.84667 .01052 L
.84333 .0109 L
.84 .01129 L
.83667 .0117 L
.83333 .01213 L
.83 .01259 L
.82667 .01306 L
.82333 .01355 L
.82 .01406 L
.81667 .0146 L
.81333 .01517 L
.81 .01576 L
.80667 .01638 L
.80333 .01703 L
.8 .01771 L
.79667 .01842 L
.79333 .01917 L
.79 .01996 L
.78667 .02079 L
.78333 .02167 L
.78 .02258 L
.77667 .02355 L
.77333 .02457 L
.77 .02564 L
.76667 .02678 L
.76333 .02797 L
.76 .02924 L
.75667 .03057 L
.75333 .03199 L
.75 .03349 L
.74667 .03508 L
.74333 .03676 L
.74 .03855 L
.73667 .04045 L
.73333 .04247 L
.73 .04462 L
.72667 .04692 L
.72333 .04936 L
.72 .05198 L
.71667 .05477 L
.71333 .05776 L
.71 .06096 L
.70667 .06439 L
.70333 .06808 L
.7 .07204 L
.69667 .0763 L
.69333 .08088 L
.69 .08583 L
.68667 .09116 L
.68333 .09693 L
.68 .10316 L
.67667 .1099 L
.67333 .1172 L
.67 .12511 L
.66667 .13368 L
.66333 .14298 L
.66 .15306 L
.65667 .16398 L
.65333 .17581 L
.65 .18862 L
.64667 .20246 L
.64333 .21737 L
.64 .2334 L
.63667 .25056 L
.63333 .26884 L
.63 .2882 L
.62667 .30854 L
.62333 .32971 L
.62 .35148 L
.61667 .37357 L
.61333 .39561 L
.61 .41713 L
.60667 .43765 L
.60333 .45662 L
.6 .47349 L
.59667 .48776 L
.59333 .49902 L
.59 .50696 L
.58667 .51141 L
.58333 .51237 L
.58 .50998 L
.57667 .50451 L
.57333 .49629 L
.57 .48575 L
.56667 .47332 L
.56333 .45943 L
.56 .44447 L
.55667 .42881 L
.55333 .41275 L
.55 .39655 L
.54667 .38043 L
.54333 .36454 L
.54 .34903 L
.53667 .33397 L
.53333 .31943 L
.53 .30546 L
.52667 .29208 L
.52333 .27929 L
.52 .2671 L
.51667 .2555 L
.51333 .24447 L
.51 .23399 L
.50667 .22405 L
.50333 .21461 L
.5 .20565 L
.49667 .19716 L
.49333 .18909 L
.49 .18144 L
.48667 .17417 L
.48333 .16727 L
.48 .16071 L
.47667 .15447 L
.47333 .14854 L
.47 .14289 L
.46667 .13751 L
.46333 .13239 L
.46 .1275 L
.45667 .12284 L
.45333 .11839 L
.45 .11415 L
.44667 .11009 L
.44333 .1062 L
.44 .10249 L
.43667 .09893 L
.43333 .09553 L
.43 .09227 L
.42667 .08914 L
.42333 .08614 L
.42 .08326 L
.41667 .0805 L
.41333 .07785 L
.41 .0753 L
.40667 .07285 L
.40333 .0705 L
.4 .06823 L
.39667 .06605 L
.39333 .06395 L
.39 .06193 L
.38667 .05999 L
.38333 .05811 L
.38 .05631 L
.37667 .05456 L
.37333 .05289 L
.37 .05127 L
.36667 .0497 L
.36333 .0482 L
.36 .04674 L
.35667 .04534 L
.35333 .04398 L
.35 .04267 L
.34667 .04141 L
.34333 .04019 L
.34 .039 L
.33667 .03786 L
.33333 .03676 L
.33 .03569 L
.32667 .03466 L
.32333 .03367 L
.32 .0327 L
.31667 .03177 L
.31333 .03087 L
.31 .02999 L
.30667 .02915 L
.30333 .02833 L
.3 .02754 L
.29667 .02677 L
.29333 .02603 L
.29 .02531 L
.28667 .02461 L
.28333 .02394 L
.28 .02328 L
.27667 .02265 L
.27333 .02204 L
.27 .02144 L
.26667 .02086 L
.26333 .02031 L
.26 .01976 L
.25667 .01924 L
.25333 .01873 L
.25 .01824 L
.24667 .01776 L
.24333 .01729 L
.24 .01684 L
.23667 .0164 L
.23333 .01598 L
.23 .01557 L
.22667 .01517 L
.22333 .01478 L
.22 .0144 L
.21667 .01404 L
.21333 .01368 L
.21 .01334 L
.20667 .013 L
.20333 .01268 L
.2 .01236 L
.19667 .01205 L
.19333 .01176 L
.19 .01147 L
.18667 .01118 L
.18333 .01091 L
.18 .01064 L
.17667 .01039 L
.17333 .01013 L
.17 .00989 L
.16667 .00965 L
.16333 .00942 L
.16 .0092 L
.15667 .00898 L
.15333 .00876 L
.15 .00856 L
.14667 .00836 L
.14333 .00816 L
.14 .00797 L
.13667 .00778 L
.13333 .0076 L
.13 .00743 L
.12667 .00726 L
.12333 .00709 L
.12 .00693 L
.11667 .00677 L
.11333 .00662 L
.11 .00647 L
.10667 .00632 L
.10333 .00618 L
.1 .00604 L
.09667 .00591 L
.09333 .00578 L
.09 .00565 L
.08667 .00553 L
.08333 .00541 L
.08 .00529 L
.07667 .00518 L
.07333 .00507 L
.07 .00497 L
.06667 .00486 L
.06333 .00476 L
.06 .00467 L
.05667 .00457 L
.05333 .00448 L
.05 .0044 L
.04667 .00431 L
.04333 .00423 L
.04 .00416 L
.03667 .00408 L
.03333 .00401 L
.03 .00394 L
.02667 .00388 L
.02333 .00382 L
.02 .00376 L
.01667 .00371 L
.01333 .00366 L
.01 .00362 L
.00667 .00358 L
.00333 .00355 L
0 .00352 L
F
.3 g
0 .00297 m
.00333 .00299 L
.00667 .00302 L
.01 .00305 L
.01333 .0031 L
.01667 .00314 L
.02 .00319 L
.02333 .00325 L
.02667 .00331 L
.03 .00337 L
.03333 .00344 L
.03667 .00351 L
.04 .00359 L
.04333 .00367 L
.04667 .00375 L
.05 .00384 L
.05333 .00393 L
.05667 .00402 L
.06 .00412 L
.06333 .00421 L
.06667 .00431 L
.07 .00442 L
.07333 .00452 L
.07667 .00463 L
.08 .00474 L
.08333 .00486 L
.08667 .00498 L
.09 .0051 L
.09333 .00522 L
.09667 .00535 L
.1 .00548 L
.10333 .00561 L
.10667 .00575 L
.11 .00589 L
.11333 .00603 L
.11667 .00618 L
.12 .00633 L
.12333 .00648 L
.12667 .00664 L
.13 .0068 L
.13333 .00697 L
.13667 .00714 L
.14 .00732 L
.14333 .0075 L
.14667 .00768 L
.15 .00787 L
.15333 .00807 L
.15667 .00827 L
.16 .00848 L
.16333 .00869 L
.16667 .00891 L
.17 .00913 L
.17333 .00936 L
.17667 .0096 L
.18 .00984 L
.18333 .01009 L
.18667 .01035 L
.19 .01062 L
.19333 .01089 L
.19667 .01117 L
.2 .01146 L
.20333 .01175 L
.20667 .01206 L
.21 .01237 L
.21333 .01269 L
.21667 .01303 L
.22 .01337 L
.22333 .01372 L
.22667 .01408 L
.23 .01446 L
.23333 .01484 L
.23667 .01524 L
.24 .01564 L
.24333 .01606 L
.24667 .01649 L
.25 .01694 L
.25333 .0174 L
.25667 .01787 L
.26 .01836 L
.26333 .01886 L
.26667 .01938 L
.27 .01991 L
.27333 .02046 L
.27667 .02102 L
.28 .02161 L
.28333 .02221 L
.28667 .02283 L
.29 .02347 L
.29333 .02413 L
.29667 .02481 L
.3 .02551 L
.30333 .02623 L
.30667 .02698 L
.31 .02775 L
.31333 .02855 L
.31667 .02937 L
.32 .03021 L
.32333 .03109 L
.32667 .03199 L
.33 .03292 L
.33333 .03389 L
.33667 .03488 L
.34 .03591 L
.34333 .03697 L
.34667 .03807 L
.35 .0392 L
.35333 .04037 L
.35667 .04158 L
.36 .04283 L
.36333 .04413 L
.36667 .04547 L
.37 .04685 L
.37333 .04829 L
.37667 .04977 L
.38 .05131 L
.38333 .0529 L
.38667 .05455 L
.39 .05625 L
.39333 .05802 L
.39667 .05986 L
.4 .06176 L
.40333 .06373 L
.40667 .06577 L
.41 .0679 L
.41333 .0701 L
.41667 .07239 L
.42 .07477 L
.42333 .07724 L
.42667 .07981 L
.43 .08249 L
.43333 .08527 L
.43667 .08817 L
.44 .09119 L
.44333 .09434 L
.44667 .09762 L
.45 .10105 L
.45333 .10462 L
.45667 .10836 L
.46 .11227 L
.46333 .11636 L
.46667 .12063 L
.47 .12511 L
.47333 .12981 L
.47667 .13473 L
.48 .13989 L
.48333 .14531 L
.48667 .151 L
.49 .15698 L
.49333 .16327 L
.49667 .16988 L
.5 .17683 L
.50333 .18415 L
.50667 .19184 L
.51 .19994 L
.51333 .20846 L
.51667 .21741 L
.52 .22681 L
.52333 .23667 L
.52667 .24701 L
.53 .2578 L
.53333 .26906 L
.53667 .28076 L
.54 .29285 L
.54333 .3053 L
.54667 .31802 L
.55 .33091 L
.55333 .34383 L
.55667 .35662 L
.56 .36906 L
.56333 .38089 L
.56667 .39184 L
.57 .40158 L
.57333 .40976 L
.57667 .41604 L
.58 .42008 L
.58333 .42161 L
.58667 .42043 L
.59 .41641 L
.59333 .40959 L
.59667 .4001 L
.6 .38818 L
.60333 .37418 L
.60667 .35852 L
.61 .34163 L
.61333 .32396 L
.61667 .30591 L
.62 .28784 L
.62333 .27006 L
.62667 .25279 L
.63 .23621 L
.63333 .22045 L
.63667 .20557 L
.64 .19161 L
.64333 .17858 L
.64667 .16646 L
.65 .15523 L
.65333 .14483 L
.65667 .13522 L
.66 .12635 L
.66333 .11816 L
.66667 .11062 L
.67 .10365 L
.67333 .09723 L
.67667 .0913 L
.68 .08582 L
.68333 .08075 L
.68667 .07606 L
.69 .07172 L
.69333 .06769 L
.69667 .06395 L
.7 .06047 L
.70333 .05724 L
.70667 .05423 L
.71 .05142 L
.71333 .0488 L
.71667 .04635 L
.72 .04406 L
.72333 .04191 L
.72667 .0399 L
.73 .03801 L
.73333 .03624 L
.73667 .03457 L
.74 .033 L
.74333 .03151 L
.74667 .03012 L
.75 .0288 L
.75333 .02755 L
.75667 .02637 L
.76 .02526 L
.76333 .0242 L
.76667 .0232 L
.77 .02225 L
.77333 .02135 L
.77667 .02049 L
.78 .01968 L
.78333 .01891 L
.78667 .01817 L
.79 .01747 L
.79333 .0168 L
.79667 .01616 L
.8 .01555 L
.80333 .01497 L
.80667 .01442 L
.81 .01389 L
.81333 .01338 L
.81667 .0129 L
.82 .01244 L
.82333 .012 L
.82667 .01157 L
.83 .01117 L
.83333 .01078 L
.83667 .01041 L
.84 .01005 L
.84333 .00971 L
.84667 .00938 L
.85 .00906 L
.85333 .00876 L
.85667 .00847 L
.86 .00819 L
.86333 .00792 L
.86667 .00766 L
.87 .00742 L
.87333 .00718 L
.87667 .00695 L
.88 .00673 L
.88333 .00652 L
.88667 .00631 L
.89 .00611 L
.89333 .00593 L
.89667 .00574 L
.9 .00557 L
.90333 .0054 L
.90667 .00523 L
.91 .00508 L
.91333 .00493 L
.91667 .00478 L
.92 .00464 L
.92333 .0045 L
.92667 .00437 L
.93 .00424 L
.93333 .00412 L
.93667 .004 L
.94 .00389 L
.94333 .00378 L
.94667 .00367 L
.95 .00357 L
.95333 .00347 L
.95667 .00337 L
.96 .00328 L
.96333 .00319 L
.96667 .0031 L
.97 .00302 L
.97333 .00294 L
.97667 .00286 L
.98 .00278 L
.98333 .00271 L
.98667 .00264 L
.99 .00257 L
.99333 .0025 L
.99667 .00243 L
1 .00237 L
1 .00259 L
.99667 .00266 L
.99333 .00273 L
.99 .0028 L
.98667 .00288 L
.98333 .00296 L
.98 .00304 L
.97667 .00312 L
.97333 .00321 L
.97 .0033 L
.96667 .00339 L
.96333 .00349 L
.96 .00359 L
.95667 .00369 L
.95333 .0038 L
.95 .00391 L
.94667 .00403 L
.94333 .00414 L
.94 .00427 L
.93667 .00439 L
.93333 .00453 L
.93 .00466 L
.92667 .00481 L
.92333 .00495 L
.92 .0051 L
.91667 .00526 L
.91333 .00543 L
.91 .0056 L
.90667 .00577 L
.90333 .00596 L
.9 .00615 L
.89667 .00635 L
.89333 .00655 L
.89 .00677 L
.88667 .00699 L
.88333 .00722 L
.88 .00746 L
.87667 .00771 L
.87333 .00797 L
.87 .00824 L
.86667 .00852 L
.86333 .00882 L
.86 .00912 L
.85667 .00944 L
.85333 .00977 L
.85 .01012 L
.84667 .01048 L
.84333 .01086 L
.84 .01125 L
.83667 .01166 L
.83333 .01209 L
.83 .01254 L
.82667 .01301 L
.82333 .0135 L
.82 .01401 L
.81667 .01455 L
.81333 .01511 L
.81 .0157 L
.80667 .01631 L
.80333 .01696 L
.8 .01764 L
.79667 .01835 L
.79333 .0191 L
.79 .01988 L
.78667 .02071 L
.78333 .02158 L
.78 .02249 L
.77667 .02345 L
.77333 .02446 L
.77 .02553 L
.76667 .02666 L
.76333 .02785 L
.76 .02911 L
.75667 .03044 L
.75333 .03185 L
.75 .03334 L
.74667 .03492 L
.74333 .03659 L
.74 .03837 L
.73667 .04026 L
.73333 .04227 L
.73 .04441 L
.72667 .04669 L
.72333 .04912 L
.72 .05172 L
.71667 .0545 L
.71333 .05747 L
.71 .06065 L
.70667 .06406 L
.70333 .06773 L
.7 .07166 L
.69667 .0759 L
.69333 .08046 L
.69 .08537 L
.68667 .09068 L
.68333 .0964 L
.68 .1026 L
.67667 .1093 L
.67333 .11655 L
.67 .12442 L
.66667 .13294 L
.66333 .14218 L
.66 .15219 L
.65667 .16305 L
.65333 .17482 L
.65 .18754 L
.64667 .20129 L
.64333 .21612 L
.64 .23205 L
.63667 .24911 L
.63333 .26728 L
.63 .28652 L
.62667 .30674 L
.62333 .32778 L
.62 .34943 L
.61667 .37139 L
.61333 .39329 L
.61 .4147 L
.60667 .4351 L
.60333 .45396 L
.6 .47074 L
.59667 .48494 L
.59333 .49614 L
.59 .50404 L
.58667 .50847 L
.58333 .50944 L
.58 .50708 L
.57667 .50165 L
.57333 .4935 L
.57 .48304 L
.56667 .4707 L
.56333 .4569 L
.56 .44204 L
.55667 .42648 L
.55333 .41052 L
.55 .39443 L
.54667 .37841 L
.54333 .36263 L
.54 .34721 L
.53667 .33225 L
.53333 .31781 L
.53 .30392 L
.52667 .29062 L
.52333 .27792 L
.52 .2658 L
.51667 .25427 L
.51333 .24331 L
.51 .2329 L
.50667 .22301 L
.50333 .21363 L
.5 .20472 L
.49667 .19628 L
.49333 .18826 L
.49 .18065 L
.48667 .17342 L
.48333 .16656 L
.48 .16004 L
.47667 .15383 L
.47333 .14793 L
.47 .14232 L
.46667 .13697 L
.46333 .13187 L
.46 .12701 L
.45667 .12238 L
.45333 .11795 L
.45 .11372 L
.44667 .10968 L
.44333 .10582 L
.44 .10212 L
.43667 .09859 L
.43333 .0952 L
.43 .09195 L
.42667 .08884 L
.42333 .08585 L
.42 .08299 L
.41667 .08024 L
.41333 .0776 L
.41 .07506 L
.40667 .07262 L
.40333 .07028 L
.4 .06802 L
.39667 .06585 L
.39333 .06376 L
.39 .06175 L
.38667 .05981 L
.38333 .05794 L
.38 .05614 L
.37667 .05441 L
.37333 .05274 L
.37 .05112 L
.36667 .04957 L
.36333 .04807 L
.36 .04662 L
.35667 .04522 L
.35333 .04387 L
.35 .04256 L
.34667 .0413 L
.34333 .04008 L
.34 .0389 L
.33667 .03777 L
.33333 .03667 L
.33 .0356 L
.32667 .03458 L
.32333 .03358 L
.32 .03262 L
.31667 .03169 L
.31333 .03079 L
.31 .02992 L
.30667 .02908 L
.30333 .02826 L
.3 .02747 L
.29667 .02671 L
.29333 .02597 L
.29 .02525 L
.28667 .02455 L
.28333 .02388 L
.28 .02323 L
.27667 .0226 L
.27333 .02198 L
.27 .02139 L
.26667 .02082 L
.26333 .02026 L
.26 .01972 L
.25667 .01919 L
.25333 .01869 L
.25 .01819 L
.24667 .01772 L
.24333 .01725 L
.24 .0168 L
.23667 .01637 L
.23333 .01594 L
.23 .01553 L
.22667 .01513 L
.22333 .01475 L
.22 .01437 L
.21667 .014 L
.21333 .01365 L
.21 .01331 L
.20667 .01297 L
.20333 .01265 L
.2 .01233 L
.19667 .01203 L
.19333 .01173 L
.19 .01144 L
.18667 .01116 L
.18333 .01088 L
.18 .01062 L
.17667 .01036 L
.17333 .01011 L
.17 .00987 L
.16667 .00963 L
.16333 .0094 L
.16 .00917 L
.15667 .00895 L
.15333 .00874 L
.15 .00854 L
.14667 .00833 L
.14333 .00814 L
.14 .00795 L
.13667 .00776 L
.13333 .00758 L
.13 .00741 L
.12667 .00724 L
.12333 .00707 L
.12 .00691 L
.11667 .00675 L
.11333 .0066 L
.11 .00645 L
.10667 .0063 L
.10333 .00616 L
.1 .00602 L
.09667 .00589 L
.09333 .00576 L
.09 .00563 L
.08667 .00551 L
.08333 .00539 L
.08 .00528 L
.07667 .00516 L
.07333 .00505 L
.07 .00495 L
.06667 .00485 L
.06333 .00475 L
.06 .00465 L
.05667 .00456 L
.05333 .00447 L
.05 .00438 L
.04667 .0043 L
.04333 .00422 L
.04 .00414 L
.03667 .00406 L
.03333 .00399 L
.03 .00392 L
.02667 .00386 L
.02333 .0038 L
.02 .00374 L
.01667 .00369 L
.01333 .00364 L
.01 .0036 L
.00667 .00356 L
.00333 .00353 L
0 .00351 L
F
.28 g
0 .00298 m
.00333 .00301 L
.00667 .00304 L
.01 .00307 L
.01333 .00311 L
.01667 .00316 L
.02 .00321 L
.02333 .00327 L
.02667 .00333 L
.03 .00339 L
.03333 .00346 L
.03667 .00353 L
.04 .00361 L
.04333 .00369 L
.04667 .00377 L
.05 .00386 L
.05333 .00395 L
.05667 .00404 L
.06 .00413 L
.06333 .00423 L
.06667 .00433 L
.07 .00444 L
.07333 .00454 L
.07667 .00465 L
.08 .00476 L
.08333 .00488 L
.08667 .00499 L
.09 .00512 L
.09333 .00524 L
.09667 .00537 L
.1 .0055 L
.10333 .00563 L
.10667 .00577 L
.11 .00591 L
.11333 .00605 L
.11667 .0062 L
.12 .00635 L
.12333 .0065 L
.12667 .00666 L
.13 .00682 L
.13333 .00699 L
.13667 .00716 L
.14 .00734 L
.14333 .00752 L
.14667 .00771 L
.15 .0079 L
.15333 .00809 L
.15667 .00829 L
.16 .0085 L
.16333 .00871 L
.16667 .00893 L
.17 .00916 L
.17333 .00939 L
.17667 .00963 L
.18 .00987 L
.18333 .01012 L
.18667 .01038 L
.19 .01064 L
.19333 .01092 L
.19667 .0112 L
.2 .01149 L
.20333 .01178 L
.20667 .01209 L
.21 .0124 L
.21333 .01273 L
.21667 .01306 L
.22 .0134 L
.22333 .01375 L
.22667 .01412 L
.23 .01449 L
.23333 .01488 L
.23667 .01527 L
.24 .01568 L
.24333 .0161 L
.24667 .01654 L
.25 .01698 L
.25333 .01744 L
.25667 .01791 L
.26 .0184 L
.26333 .01891 L
.26667 .01942 L
.27 .01996 L
.27333 .02051 L
.27667 .02108 L
.28 .02166 L
.28333 .02226 L
.28667 .02289 L
.29 .02353 L
.29333 .02419 L
.29667 .02487 L
.3 .02557 L
.30333 .0263 L
.30667 .02705 L
.31 .02782 L
.31333 .02862 L
.31667 .02944 L
.32 .03029 L
.32333 .03117 L
.32667 .03208 L
.33 .03301 L
.33333 .03398 L
.33667 .03498 L
.34 .03601 L
.34333 .03707 L
.34667 .03817 L
.35 .03931 L
.35333 .04049 L
.35667 .0417 L
.36 .04296 L
.36333 .04426 L
.36667 .04561 L
.37 .047 L
.37333 .04844 L
.37667 .04993 L
.38 .05147 L
.38333 .05307 L
.38667 .05472 L
.39 .05644 L
.39333 .05821 L
.39667 .06006 L
.4 .06196 L
.40333 .06395 L
.40667 .066 L
.41 .06813 L
.41333 .07035 L
.41667 .07265 L
.42 .07504 L
.42333 .07753 L
.42667 .08011 L
.43 .0828 L
.43333 .0856 L
.43667 .08852 L
.44 .09155 L
.44333 .09472 L
.44667 .09802 L
.45 .10147 L
.45333 .10507 L
.45667 .10883 L
.46 .11276 L
.46333 .11687 L
.46667 .12118 L
.47 .12569 L
.47333 .13041 L
.47667 .13536 L
.48 .14056 L
.48333 .14602 L
.48667 .15175 L
.49 .15777 L
.49333 .1641 L
.49667 .17076 L
.5 .17776 L
.50333 .18513 L
.50667 .19288 L
.51 .20104 L
.51333 .20962 L
.51667 .21864 L
.52 .22811 L
.52333 .23805 L
.52667 .24846 L
.53 .25934 L
.53333 .27069 L
.53667 .28247 L
.54 .29467 L
.54333 .30721 L
.54667 .32003 L
.55 .33303 L
.55333 .34606 L
.55667 .35895 L
.56 .37149 L
.56333 .38343 L
.56667 .39447 L
.57 .40429 L
.57333 .41255 L
.57667 .41889 L
.58 .42298 L
.58333 .42454 L
.58667 .42336 L
.59 .41933 L
.59333 .41248 L
.59667 .40292 L
.6 .39093 L
.60333 .37684 L
.60667 .36107 L
.61 .34407 L
.61333 .32627 L
.61667 .30809 L
.62 .28989 L
.62333 .27198 L
.62667 .25459 L
.63 .23789 L
.63333 .22201 L
.63667 .20702 L
.64 .19296 L
.64333 .17983 L
.64667 .16762 L
.65 .1563 L
.65333 .14583 L
.65667 .13614 L
.66 .12721 L
.66333 .11896 L
.66667 .11136 L
.67 .10434 L
.67333 .09787 L
.67667 .0919 L
.68 .08637 L
.68333 .08127 L
.68667 .07655 L
.69 .07217 L
.69333 .06811 L
.69667 .06435 L
.7 .06085 L
.70333 .05759 L
.70667 .05456 L
.71 .05173 L
.71333 .04909 L
.71667 .04662 L
.72 .04432 L
.72333 .04215 L
.72667 .04013 L
.73 .03822 L
.73333 .03644 L
.73667 .03476 L
.74 .03317 L
.74333 .03168 L
.74667 .03028 L
.75 .02895 L
.75333 .0277 L
.75667 .02651 L
.76 .02539 L
.76333 .02432 L
.76667 .02332 L
.77 .02236 L
.77333 .02145 L
.77667 .02059 L
.78 .01977 L
.78333 .01899 L
.78667 .01825 L
.79 .01755 L
.79333 .01688 L
.79667 .01623 L
.8 .01562 L
.80333 .01504 L
.80667 .01448 L
.81 .01395 L
.81333 .01344 L
.81667 .01296 L
.82 .01249 L
.82333 .01205 L
.82667 .01162 L
.83 .01121 L
.83333 .01082 L
.83667 .01045 L
.84 .01009 L
.84333 .00974 L
.84667 .00941 L
.85 .0091 L
.85333 .00879 L
.85667 .0085 L
.86 .00822 L
.86333 .00795 L
.86667 .00769 L
.87 .00744 L
.87333 .0072 L
.87667 .00697 L
.88 .00675 L
.88333 .00654 L
.88667 .00633 L
.89 .00614 L
.89333 .00595 L
.89667 .00576 L
.9 .00559 L
.90333 .00542 L
.90667 .00525 L
.91 .00509 L
.91333 .00494 L
.91667 .00479 L
.92 .00465 L
.92333 .00452 L
.92667 .00438 L
.93 .00426 L
.93333 .00413 L
.93667 .00402 L
.94 .0039 L
.94333 .00379 L
.94667 .00368 L
.95 .00358 L
.95333 .00348 L
.95667 .00338 L
.96 .00329 L
.96333 .0032 L
.96667 .00311 L
.97 .00303 L
.97333 .00294 L
.97667 .00287 L
.98 .00279 L
.98333 .00272 L
.98667 .00264 L
.99 .00257 L
.99333 .00251 L
.99667 .00244 L
1 .00238 L
1 .00258 L
.99667 .00265 L
.99333 .00272 L
.99 .00279 L
.98667 .00287 L
.98333 .00295 L
.98 .00303 L
.97667 .00312 L
.97333 .0032 L
.97 .00329 L
.96667 .00338 L
.96333 .00348 L
.96 .00358 L
.95667 .00368 L
.95333 .00379 L
.95 .0039 L
.94667 .00401 L
.94333 .00413 L
.94 .00425 L
.93667 .00438 L
.93333 .00451 L
.93 .00465 L
.92667 .00479 L
.92333 .00494 L
.92 .00509 L
.91667 .00525 L
.91333 .00541 L
.91 .00558 L
.90667 .00576 L
.90333 .00594 L
.9 .00613 L
.89667 .00633 L
.89333 .00653 L
.89 .00674 L
.88667 .00697 L
.88333 .0072 L
.88 .00744 L
.87667 .00768 L
.87333 .00794 L
.87 .00821 L
.86667 .00849 L
.86333 .00879 L
.86 .00909 L
.85667 .00941 L
.85333 .00974 L
.85 .01008 L
.84667 .01044 L
.84333 .01082 L
.84 .01121 L
.83667 .01162 L
.83333 .01205 L
.83 .01249 L
.82667 .01296 L
.82333 .01345 L
.82 .01396 L
.81667 .01449 L
.81333 .01505 L
.81 .01564 L
.80667 .01625 L
.80333 .01689 L
.8 .01757 L
.79667 .01828 L
.79333 .01902 L
.79 .0198 L
.78667 .02062 L
.78333 .02149 L
.78 .0224 L
.77667 .02335 L
.77333 .02436 L
.77 .02542 L
.76667 .02655 L
.76333 .02773 L
.76 .02898 L
.75667 .0303 L
.75333 .0317 L
.75 .03318 L
.74667 .03476 L
.74333 .03642 L
.74 .03819 L
.73667 .04007 L
.73333 .04207 L
.73 .0442 L
.72667 .04647 L
.72333 .04888 L
.72 .05147 L
.71667 .05423 L
.71333 .05718 L
.71 .06034 L
.70667 .06374 L
.70333 .06738 L
.7 .07129 L
.69667 .0755 L
.69333 .08003 L
.69 .08492 L
.68667 .09019 L
.68333 .09588 L
.68 .10204 L
.67667 .1087 L
.67333 .11591 L
.67 .12372 L
.66667 .13219 L
.66333 .14138 L
.66 .15133 L
.65667 .16212 L
.65333 .17382 L
.65 .18647 L
.64667 .20013 L
.64333 .21487 L
.64 .2307 L
.63667 .24766 L
.63333 .26572 L
.63 .28485 L
.62667 .30494 L
.62333 .32586 L
.62 .34738 L
.61667 .36921 L
.61333 .39098 L
.61 .41226 L
.60667 .43255 L
.60333 .4513 L
.6 .46798 L
.59667 .48211 L
.59333 .49325 L
.59 .50111 L
.58667 .50554 L
.58333 .50652 L
.58 .50418 L
.57667 .4988 L
.57333 .49071 L
.57 .48032 L
.56667 .46807 L
.56333 .45436 L
.56 .43961 L
.55667 .42415 L
.55333 .4083 L
.55 .39231 L
.54667 .3764 L
.54333 .36072 L
.54 .3454 L
.53667 .33053 L
.53333 .31618 L
.53 .30238 L
.52667 .28917 L
.52333 .27654 L
.52 .2645 L
.51667 .25304 L
.51333 .24215 L
.51 .2318 L
.50667 .22197 L
.50333 .21264 L
.5 .20379 L
.49667 .1954 L
.49333 .18743 L
.49 .17986 L
.48667 .17268 L
.48333 .16585 L
.48 .15937 L
.47667 .1532 L
.47333 .14733 L
.47 .14174 L
.46667 .13642 L
.46333 .13136 L
.46 .12652 L
.45667 .12191 L
.45333 .11751 L
.45 .1133 L
.44667 .10928 L
.44333 .10544 L
.44 .10176 L
.43667 .09824 L
.43333 .09487 L
.43 .09164 L
.42667 .08854 L
.42333 .08557 L
.42 .08272 L
.41667 .07998 L
.41333 .07735 L
.41 .07482 L
.40667 .07239 L
.40333 .07006 L
.4 .06781 L
.39667 .06565 L
.39333 .06357 L
.39 .06157 L
.38667 .05964 L
.38333 .05778 L
.38 .05598 L
.37667 .05425 L
.37333 .05259 L
.37 .05098 L
.36667 .04943 L
.36333 .04793 L
.36 .04649 L
.35667 .0451 L
.35333 .04375 L
.35 .04245 L
.34667 .04119 L
.34333 .03998 L
.34 .0388 L
.33667 .03767 L
.33333 .03657 L
.33 .03552 L
.32667 .03449 L
.32333 .0335 L
.32 .03254 L
.31667 .03161 L
.31333 .03072 L
.31 .02985 L
.30667 .02901 L
.30333 .02819 L
.3 .02741 L
.29667 .02664 L
.29333 .0259 L
.29 .02519 L
.28667 .0245 L
.28333 .02382 L
.28 .02317 L
.27667 .02254 L
.27333 .02193 L
.27 .02134 L
.26667 .02077 L
.26333 .02021 L
.26 .01967 L
.25667 .01915 L
.25333 .01864 L
.25 .01815 L
.24667 .01767 L
.24333 .01721 L
.24 .01676 L
.23667 .01633 L
.23333 .01591 L
.23 .0155 L
.22667 .0151 L
.22333 .01471 L
.22 .01434 L
.21667 .01397 L
.21333 .01362 L
.21 .01327 L
.20667 .01294 L
.20333 .01262 L
.2 .0123 L
.19667 .012 L
.19333 .0117 L
.19 .01141 L
.18667 .01113 L
.18333 .01086 L
.18 .01059 L
.17667 .01034 L
.17333 .01008 L
.17 .00984 L
.16667 .0096 L
.16333 .00937 L
.16 .00915 L
.15667 .00893 L
.15333 .00872 L
.15 .00851 L
.14667 .00831 L
.14333 .00812 L
.14 .00793 L
.13667 .00774 L
.13333 .00756 L
.13 .00739 L
.12667 .00722 L
.12333 .00705 L
.12 .00689 L
.11667 .00673 L
.11333 .00658 L
.11 .00643 L
.10667 .00628 L
.10333 .00614 L
.1 .00601 L
.09667 .00587 L
.09333 .00574 L
.09 .00562 L
.08667 .00549 L
.08333 .00537 L
.08 .00526 L
.07667 .00515 L
.07333 .00504 L
.07 .00493 L
.06667 .00483 L
.06333 .00473 L
.06 .00463 L
.05667 .00454 L
.05333 .00445 L
.05 .00436 L
.04667 .00428 L
.04333 .0042 L
.04 .00412 L
.03667 .00405 L
.03333 .00397 L
.03 .00391 L
.02667 .00384 L
.02333 .00378 L
.02 .00373 L
.01667 .00367 L
.01333 .00363 L
.01 .00358 L
.00667 .00355 L
.00333 .00351 L
0 .00349 L
F
.26 g
0 .003 m
.00333 .00303 L
.00667 .00306 L
.01 .00309 L
.01333 .00313 L
.01667 .00318 L
.02 .00323 L
.02333 .00329 L
.02667 .00335 L
.03 .00341 L
.03333 .00348 L
.03667 .00355 L
.04 .00363 L
.04333 .00371 L
.04667 .00379 L
.05 .00387 L
.05333 .00396 L
.05667 .00406 L
.06 .00415 L
.06333 .00425 L
.06667 .00435 L
.07 .00445 L
.07333 .00456 L
.07667 .00467 L
.08 .00478 L
.08333 .0049 L
.08667 .00501 L
.09 .00513 L
.09333 .00526 L
.09667 .00538 L
.1 .00551 L
.10333 .00565 L
.10667 .00578 L
.11 .00592 L
.11333 .00607 L
.11667 .00621 L
.12 .00637 L
.12333 .00652 L
.12667 .00668 L
.13 .00684 L
.13333 .00701 L
.13667 .00718 L
.14 .00736 L
.14333 .00754 L
.14667 .00773 L
.15 .00792 L
.15333 .00812 L
.15667 .00832 L
.16 .00852 L
.16333 .00874 L
.16667 .00896 L
.17 .00918 L
.17333 .00941 L
.17667 .00965 L
.18 .0099 L
.18333 .01015 L
.18667 .01041 L
.19 .01067 L
.19333 .01094 L
.19667 .01123 L
.2 .01152 L
.20333 .01181 L
.20667 .01212 L
.21 .01243 L
.21333 .01276 L
.21667 .01309 L
.22 .01344 L
.22333 .01379 L
.22667 .01415 L
.23 .01453 L
.23333 .01491 L
.23667 .01531 L
.24 .01572 L
.24333 .01614 L
.24667 .01658 L
.25 .01702 L
.25333 .01748 L
.25667 .01796 L
.26 .01845 L
.26333 .01895 L
.26667 .01947 L
.27 .02001 L
.27333 .02056 L
.27667 .02113 L
.28 .02171 L
.28333 .02232 L
.28667 .02294 L
.29 .02359 L
.29333 .02425 L
.29667 .02493 L
.3 .02564 L
.30333 .02637 L
.30667 .02712 L
.31 .0279 L
.31333 .0287 L
.31667 .02952 L
.32 .03037 L
.32333 .03125 L
.32667 .03216 L
.33 .0331 L
.33333 .03407 L
.33667 .03507 L
.34 .03611 L
.34333 .03718 L
.34667 .03828 L
.35 .03942 L
.35333 .0406 L
.35667 .04182 L
.36 .04309 L
.36333 .04439 L
.36667 .04574 L
.37 .04714 L
.37333 .04859 L
.37667 .05008 L
.38 .05163 L
.38333 .05324 L
.38667 .0549 L
.39 .05662 L
.39333 .0584 L
.39667 .06026 L
.4 .06217 L
.40333 .06416 L
.40667 .06623 L
.41 .06837 L
.41333 .0706 L
.41667 .07291 L
.42 .07532 L
.42333 .07781 L
.42667 .08041 L
.43 .08312 L
.43333 .08593 L
.43667 .08886 L
.44 .09192 L
.44333 .0951 L
.44667 .09842 L
.45 .10189 L
.45333 .10551 L
.45667 .1093 L
.46 .11325 L
.46333 .11739 L
.46667 .12172 L
.47 .12626 L
.47333 .13101 L
.47667 .136 L
.48 .14123 L
.48333 .14672 L
.48667 .15249 L
.49 .15856 L
.49333 .16493 L
.49667 .17164 L
.5 .17869 L
.50333 .18611 L
.50667 .19392 L
.51 .20214 L
.51333 .21078 L
.51667 .21987 L
.52 .22941 L
.52333 .23942 L
.52667 .24991 L
.53 .26088 L
.53333 .27231 L
.53667 .28419 L
.54 .29648 L
.54333 .30912 L
.54667 .32205 L
.55 .33514 L
.55333 .34828 L
.55667 .36128 L
.56 .37392 L
.56333 .38596 L
.56667 .3971 L
.57 .40701 L
.57333 .41534 L
.57667 .42174 L
.58 .42588 L
.58333 .42747 L
.58667 .4263 L
.59 .42226 L
.59333 .41536 L
.59667 .40575 L
.6 .39368 L
.60333 .3795 L
.60667 .36362 L
.61 .3465 L
.61333 .32858 L
.61667 .31027 L
.62 .29195 L
.62333 .2739 L
.62667 .25638 L
.63 .23956 L
.63333 .22357 L
.63667 .20847 L
.64 .19431 L
.64333 .18108 L
.64667 .16879 L
.65 .15738 L
.65333 .14683 L
.65667 .13707 L
.66 .12807 L
.66333 .11976 L
.66667 .1121 L
.67 .10504 L
.67333 .09852 L
.67667 .0925 L
.68 .08693 L
.68333 .08179 L
.68667 .07703 L
.69 .07263 L
.69333 .06854 L
.69667 .06475 L
.7 .06122 L
.70333 .05794 L
.70667 .05489 L
.71 .05204 L
.71333 .04938 L
.71667 .0469 L
.72 .04457 L
.72333 .04239 L
.72667 .04035 L
.73 .03844 L
.73333 .03664 L
.73667 .03495 L
.74 .03335 L
.74333 .03185 L
.74667 .03044 L
.75 .0291 L
.75333 .02784 L
.75667 .02664 L
.76 .02552 L
.76333 .02445 L
.76667 .02343 L
.77 .02247 L
.77333 .02156 L
.77667 .02069 L
.78 .01987 L
.78333 .01908 L
.78667 .01834 L
.79 .01763 L
.79333 .01695 L
.79667 .01631 L
.8 .01569 L
.80333 .01511 L
.80667 .01455 L
.81 .01401 L
.81333 .0135 L
.81667 .01301 L
.82 .01254 L
.82333 .0121 L
.82667 .01167 L
.83 .01126 L
.83333 .01087 L
.83667 .01049 L
.84 .01013 L
.84333 .00978 L
.84667 .00945 L
.85 .00913 L
.85333 .00883 L
.85667 .00853 L
.86 .00825 L
.86333 .00798 L
.86667 .00772 L
.87 .00747 L
.87333 .00723 L
.87667 .007 L
.88 .00678 L
.88333 .00656 L
.88667 .00636 L
.89 .00616 L
.89333 .00597 L
.89667 .00578 L
.9 .00561 L
.90333 .00544 L
.90667 .00527 L
.91 .00511 L
.91333 .00496 L
.91667 .00481 L
.92 .00467 L
.92333 .00453 L
.92667 .0044 L
.93 .00427 L
.93333 .00415 L
.93667 .00403 L
.94 .00391 L
.94333 .0038 L
.94667 .00369 L
.95 .00359 L
.95333 .00349 L
.95667 .00339 L
.96 .0033 L
.96333 .00321 L
.96667 .00312 L
.97 .00304 L
.97333 .00295 L
.97667 .00287 L
.98 .0028 L
.98333 .00272 L
.98667 .00265 L
.99 .00258 L
.99333 .00251 L
.99667 .00245 L
1 .00239 L
1 .00257 L
.99667 .00264 L
.99333 .00271 L
.99 .00279 L
.98667 .00286 L
.98333 .00294 L
.98 .00302 L
.97667 .00311 L
.97333 .00319 L
.97 .00328 L
.96667 .00337 L
.96333 .00347 L
.96 .00357 L
.95667 .00367 L
.95333 .00378 L
.95 .00389 L
.94667 .004 L
.94333 .00412 L
.94 .00424 L
.93667 .00437 L
.93333 .0045 L
.93 .00464 L
.92667 .00478 L
.92333 .00492 L
.92 .00507 L
.91667 .00523 L
.91333 .00539 L
.91 .00556 L
.90667 .00574 L
.90333 .00592 L
.9 .00611 L
.89667 .00631 L
.89333 .00651 L
.89 .00672 L
.88667 .00694 L
.88333 .00717 L
.88 .00741 L
.87667 .00766 L
.87333 .00792 L
.87 .00819 L
.86667 .00847 L
.86333 .00876 L
.86 .00906 L
.85667 .00938 L
.85333 .00971 L
.85 .01005 L
.84667 .01041 L
.84333 .01078 L
.84 .01117 L
.83667 .01158 L
.83333 .012 L
.83 .01245 L
.82667 .01291 L
.82333 .0134 L
.82 .01391 L
.81667 .01444 L
.81333 .01499 L
.81 .01558 L
.80667 .01619 L
.80333 .01683 L
.8 .0175 L
.79667 .0182 L
.79333 .01894 L
.79 .01972 L
.78667 .02054 L
.78333 .0214 L
.78 .0223 L
.77667 .02325 L
.77333 .02426 L
.77 .02531 L
.76667 .02643 L
.76333 .02761 L
.76 .02885 L
.75667 .03017 L
.75333 .03156 L
.75 .03303 L
.74667 .0346 L
.74333 .03625 L
.74 .03801 L
.73667 .03988 L
.73333 .04187 L
.73 .04398 L
.72667 .04624 L
.72333 .04864 L
.72 .05121 L
.71667 .05396 L
.71333 .05689 L
.71 .06004 L
.70667 .06341 L
.70333 .06703 L
.7 .07092 L
.69667 .0751 L
.69333 .07961 L
.69 .08446 L
.68667 .0897 L
.68333 .09536 L
.68 .10148 L
.67667 .1081 L
.67333 .11527 L
.67 .12303 L
.66667 .13145 L
.66333 .14058 L
.66 .15047 L
.65667 .1612 L
.65333 .17282 L
.65 .18539 L
.64667 .19897 L
.64333 .21362 L
.64 .22935 L
.63667 .24621 L
.63333 .26416 L
.63 .28317 L
.62667 .30314 L
.62333 .32393 L
.62 .34532 L
.61667 .36703 L
.61333 .38867 L
.61 .40983 L
.60667 .42999 L
.60333 .44864 L
.6 .46523 L
.59667 .47928 L
.59333 .49037 L
.59 .49819 L
.58667 .5026 L
.58333 .50359 L
.58 .50128 L
.57667 .49594 L
.57333 .48792 L
.57 .47761 L
.56667 .46544 L
.56333 .45183 L
.56 .43717 L
.55667 .42182 L
.55333 .40608 L
.55 .3902 L
.54667 .37439 L
.54333 .35881 L
.54 .34359 L
.53667 .32882 L
.53333 .31456 L
.53 .30085 L
.52667 .28771 L
.52333 .27517 L
.52 .2632 L
.51667 .25181 L
.51333 .24099 L
.51 .2307 L
.50667 .22093 L
.50333 .21166 L
.5 .20287 L
.49667 .19452 L
.49333 .18659 L
.49 .17907 L
.48667 .17193 L
.48333 .16514 L
.48 .15869 L
.47667 .15256 L
.47333 .14673 L
.47 .14117 L
.46667 .13588 L
.46333 .13084 L
.46 .12603 L
.45667 .12144 L
.45333 .11706 L
.45 .11288 L
.44667 .10888 L
.44333 .10505 L
.44 .1014 L
.43667 .09789 L
.43333 .09454 L
.43 .09132 L
.42667 .08824 L
.42333 .08528 L
.42 .08244 L
.41667 .07972 L
.41333 .0771 L
.41 .07458 L
.40667 .07217 L
.40333 .06984 L
.4 .0676 L
.39667 .06545 L
.39333 .06338 L
.39 .06138 L
.38667 .05946 L
.38333 .05761 L
.38 .05582 L
.37667 .0541 L
.37333 .05244 L
.37 .05084 L
.36667 .04929 L
.36333 .0478 L
.36 .04636 L
.35667 .04497 L
.35333 .04363 L
.35 .04234 L
.34667 .04108 L
.34333 .03987 L
.34 .0387 L
.33667 .03757 L
.33333 .03648 L
.33 .03543 L
.32667 .0344 L
.32333 .03342 L
.32 .03246 L
.31667 .03154 L
.31333 .03064 L
.31 .02977 L
.30667 .02894 L
.30333 .02813 L
.3 .02734 L
.29667 .02658 L
.29333 .02584 L
.29 .02513 L
.28667 .02444 L
.28333 .02377 L
.28 .02312 L
.27667 .02249 L
.27333 .02188 L
.27 .02129 L
.26667 .02072 L
.26333 .02017 L
.26 .01963 L
.25667 .01911 L
.25333 .0186 L
.25 .01811 L
.24667 .01763 L
.24333 .01717 L
.24 .01672 L
.23667 .01629 L
.23333 .01587 L
.23 .01546 L
.22667 .01506 L
.22333 .01468 L
.22 .0143 L
.21667 .01394 L
.21333 .01359 L
.21 .01324 L
.20667 .01291 L
.20333 .01259 L
.2 .01227 L
.19667 .01197 L
.19333 .01167 L
.19 .01138 L
.18667 .0111 L
.18333 .01083 L
.18 .01057 L
.17667 .01031 L
.17333 .01006 L
.17 .00982 L
.16667 .00958 L
.16333 .00935 L
.16 .00913 L
.15667 .00891 L
.15333 .0087 L
.15 .00849 L
.14667 .00829 L
.14333 .0081 L
.14 .00791 L
.13667 .00772 L
.13333 .00754 L
.13 .00737 L
.12667 .0072 L
.12333 .00703 L
.12 .00687 L
.11667 .00671 L
.11333 .00656 L
.11 .00641 L
.10667 .00627 L
.10333 .00612 L
.1 .00599 L
.09667 .00585 L
.09333 .00572 L
.09 .0056 L
.08667 .00548 L
.08333 .00536 L
.08 .00524 L
.07667 .00513 L
.07333 .00502 L
.07 .00491 L
.06667 .00481 L
.06333 .00471 L
.06 .00461 L
.05667 .00452 L
.05333 .00443 L
.05 .00434 L
.04667 .00426 L
.04333 .00418 L
.04 .0041 L
.03667 .00403 L
.03333 .00396 L
.03 .00389 L
.02667 .00382 L
.02333 .00376 L
.02 .00371 L
.01667 .00365 L
.01333 .00361 L
.01 .00356 L
.00667 .00353 L
.00333 .0035 L
0 .00347 L
F
.24 g
0 .00302 m
.00333 .00304 L
.00667 .00307 L
.01 .00311 L
.01333 .00315 L
.01667 .0032 L
.02 .00325 L
.02333 .0033 L
.02667 .00336 L
.03 .00343 L
.03333 .0035 L
.03667 .00357 L
.04 .00365 L
.04333 .00372 L
.04667 .00381 L
.05 .00389 L
.05333 .00398 L
.05667 .00407 L
.06 .00417 L
.06333 .00427 L
.06667 .00437 L
.07 .00447 L
.07333 .00458 L
.07667 .00469 L
.08 .0048 L
.08333 .00491 L
.08667 .00503 L
.09 .00515 L
.09333 .00528 L
.09667 .0054 L
.1 .00553 L
.10333 .00567 L
.10667 .0058 L
.11 .00594 L
.11333 .00609 L
.11667 .00623 L
.12 .00639 L
.12333 .00654 L
.12667 .0067 L
.13 .00686 L
.13333 .00703 L
.13667 .0072 L
.14 .00738 L
.14333 .00756 L
.14667 .00775 L
.15 .00794 L
.15333 .00814 L
.15667 .00834 L
.16 .00855 L
.16333 .00876 L
.16667 .00898 L
.17 .00921 L
.17333 .00944 L
.17667 .00968 L
.18 .00992 L
.18333 .01017 L
.18667 .01043 L
.19 .0107 L
.19333 .01097 L
.19667 .01125 L
.2 .01154 L
.20333 .01184 L
.20667 .01215 L
.21 .01247 L
.21333 .01279 L
.21667 .01312 L
.22 .01347 L
.22333 .01382 L
.22667 .01419 L
.23 .01456 L
.23333 .01495 L
.23667 .01535 L
.24 .01576 L
.24333 .01618 L
.24667 .01662 L
.25 .01707 L
.25333 .01753 L
.25667 .018 L
.26 .01849 L
.26333 .019 L
.26667 .01952 L
.27 .02006 L
.27333 .02061 L
.27667 .02118 L
.28 .02177 L
.28333 .02238 L
.28667 .023 L
.29 .02365 L
.29333 .02431 L
.29667 .025 L
.3 .02571 L
.30333 .02644 L
.30667 .02719 L
.31 .02797 L
.31333 .02877 L
.31667 .0296 L
.32 .03045 L
.32333 .03134 L
.32667 .03225 L
.33 .03319 L
.33333 .03416 L
.33667 .03517 L
.34 .03621 L
.34333 .03728 L
.34667 .03839 L
.35 .03954 L
.35333 .04072 L
.35667 .04195 L
.36 .04321 L
.36333 .04452 L
.36667 .04588 L
.37 .04728 L
.37333 .04873 L
.37667 .05024 L
.38 .05179 L
.38333 .0534 L
.38667 .05507 L
.39 .0568 L
.39333 .0586 L
.39667 .06045 L
.4 .06238 L
.40333 .06438 L
.40667 .06646 L
.41 .06861 L
.41333 .07085 L
.41667 .07317 L
.42 .07559 L
.42333 .0781 L
.42667 .08071 L
.43 .08343 L
.43333 .08626 L
.43667 .08921 L
.44 .09228 L
.44333 .09549 L
.44667 .09883 L
.45 .10231 L
.45333 .10596 L
.45667 .10976 L
.46 .11374 L
.46333 .11791 L
.46667 .12227 L
.47 .12683 L
.47333 .13162 L
.47667 .13664 L
.48 .1419 L
.48333 .14743 L
.48667 .15324 L
.49 .15935 L
.49333 .16576 L
.49667 .17252 L
.5 .17962 L
.50333 .18709 L
.50667 .19496 L
.51 .20324 L
.51333 .21194 L
.51667 .22109 L
.52 .23071 L
.52333 .2408 L
.52667 .25137 L
.53 .26242 L
.53333 .27394 L
.53667 .28591 L
.54 .29829 L
.54333 .31103 L
.54667 .32406 L
.55 .33726 L
.55333 .3505 L
.55667 .3636 L
.56 .37635 L
.56333 .38849 L
.56667 .39973 L
.57 .40973 L
.57333 .41813 L
.57667 .4246 L
.58 .42878 L
.58333 .4304 L
.58667 .42923 L
.59 .42518 L
.59333 .41825 L
.59667 .40858 L
.6 .39643 L
.60333 .38216 L
.60667 .36618 L
.61 .34894 L
.61333 .33089 L
.61667 .31246 L
.62 .294 L
.62333 .27583 L
.62667 .25818 L
.63 .24124 L
.63333 .22513 L
.63667 .20992 L
.64 .19566 L
.64333 .18234 L
.64667 .16995 L
.65 .15846 L
.65333 .14782 L
.65667 .138 L
.66 .12893 L
.66333 .12056 L
.66667 .11285 L
.67 .10573 L
.67333 .09916 L
.67667 .0931 L
.68 .08749 L
.68333 .08231 L
.68667 .07752 L
.69 .07308 L
.69333 .06896 L
.69667 .06514 L
.7 .06159 L
.70333 .05829 L
.70667 .05521 L
.71 .05235 L
.71333 .04967 L
.71667 .04717 L
.72 .04483 L
.72333 .04263 L
.72667 .04058 L
.73 .03865 L
.73333 .03684 L
.73667 .03514 L
.74 .03353 L
.74333 .03202 L
.74667 .0306 L
.75 .02925 L
.75333 .02798 L
.75667 .02678 L
.76 .02564 L
.76333 .02457 L
.76667 .02355 L
.77 .02258 L
.77333 .02166 L
.77667 .02079 L
.78 .01996 L
.78333 .01917 L
.78667 .01842 L
.79 .01771 L
.79333 .01703 L
.79667 .01638 L
.8 .01576 L
.80333 .01517 L
.80667 .01461 L
.81 .01407 L
.81333 .01356 L
.81667 .01307 L
.82 .0126 L
.82333 .01215 L
.82667 .01172 L
.83 .0113 L
.83333 .01091 L
.83667 .01053 L
.84 .01017 L
.84333 .00982 L
.84667 .00949 L
.85 .00917 L
.85333 .00886 L
.85667 .00857 L
.86 .00828 L
.86333 .00801 L
.86667 .00775 L
.87 .0075 L
.87333 .00726 L
.87667 .00702 L
.88 .0068 L
.88333 .00659 L
.88667 .00638 L
.89 .00618 L
.89333 .00599 L
.89667 .0058 L
.9 .00563 L
.90333 .00545 L
.90667 .00529 L
.91 .00513 L
.91333 .00498 L
.91667 .00483 L
.92 .00468 L
.92333 .00455 L
.92667 .00441 L
.93 .00428 L
.93333 .00416 L
.93667 .00404 L
.94 .00393 L
.94333 .00381 L
.94667 .00371 L
.95 .0036 L
.95333 .0035 L
.95667 .0034 L
.96 .00331 L
.96333 .00322 L
.96667 .00313 L
.97 .00305 L
.97333 .00296 L
.97667 .00288 L
.98 .00281 L
.98333 .00273 L
.98667 .00266 L
.99 .00259 L
.99333 .00252 L
.99667 .00246 L
1 .00239 L
1 .00257 L
.99667 .00264 L
.99333 .00271 L
.99 .00278 L
.98667 .00285 L
.98333 .00293 L
.98 .00301 L
.97667 .0031 L
.97333 .00318 L
.97 .00327 L
.96667 .00337 L
.96333 .00346 L
.96 .00356 L
.95667 .00366 L
.95333 .00377 L
.95 .00388 L
.94667 .00399 L
.94333 .00411 L
.94 .00423 L
.93667 .00436 L
.93333 .00449 L
.93 .00462 L
.92667 .00476 L
.92333 .00491 L
.92 .00506 L
.91667 .00521 L
.91333 .00538 L
.91 .00555 L
.90667 .00572 L
.90333 .0059 L
.9 .00609 L
.89667 .00629 L
.89333 .00649 L
.89 .0067 L
.88667 .00692 L
.88333 .00715 L
.88 .00739 L
.87667 .00763 L
.87333 .00789 L
.87 .00816 L
.86667 .00844 L
.86333 .00873 L
.86 .00903 L
.85667 .00934 L
.85333 .00967 L
.85 .01001 L
.84667 .01037 L
.84333 .01074 L
.84 .01113 L
.83667 .01154 L
.83333 .01196 L
.83 .0124 L
.82667 .01286 L
.82333 .01335 L
.82 .01385 L
.81667 .01438 L
.81333 .01494 L
.81 .01552 L
.80667 .01612 L
.80333 .01676 L
.8 .01743 L
.79667 .01813 L
.79333 .01887 L
.79 .01964 L
.78667 .02045 L
.78333 .02131 L
.78 .02221 L
.77667 .02316 L
.77333 .02415 L
.77 .02521 L
.76667 .02631 L
.76333 .02749 L
.76 .02872 L
.75667 .03003 L
.75333 .03142 L
.75 .03288 L
.74667 .03444 L
.74333 .03608 L
.74 .03783 L
.73667 .03969 L
.73333 .04167 L
.73 .04377 L
.72667 .04601 L
.72333 .0484 L
.72 .05096 L
.71667 .05368 L
.71333 .0566 L
.71 .05973 L
.70667 .06308 L
.70333 .06668 L
.7 .07054 L
.69667 .0747 L
.69333 .07918 L
.69 .08401 L
.68667 .08921 L
.68333 .09484 L
.68 .10092 L
.67667 .1075 L
.67333 .11462 L
.67 .12234 L
.66667 .13071 L
.66333 .13978 L
.66 .14961 L
.65667 .16027 L
.65333 .17182 L
.65 .18431 L
.64667 .19781 L
.64333 .21236 L
.64 .22801 L
.63667 .24475 L
.63333 .2626 L
.63 .28149 L
.62667 .30135 L
.62333 .32201 L
.62 .34327 L
.61667 .36484 L
.61333 .38636 L
.61 .40739 L
.60667 .42744 L
.60333 .44598 L
.6 .46248 L
.59667 .47645 L
.59333 .48748 L
.59 .49527 L
.58667 .49967 L
.58333 .50066 L
.58 .49838 L
.57667 .49309 L
.57333 .48513 L
.57 .47489 L
.56667 .46281 L
.56333 .4493 L
.56 .43474 L
.55667 .41949 L
.55333 .40385 L
.55 .38808 L
.54667 .37237 L
.54333 .3569 L
.54 .34178 L
.53667 .3271 L
.53333 .31293 L
.53 .29931 L
.52667 .28626 L
.52333 .27379 L
.52 .2619 L
.51667 .25058 L
.51333 .23982 L
.51 .2296 L
.50667 .21989 L
.50333 .21068 L
.5 .20194 L
.49667 .19364 L
.49333 .18576 L
.49 .17828 L
.48667 .17118 L
.48333 .16444 L
.48 .15802 L
.47667 .15192 L
.47333 .14612 L
.47 .1406 L
.46667 .13534 L
.46333 .13032 L
.46 .12554 L
.45667 .12097 L
.45333 .11662 L
.45 .11246 L
.44667 .10848 L
.44333 .10467 L
.44 .10103 L
.43667 .09755 L
.43333 .09421 L
.43 .09101 L
.42667 .08794 L
.42333 .08499 L
.42 .08217 L
.41667 .07946 L
.41333 .07685 L
.41 .07434 L
.40667 .07194 L
.40333 .06962 L
.4 .06739 L
.39667 .06525 L
.39333 .06319 L
.39 .0612 L
.38667 .05928 L
.38333 .05744 L
.38 .05566 L
.37667 .05395 L
.37333 .05229 L
.37 .0507 L
.36667 .04916 L
.36333 .04767 L
.36 .04624 L
.35667 .04485 L
.35333 .04352 L
.35 .04222 L
.34667 .04098 L
.34333 .03977 L
.34 .03861 L
.33667 .03748 L
.33333 .03639 L
.33 .03534 L
.32667 .03432 L
.32333 .03333 L
.32 .03238 L
.31667 .03146 L
.31333 .03057 L
.31 .0297 L
.30667 .02887 L
.30333 .02806 L
.3 .02727 L
.29667 .02652 L
.29333 .02578 L
.29 .02507 L
.28667 .02438 L
.28333 .02371 L
.28 .02307 L
.27667 .02244 L
.27333 .02183 L
.27 .02124 L
.26667 .02067 L
.26333 .02012 L
.26 .01958 L
.25667 .01906 L
.25333 .01856 L
.25 .01807 L
.24667 .01759 L
.24333 .01713 L
.24 .01669 L
.23667 .01625 L
.23333 .01583 L
.23 .01542 L
.22667 .01503 L
.22333 .01464 L
.22 .01427 L
.21667 .01391 L
.21333 .01355 L
.21 .01321 L
.20667 .01288 L
.20333 .01256 L
.2 .01224 L
.19667 .01194 L
.19333 .01164 L
.19 .01136 L
.18667 .01108 L
.18333 .01081 L
.18 .01054 L
.17667 .01028 L
.17333 .01003 L
.17 .00979 L
.16667 .00956 L
.16333 .00933 L
.16 .0091 L
.15667 .00889 L
.15333 .00867 L
.15 .00847 L
.14667 .00827 L
.14333 .00807 L
.14 .00789 L
.13667 .0077 L
.13333 .00752 L
.13 .00735 L
.12667 .00718 L
.12333 .00701 L
.12 .00685 L
.11667 .00669 L
.11333 .00654 L
.11 .00639 L
.10667 .00625 L
.10333 .00611 L
.1 .00597 L
.09667 .00584 L
.09333 .00571 L
.09 .00558 L
.08667 .00546 L
.08333 .00534 L
.08 .00522 L
.07667 .00511 L
.07333 .005 L
.07 .0049 L
.06667 .00479 L
.06333 .00469 L
.06 .0046 L
.05667 .0045 L
.05333 .00441 L
.05 .00433 L
.04667 .00424 L
.04333 .00416 L
.04 .00408 L
.03667 .00401 L
.03333 .00394 L
.03 .00387 L
.02667 .00381 L
.02333 .00375 L
.02 .00369 L
.01667 .00364 L
.01333 .00359 L
.01 .00355 L
.00667 .00351 L
.00333 .00348 L
0 .00345 L
F
.22 g
0 .00304 m
.00333 .00306 L
.00667 .00309 L
.01 .00313 L
.01333 .00317 L
.01667 .00322 L
.02 .00327 L
.02333 .00332 L
.02667 .00338 L
.03 .00345 L
.03333 .00352 L
.03667 .00359 L
.04 .00366 L
.04333 .00374 L
.04667 .00383 L
.05 .00391 L
.05333 .004 L
.05667 .00409 L
.06 .00419 L
.06333 .00428 L
.06667 .00438 L
.07 .00449 L
.07333 .00459 L
.07667 .0047 L
.08 .00482 L
.08333 .00493 L
.08667 .00505 L
.09 .00517 L
.09333 .00529 L
.09667 .00542 L
.1 .00555 L
.10333 .00568 L
.10667 .00582 L
.11 .00596 L
.11333 .00611 L
.11667 .00625 L
.12 .0064 L
.12333 .00656 L
.12667 .00672 L
.13 .00688 L
.13333 .00705 L
.13667 .00722 L
.14 .0074 L
.14333 .00758 L
.14667 .00777 L
.15 .00796 L
.15333 .00816 L
.15667 .00836 L
.16 .00857 L
.16333 .00878 L
.16667 .009 L
.17 .00923 L
.17333 .00946 L
.17667 .0097 L
.18 .00995 L
.18333 .0102 L
.18667 .01046 L
.19 .01073 L
.19333 .011 L
.19667 .01128 L
.2 .01157 L
.20333 .01187 L
.20667 .01218 L
.21 .0125 L
.21333 .01282 L
.21667 .01316 L
.22 .0135 L
.22333 .01386 L
.22667 .01422 L
.23 .0146 L
.23333 .01499 L
.23667 .01539 L
.24 .0158 L
.24333 .01622 L
.24667 .01666 L
.25 .01711 L
.25333 .01757 L
.25667 .01805 L
.26 .01854 L
.26333 .01905 L
.26667 .01957 L
.27 .02011 L
.27333 .02066 L
.27667 .02123 L
.28 .02182 L
.28333 .02243 L
.28667 .02306 L
.29 .02371 L
.29333 .02437 L
.29667 .02506 L
.3 .02577 L
.30333 .0265 L
.30667 .02726 L
.31 .02804 L
.31333 .02885 L
.31667 .02968 L
.32 .03053 L
.32333 .03142 L
.32667 .03234 L
.33 .03328 L
.33333 .03426 L
.33667 .03527 L
.34 .03631 L
.34333 .03738 L
.34667 .0385 L
.35 .03965 L
.35333 .04084 L
.35667 .04207 L
.36 .04334 L
.36333 .04465 L
.36667 .04602 L
.37 .04742 L
.37333 .04888 L
.37667 .05039 L
.38 .05195 L
.38333 .05357 L
.38667 .05525 L
.39 .05699 L
.39333 .05879 L
.39667 .06065 L
.4 .06259 L
.40333 .0646 L
.40667 .06669 L
.41 .06885 L
.41333 .0711 L
.41667 .07344 L
.42 .07586 L
.42333 .07839 L
.42667 .08101 L
.43 .08375 L
.43333 .08659 L
.43667 .08956 L
.44 .09265 L
.44333 .09587 L
.44667 .09923 L
.45 .10274 L
.45333 .1064 L
.45667 .11023 L
.46 .11424 L
.46333 .11842 L
.46667 .12281 L
.47 .12741 L
.47333 .13222 L
.47667 .13727 L
.48 .14258 L
.48333 .14814 L
.48667 .15399 L
.49 .16014 L
.49333 .1666 L
.49667 .1734 L
.5 .18055 L
.50333 .18808 L
.50667 .196 L
.51 .20433 L
.51333 .2131 L
.51667 .22232 L
.52 .23201 L
.52333 .24217 L
.52667 .25282 L
.53 .26395 L
.53333 .27556 L
.53667 .28762 L
.54 .3001 L
.54333 .31294 L
.54667 .32607 L
.55 .33938 L
.55333 .35272 L
.55667 .36593 L
.56 .37879 L
.56333 .39103 L
.56667 .40236 L
.57 .41244 L
.57333 .42092 L
.57667 .42745 L
.58 .43168 L
.58333 .43332 L
.58667 .43217 L
.59 .4281 L
.59333 .42113 L
.59667 .41141 L
.6 .39918 L
.60333 .38482 L
.60667 .36873 L
.61 .35137 L
.61333 .3332 L
.61667 .31464 L
.62 .29605 L
.62333 .27775 L
.62667 .25998 L
.63 .24292 L
.63333 .22669 L
.63667 .21137 L
.64 .197 L
.64333 .18359 L
.64667 .17111 L
.65 .15953 L
.65333 .14882 L
.65667 .13893 L
.66 .12979 L
.66333 .12137 L
.66667 .11359 L
.67 .10642 L
.67333 .0998 L
.67667 .0937 L
.68 .08805 L
.68333 .08284 L
.68667 .07801 L
.69 .07354 L
.69333 .06939 L
.69667 .06554 L
.7 .06197 L
.70333 .05864 L
.70667 .05554 L
.71 .05265 L
.71333 .04996 L
.71667 .04744 L
.72 .04508 L
.72333 .04287 L
.72667 .04081 L
.73 .03886 L
.73333 .03704 L
.73667 .03533 L
.74 .03371 L
.74333 .03219 L
.74667 .03076 L
.75 .0294 L
.75333 .02812 L
.75667 .02692 L
.76 .02577 L
.76333 .02469 L
.76667 .02366 L
.77 .02269 L
.77333 .02177 L
.77667 .02089 L
.78 .02005 L
.78333 .01926 L
.78667 .01851 L
.79 .01779 L
.79333 .01711 L
.79667 .01645 L
.8 .01583 L
.80333 .01524 L
.80667 .01467 L
.81 .01413 L
.81333 .01361 L
.81667 .01312 L
.82 .01265 L
.82333 .0122 L
.82667 .01176 L
.83 .01135 L
.83333 .01095 L
.83667 .01057 L
.84 .01021 L
.84333 .00986 L
.84667 .00952 L
.85 .0092 L
.85333 .00889 L
.85667 .0086 L
.86 .00831 L
.86333 .00804 L
.86667 .00778 L
.87 .00753 L
.87333 .00728 L
.87667 .00705 L
.88 .00683 L
.88333 .00661 L
.88667 .0064 L
.89 .0062 L
.89333 .00601 L
.89667 .00582 L
.9 .00564 L
.90333 .00547 L
.90667 .00531 L
.91 .00515 L
.91333 .00499 L
.91667 .00484 L
.92 .0047 L
.92333 .00456 L
.92667 .00443 L
.93 .0043 L
.93333 .00417 L
.93667 .00405 L
.94 .00394 L
.94333 .00383 L
.94667 .00372 L
.95 .00361 L
.95333 .00351 L
.95667 .00341 L
.96 .00332 L
.96333 .00323 L
.96667 .00314 L
.97 .00306 L
.97333 .00297 L
.97667 .00289 L
.98 .00282 L
.98333 .00274 L
.98667 .00267 L
.99 .0026 L
.99333 .00253 L
.99667 .00246 L
1 .0024 L
1 .00256 L
.99667 .00263 L
.99333 .0027 L
.99 .00277 L
.98667 .00285 L
.98333 .00292 L
.98 .00301 L
.97667 .00309 L
.97333 .00317 L
.97 .00326 L
.96667 .00336 L
.96333 .00345 L
.96 .00355 L
.95667 .00365 L
.95333 .00376 L
.95 .00387 L
.94667 .00398 L
.94333 .0041 L
.94 .00422 L
.93667 .00434 L
.93333 .00447 L
.93 .00461 L
.92667 .00475 L
.92333 .00489 L
.92 .00504 L
.91667 .0052 L
.91333 .00536 L
.91 .00553 L
.90667 .0057 L
.90333 .00588 L
.9 .00607 L
.89667 .00627 L
.89333 .00647 L
.89 .00668 L
.88667 .0069 L
.88333 .00713 L
.88 .00736 L
.87667 .00761 L
.87333 .00786 L
.87 .00813 L
.86667 .00841 L
.86333 .0087 L
.86 .009 L
.85667 .00931 L
.85333 .00964 L
.85 .00998 L
.84667 .01033 L
.84333 .0107 L
.84 .01109 L
.83667 .01149 L
.83333 .01192 L
.83 .01236 L
.82667 .01282 L
.82333 .0133 L
.82 .0138 L
.81667 .01433 L
.81333 .01488 L
.81 .01546 L
.80667 .01606 L
.80333 .0167 L
.8 .01736 L
.79667 .01806 L
.79333 .01879 L
.79 .01956 L
.78667 .02037 L
.78333 .02122 L
.78 .02212 L
.77667 .02306 L
.77333 .02405 L
.77 .0251 L
.76667 .0262 L
.76333 .02736 L
.76 .0286 L
.75667 .0299 L
.75333 .03127 L
.75 .03273 L
.74667 .03428 L
.74333 .03591 L
.74 .03765 L
.73667 .0395 L
.73333 .04147 L
.73 .04356 L
.72667 .04579 L
.72333 .04816 L
.72 .0507 L
.71667 .05341 L
.71333 .05631 L
.71 .05942 L
.70667 .06275 L
.70333 .06633 L
.7 .07017 L
.69667 .0743 L
.69333 .07875 L
.69 .08355 L
.68667 .08873 L
.68333 .09432 L
.68 .10036 L
.67667 .1069 L
.67333 .11398 L
.67 .12165 L
.66667 .12996 L
.66333 .13898 L
.66 .14875 L
.65667 .15934 L
.65333 .17082 L
.65 .18323 L
.64667 .19665 L
.64333 .21111 L
.64 .22666 L
.63667 .2433 L
.63333 .26104 L
.63 .27982 L
.62667 .29955 L
.62333 .32009 L
.62 .34122 L
.61667 .36266 L
.61333 .38405 L
.61 .40496 L
.60667 .42489 L
.60333 .44332 L
.6 .45973 L
.59667 .47362 L
.59333 .4846 L
.59 .49235 L
.58667 .49673 L
.58333 .49773 L
.58 .49548 L
.57667 .49024 L
.57333 .48234 L
.57 .47218 L
.56667 .46018 L
.56333 .44676 L
.56 .43231 L
.55667 .41716 L
.55333 .40163 L
.55 .38596 L
.54667 .37036 L
.54333 .35499 L
.54 .33997 L
.53667 .32538 L
.53333 .31131 L
.53 .29777 L
.52667 .28481 L
.52333 .27242 L
.52 .2606 L
.51667 .24936 L
.51333 .23866 L
.51 .2285 L
.50667 .21885 L
.50333 .2097 L
.5 .20101 L
.49667 .19276 L
.49333 .18493 L
.49 .17749 L
.48667 .17043 L
.48333 .16373 L
.48 .15735 L
.47667 .15129 L
.47333 .14552 L
.47 .14002 L
.46667 .13479 L
.46333 .1298 L
.46 .12505 L
.45667 .12051 L
.45333 .11617 L
.45 .11203 L
.44667 .10808 L
.44333 .10429 L
.44 .10067 L
.43667 .0972 L
.43333 .09388 L
.43 .09069 L
.42667 .08764 L
.42333 .08471 L
.42 .08189 L
.41667 .07919 L
.41333 .0766 L
.41 .07411 L
.40667 .07171 L
.40333 .0694 L
.4 .06719 L
.39667 .06505 L
.39333 .063 L
.39 .06102 L
.38667 .05911 L
.38333 .05727 L
.38 .0555 L
.37667 .05379 L
.37333 .05214 L
.37 .05055 L
.36667 .04902 L
.36333 .04754 L
.36 .04611 L
.35667 .04473 L
.35333 .0434 L
.35 .04211 L
.34667 .04087 L
.34333 .03967 L
.34 .03851 L
.33667 .03738 L
.33333 .0363 L
.33 .03525 L
.32667 .03423 L
.32333 .03325 L
.32 .0323 L
.31667 .03138 L
.31333 .03049 L
.31 .02963 L
.30667 .0288 L
.30333 .02799 L
.3 .02721 L
.29667 .02645 L
.29333 .02572 L
.29 .02501 L
.28667 .02432 L
.28333 .02366 L
.28 .02301 L
.27667 .02239 L
.27333 .02178 L
.27 .02119 L
.26667 .02062 L
.26333 .02007 L
.26 .01954 L
.25667 .01902 L
.25333 .01851 L
.25 .01803 L
.24667 .01755 L
.24333 .01709 L
.24 .01665 L
.23667 .01621 L
.23333 .0158 L
.23 .01539 L
.22667 .01499 L
.22333 .01461 L
.22 .01424 L
.21667 .01387 L
.21333 .01352 L
.21 .01318 L
.20667 .01285 L
.20333 .01253 L
.2 .01221 L
.19667 .01191 L
.19333 .01162 L
.19 .01133 L
.18667 .01105 L
.18333 .01078 L
.18 .01052 L
.17667 .01026 L
.17333 .01001 L
.17 .00977 L
.16667 .00953 L
.16333 .0093 L
.16 .00908 L
.15667 .00886 L
.15333 .00865 L
.15 .00845 L
.14667 .00825 L
.14333 .00805 L
.14 .00786 L
.13667 .00768 L
.13333 .0075 L
.13 .00733 L
.12667 .00716 L
.12333 .00699 L
.12 .00683 L
.11667 .00667 L
.11333 .00652 L
.11 .00637 L
.10667 .00623 L
.10333 .00609 L
.1 .00595 L
.09667 .00582 L
.09333 .00569 L
.09 .00556 L
.08667 .00544 L
.08333 .00532 L
.08 .0052 L
.07667 .00509 L
.07333 .00498 L
.07 .00488 L
.06667 .00477 L
.06333 .00467 L
.06 .00458 L
.05667 .00449 L
.05333 .00439 L
.05 .00431 L
.04667 .00422 L
.04333 .00414 L
.04 .00406 L
.03667 .00399 L
.03333 .00392 L
.03 .00385 L
.02667 .00379 L
.02333 .00373 L
.02 .00367 L
.01667 .00362 L
.01333 .00357 L
.01 .00353 L
.00667 .00349 L
.00333 .00346 L
0 .00343 L
F
.2 g
0 .00306 m
.00333 .00308 L
.00667 .00311 L
.01 .00315 L
.01333 .00319 L
.01667 .00323 L
.02 .00328 L
.02333 .00334 L
.02667 .0034 L
.03 .00347 L
.03333 .00353 L
.03667 .00361 L
.04 .00368 L
.04333 .00376 L
.04667 .00384 L
.05 .00393 L
.05333 .00402 L
.05667 .00411 L
.06 .0042 L
.06333 .0043 L
.06667 .0044 L
.07 .00451 L
.07333 .00461 L
.07667 .00472 L
.08 .00483 L
.08333 .00495 L
.08667 .00507 L
.09 .00519 L
.09333 .00531 L
.09667 .00544 L
.1 .00557 L
.10333 .0057 L
.10667 .00584 L
.11 .00598 L
.11333 .00612 L
.11667 .00627 L
.12 .00642 L
.12333 .00658 L
.12667 .00674 L
.13 .0069 L
.13333 .00707 L
.13667 .00725 L
.14 .00742 L
.14333 .00761 L
.14667 .00779 L
.15 .00798 L
.15333 .00818 L
.15667 .00839 L
.16 .00859 L
.16333 .00881 L
.16667 .00903 L
.17 .00926 L
.17333 .00949 L
.17667 .00973 L
.18 .00997 L
.18333 .01023 L
.18667 .01049 L
.19 .01075 L
.19333 .01103 L
.19667 .01131 L
.2 .0116 L
.20333 .0119 L
.20667 .01221 L
.21 .01253 L
.21333 .01285 L
.21667 .01319 L
.22 .01354 L
.22333 .01389 L
.22667 .01426 L
.23 .01464 L
.23333 .01502 L
.23667 .01542 L
.24 .01584 L
.24333 .01626 L
.24667 .0167 L
.25 .01715 L
.25333 .01761 L
.25667 .01809 L
.26 .01858 L
.26333 .01909 L
.26667 .01962 L
.27 .02016 L
.27333 .02071 L
.27667 .02129 L
.28 .02188 L
.28333 .02249 L
.28667 .02312 L
.29 .02376 L
.29333 .02443 L
.29667 .02512 L
.3 .02584 L
.30333 .02657 L
.30667 .02733 L
.31 .02811 L
.31333 .02892 L
.31667 .02975 L
.32 .03062 L
.32333 .0315 L
.32667 .03242 L
.33 .03337 L
.33333 .03435 L
.33667 .03536 L
.34 .03641 L
.34333 .03749 L
.34667 .03861 L
.35 .03976 L
.35333 .04095 L
.35667 .04219 L
.36 .04346 L
.36333 .04479 L
.36667 .04615 L
.37 .04757 L
.37333 .04903 L
.37667 .05055 L
.38 .05211 L
.38333 .05374 L
.38667 .05542 L
.39 .05717 L
.39333 .05898 L
.39667 .06085 L
.4 .0628 L
.40333 .06482 L
.40667 .06691 L
.41 .06909 L
.41333 .07135 L
.41667 .0737 L
.42 .07614 L
.42333 .07868 L
.42667 .08132 L
.43 .08406 L
.43333 .08692 L
.43667 .0899 L
.44 .09301 L
.44333 .09625 L
.44667 .09963 L
.45 .10316 L
.45333 .10685 L
.45667 .1107 L
.46 .11473 L
.46333 .11894 L
.46667 .12336 L
.47 .12798 L
.47333 .13283 L
.47667 .13791 L
.48 .14325 L
.48333 .14885 L
.48667 .15474 L
.49 .16092 L
.49333 .16743 L
.49667 .17428 L
.5 .18148 L
.50333 .18906 L
.50667 .19704 L
.51 .20543 L
.51333 .21427 L
.51667 .22355 L
.52 .23331 L
.52333 .24355 L
.52667 .25427 L
.53 .26549 L
.53333 .27718 L
.53667 .28934 L
.54 .30191 L
.54333 .31486 L
.54667 .32809 L
.55 .3415 L
.55333 .35495 L
.55667 .36826 L
.56 .38122 L
.56333 .39356 L
.56667 .40498 L
.57 .41516 L
.57333 .42372 L
.57667 .43031 L
.58 .43458 L
.58333 .43625 L
.58667 .4351 L
.59 .43102 L
.59333 .42402 L
.59667 .41424 L
.6 .40194 L
.60333 .38748 L
.60667 .37128 L
.61 .35381 L
.61333 .33551 L
.61667 .31682 L
.62 .29811 L
.62333 .27968 L
.62667 .26178 L
.63 .2446 L
.63333 .22825 L
.63667 .21282 L
.64 .19835 L
.64333 .18484 L
.64667 .17227 L
.65 .16061 L
.65333 .14982 L
.65667 .13986 L
.66 .13065 L
.66333 .12217 L
.66667 .11434 L
.67 .10711 L
.67333 .10045 L
.67667 .0943 L
.68 .08861 L
.68333 .08336 L
.68667 .0785 L
.69 .07399 L
.69333 .06982 L
.69667 .06594 L
.7 .06234 L
.70333 .05899 L
.70667 .05587 L
.71 .05296 L
.71333 .05025 L
.71667 .04771 L
.72 .04534 L
.72333 .04312 L
.72667 .04103 L
.73 .03908 L
.73333 .03724 L
.73667 .03552 L
.74 .03389 L
.74333 .03236 L
.74667 .03092 L
.75 .02955 L
.75333 .02827 L
.75667 .02705 L
.76 .0259 L
.76333 .02481 L
.76667 .02378 L
.77 .0228 L
.77333 .02187 L
.77667 .02099 L
.78 .02015 L
.78333 .01935 L
.78667 .01859 L
.79 .01787 L
.79333 .01718 L
.79667 .01653 L
.8 .0159 L
.80333 .0153 L
.80667 .01474 L
.81 .01419 L
.81333 .01367 L
.81667 .01318 L
.82 .0127 L
.82333 .01225 L
.82667 .01181 L
.83 .0114 L
.83333 .011 L
.83667 .01062 L
.84 .01025 L
.84333 .0099 L
.84667 .00956 L
.85 .00924 L
.85333 .00893 L
.85667 .00863 L
.86 .00835 L
.86333 .00807 L
.86667 .00781 L
.87 .00755 L
.87333 .00731 L
.87667 .00708 L
.88 .00685 L
.88333 .00663 L
.88667 .00642 L
.89 .00622 L
.89333 .00603 L
.89667 .00584 L
.9 .00566 L
.90333 .00549 L
.90667 .00532 L
.91 .00516 L
.91333 .00501 L
.91667 .00486 L
.92 .00472 L
.92333 .00458 L
.92667 .00444 L
.93 .00431 L
.93333 .00419 L
.93667 .00407 L
.94 .00395 L
.94333 .00384 L
.94667 .00373 L
.95 .00362 L
.95333 .00352 L
.95667 .00343 L
.96 .00333 L
.96333 .00324 L
.96667 .00315 L
.97 .00306 L
.97333 .00298 L
.97667 .0029 L
.98 .00282 L
.98333 .00275 L
.98667 .00268 L
.99 .00261 L
.99333 .00254 L
.99667 .00247 L
1 .00241 L
1 .00255 L
.99667 .00262 L
.99333 .00269 L
.99 .00276 L
.98667 .00284 L
.98333 .00292 L
.98 .003 L
.97667 .00308 L
.97333 .00317 L
.97 .00325 L
.96667 .00335 L
.96333 .00344 L
.96 .00354 L
.95667 .00364 L
.95333 .00375 L
.95 .00385 L
.94667 .00397 L
.94333 .00408 L
.94 .0042 L
.93667 .00433 L
.93333 .00446 L
.93 .00459 L
.92667 .00473 L
.92333 .00488 L
.92 .00503 L
.91667 .00518 L
.91333 .00534 L
.91 .00551 L
.90667 .00568 L
.90333 .00586 L
.9 .00605 L
.89667 .00625 L
.89333 .00645 L
.89 .00666 L
.88667 .00688 L
.88333 .0071 L
.88 .00734 L
.87667 .00758 L
.87333 .00784 L
.87 .0081 L
.86667 .00838 L
.86333 .00867 L
.86 .00897 L
.85667 .00928 L
.85333 .0096 L
.85 .00994 L
.84667 .0103 L
.84333 .01067 L
.84 .01105 L
.83667 .01145 L
.83333 .01187 L
.83 .01231 L
.82667 .01277 L
.82333 .01325 L
.82 .01375 L
.81667 .01427 L
.81333 .01482 L
.81 .0154 L
.80667 .016 L
.80333 .01663 L
.8 .01729 L
.79667 .01799 L
.79333 .01871 L
.79 .01948 L
.78667 .02029 L
.78333 .02113 L
.78 .02202 L
.77667 .02296 L
.77333 .02395 L
.77 .02499 L
.76667 .02608 L
.76333 .02724 L
.76 .02847 L
.75667 .02976 L
.75333 .03113 L
.75 .03258 L
.74667 .03412 L
.74333 .03574 L
.74 .03747 L
.73667 .03931 L
.73333 .04126 L
.73 .04334 L
.72667 .04556 L
.72333 .04792 L
.72 .05045 L
.71667 .05314 L
.71333 .05603 L
.71 .05911 L
.70667 .06243 L
.70333 .06598 L
.7 .0698 L
.69667 .07391 L
.69333 .07833 L
.69 .0831 L
.68667 .08824 L
.68333 .09379 L
.68 .0998 L
.67667 .1063 L
.67333 .11333 L
.67 .12096 L
.66667 .12922 L
.66333 .13817 L
.66 .14789 L
.65667 .15841 L
.65333 .16982 L
.65 .18216 L
.64667 .19549 L
.64333 .20986 L
.64 .22531 L
.63667 .24185 L
.63333 .25948 L
.63 .27814 L
.62667 .29775 L
.62333 .31816 L
.62 .33917 L
.61667 .36048 L
.61333 .38174 L
.61 .40252 L
.60667 .42233 L
.60333 .44066 L
.6 .45698 L
.59667 .4708 L
.59333 .48171 L
.59 .48943 L
.58667 .4938 L
.58333 .49481 L
.58 .49258 L
.57667 .48738 L
.57333 .47954 L
.57 .46946 L
.56667 .45755 L
.56333 .44423 L
.56 .42987 L
.55667 .41483 L
.55333 .39941 L
.55 .38384 L
.54667 .36835 L
.54333 .35308 L
.54 .33815 L
.53667 .32367 L
.53333 .30968 L
.53 .29624 L
.52667 .28335 L
.52333 .27104 L
.52 .2593 L
.51667 .24813 L
.51333 .2375 L
.51 .2274 L
.50667 .21781 L
.50333 .20871 L
.5 .20008 L
.49667 .19188 L
.49333 .18409 L
.49 .17671 L
.48667 .16969 L
.48333 .16302 L
.48 .15668 L
.47667 .15065 L
.47333 .14491 L
.47 .13945 L
.46667 .13425 L
.46333 .12929 L
.46 .12456 L
.45667 .12004 L
.45333 .11573 L
.45 .11161 L
.44667 .10767 L
.44333 .10391 L
.44 .1003 L
.43667 .09685 L
.43333 .09354 L
.43 .09037 L
.42667 .08734 L
.42333 .08442 L
.42 .08162 L
.41667 .07893 L
.41333 .07635 L
.41 .07387 L
.40667 .07148 L
.40333 .06919 L
.4 .06698 L
.39667 .06485 L
.39333 .0628 L
.39 .06083 L
.38667 .05893 L
.38333 .0571 L
.38 .05534 L
.37667 .05364 L
.37333 .052 L
.37 .05041 L
.36667 .04888 L
.36333 .04741 L
.36 .04599 L
.35667 .04461 L
.35333 .04328 L
.35 .042 L
.34667 .04076 L
.34333 .03956 L
.34 .03841 L
.33667 .03729 L
.33333 .0362 L
.33 .03516 L
.32667 .03415 L
.32333 .03317 L
.32 .03222 L
.31667 .0313 L
.31333 .03042 L
.31 .02956 L
.30667 .02873 L
.30333 .02792 L
.3 .02714 L
.29667 .02639 L
.29333 .02566 L
.29 .02495 L
.28667 .02427 L
.28333 .0236 L
.28 .02296 L
.27667 .02233 L
.27333 .02173 L
.27 .02114 L
.26667 .02058 L
.26333 .02003 L
.26 .01949 L
.25667 .01897 L
.25333 .01847 L
.25 .01798 L
.24667 .01751 L
.24333 .01705 L
.24 .01661 L
.23667 .01618 L
.23333 .01576 L
.23 .01535 L
.22667 .01496 L
.22333 .01457 L
.22 .0142 L
.21667 .01384 L
.21333 .01349 L
.21 .01315 L
.20667 .01282 L
.20333 .0125 L
.2 .01219 L
.19667 .01188 L
.19333 .01159 L
.19 .0113 L
.18667 .01102 L
.18333 .01075 L
.18 .01049 L
.17667 .01023 L
.17333 .00999 L
.17 .00974 L
.16667 .00951 L
.16333 .00928 L
.16 .00906 L
.15667 .00884 L
.15333 .00863 L
.15 .00843 L
.14667 .00823 L
.14333 .00803 L
.14 .00784 L
.13667 .00766 L
.13333 .00748 L
.13 .00731 L
.12667 .00714 L
.12333 .00697 L
.12 .00681 L
.11667 .00665 L
.11333 .0065 L
.11 .00635 L
.10667 .00621 L
.10333 .00607 L
.1 .00593 L
.09667 .0058 L
.09333 .00567 L
.09 .00554 L
.08667 .00542 L
.08333 .0053 L
.08 .00519 L
.07667 .00507 L
.07333 .00497 L
.07 .00486 L
.06667 .00476 L
.06333 .00466 L
.06 .00456 L
.05667 .00447 L
.05333 .00438 L
.05 .00429 L
.04667 .00421 L
.04333 .00412 L
.04 .00405 L
.03667 .00397 L
.03333 .0039 L
.03 .00383 L
.02667 .00377 L
.02333 .00371 L
.02 .00365 L
.01667 .0036 L
.01333 .00355 L
.01 .00351 L
.00667 .00347 L
.00333 .00344 L
0 .00342 L
F
.18 g
0 .00307 m
.00333 .0031 L
.00667 .00313 L
.01 .00316 L
.01333 .00321 L
.01667 .00325 L
.02 .0033 L
.02333 .00336 L
.02667 .00342 L
.03 .00348 L
.03333 .00355 L
.03667 .00362 L
.04 .0037 L
.04333 .00378 L
.04667 .00386 L
.05 .00395 L
.05333 .00404 L
.05667 .00413 L
.06 .00422 L
.06333 .00432 L
.06667 .00442 L
.07 .00452 L
.07333 .00463 L
.07667 .00474 L
.08 .00485 L
.08333 .00497 L
.08667 .00508 L
.09 .0052 L
.09333 .00533 L
.09667 .00546 L
.1 .00559 L
.10333 .00572 L
.10667 .00586 L
.11 .006 L
.11333 .00614 L
.11667 .00629 L
.12 .00644 L
.12333 .0066 L
.12667 .00676 L
.13 .00692 L
.13333 .00709 L
.13667 .00727 L
.14 .00744 L
.14333 .00763 L
.14667 .00781 L
.15 .00801 L
.15333 .0082 L
.15667 .00841 L
.16 .00862 L
.16333 .00883 L
.16667 .00905 L
.17 .00928 L
.17333 .00951 L
.17667 .00975 L
.18 .01 L
.18333 .01025 L
.18667 .01051 L
.19 .01078 L
.19333 .01106 L
.19667 .01134 L
.2 .01163 L
.20333 .01193 L
.20667 .01224 L
.21 .01256 L
.21333 .01289 L
.21667 .01322 L
.22 .01357 L
.22333 .01393 L
.22667 .01429 L
.23 .01467 L
.23333 .01506 L
.23667 .01546 L
.24 .01587 L
.24333 .0163 L
.24667 .01674 L
.25 .01719 L
.25333 .01766 L
.25667 .01814 L
.26 .01863 L
.26333 .01914 L
.26667 .01966 L
.27 .0202 L
.27333 .02076 L
.27667 .02134 L
.28 .02193 L
.28333 .02254 L
.28667 .02317 L
.29 .02382 L
.29333 .02449 L
.29667 .02519 L
.3 .0259 L
.30333 .02664 L
.30667 .0274 L
.31 .02818 L
.31333 .02899 L
.31667 .02983 L
.32 .0307 L
.32333 .03159 L
.32667 .03251 L
.33 .03346 L
.33333 .03444 L
.33667 .03546 L
.34 .03651 L
.34333 .03759 L
.34667 .03871 L
.35 .03987 L
.35333 .04107 L
.35667 .04231 L
.36 .04359 L
.36333 .04492 L
.36667 .04629 L
.37 .04771 L
.37333 .04918 L
.37667 .0507 L
.38 .05228 L
.38333 .05391 L
.38667 .0556 L
.39 .05735 L
.39333 .05917 L
.39667 .06105 L
.4 .06301 L
.40333 .06504 L
.40667 .06714 L
.41 .06933 L
.41333 .0716 L
.41667 .07396 L
.42 .07641 L
.42333 .07896 L
.42667 .08162 L
.43 .08438 L
.43333 .08726 L
.43667 .09025 L
.44 .09338 L
.44333 .09663 L
.44667 .10003 L
.45 .10358 L
.45333 .10729 L
.45667 .11117 L
.46 .11522 L
.46333 .11946 L
.46667 .1239 L
.47 .12855 L
.47333 .13343 L
.47667 .13855 L
.48 .14392 L
.48333 .14956 L
.48667 .15548 L
.49 .16171 L
.49333 .16826 L
.49667 .17516 L
.5 .18241 L
.50333 .19004 L
.50667 .19808 L
.51 .20653 L
.51333 .21543 L
.51667 .22478 L
.52 .23461 L
.52333 .24492 L
.52667 .25573 L
.53 .26703 L
.53333 .27881 L
.53667 .29105 L
.54 .30373 L
.54333 .31677 L
.54667 .3301 L
.55 .34361 L
.55333 .35717 L
.55667 .37059 L
.56 .38365 L
.56333 .39609 L
.56667 .40761 L
.57 .41787 L
.57333 .42651 L
.57667 .43316 L
.58 .43748 L
.58333 .43918 L
.58667 .43803 L
.59 .43394 L
.59333 .4269 L
.59667 .41706 L
.6 .40469 L
.60333 .39014 L
.60667 .37383 L
.61 .35624 L
.61333 .33783 L
.61667 .31901 L
.62 .30016 L
.62333 .2816 L
.62667 .26358 L
.63 .24627 L
.63333 .22981 L
.63667 .21428 L
.64 .1997 L
.64333 .18609 L
.64667 .17343 L
.65 .16169 L
.65333 .15082 L
.65667 .14078 L
.66 .13152 L
.66333 .12297 L
.66667 .11508 L
.67 .10781 L
.67333 .10109 L
.67667 .0949 L
.68 .08917 L
.68333 .08388 L
.68667 .07898 L
.69 .07445 L
.69333 .07024 L
.69667 .06634 L
.7 .06271 L
.70333 .05934 L
.70667 .0562 L
.71 .05327 L
.71333 .05054 L
.71667 .04798 L
.72 .04559 L
.72333 .04336 L
.72667 .04126 L
.73 .03929 L
.73333 .03744 L
.73667 .03571 L
.74 .03407 L
.74333 .03253 L
.74667 .03108 L
.75 .02971 L
.75333 .02841 L
.75667 .02719 L
.76 .02603 L
.76333 .02493 L
.76667 .02389 L
.77 .02291 L
.77333 .02197 L
.77667 .02109 L
.78 .02024 L
.78333 .01944 L
.78667 .01868 L
.79 .01795 L
.79333 .01726 L
.79667 .0166 L
.8 .01597 L
.80333 .01537 L
.80667 .0148 L
.81 .01425 L
.81333 .01373 L
.81667 .01323 L
.82 .01275 L
.82333 .0123 L
.82667 .01186 L
.83 .01144 L
.83333 .01104 L
.83667 .01066 L
.84 .01029 L
.84333 .00994 L
.84667 .0096 L
.85 .00927 L
.85333 .00896 L
.85667 .00866 L
.86 .00838 L
.86333 .0081 L
.86667 .00784 L
.87 .00758 L
.87333 .00734 L
.87667 .0071 L
.88 .00687 L
.88333 .00666 L
.88667 .00645 L
.89 .00625 L
.89333 .00605 L
.89667 .00586 L
.9 .00568 L
.90333 .00551 L
.90667 .00534 L
.91 .00518 L
.91333 .00503 L
.91667 .00488 L
.92 .00473 L
.92333 .00459 L
.92667 .00446 L
.93 .00433 L
.93333 .0042 L
.93667 .00408 L
.94 .00396 L
.94333 .00385 L
.94667 .00374 L
.95 .00364 L
.95333 .00353 L
.95667 .00344 L
.96 .00334 L
.96333 .00325 L
.96667 .00316 L
.97 .00307 L
.97333 .00299 L
.97667 .00291 L
.98 .00283 L
.98333 .00276 L
.98667 .00268 L
.99 .00261 L
.99333 .00254 L
.99667 .00248 L
1 .00241 L
1 .00254 L
.99667 .00261 L
.99333 .00268 L
.99 .00276 L
.98667 .00283 L
.98333 .00291 L
.98 .00299 L
.97667 .00307 L
.97333 .00316 L
.97 .00324 L
.96667 .00334 L
.96333 .00343 L
.96 .00353 L
.95667 .00363 L
.95333 .00373 L
.95 .00384 L
.94667 .00395 L
.94333 .00407 L
.94 .00419 L
.93667 .00432 L
.93333 .00445 L
.93 .00458 L
.92667 .00472 L
.92333 .00486 L
.92 .00501 L
.91667 .00517 L
.91333 .00533 L
.91 .00549 L
.90667 .00567 L
.90333 .00585 L
.9 .00603 L
.89667 .00623 L
.89333 .00643 L
.89 .00664 L
.88667 .00685 L
.88333 .00708 L
.88 .00731 L
.87667 .00756 L
.87333 .00781 L
.87 .00808 L
.86667 .00835 L
.86333 .00864 L
.86 .00894 L
.85667 .00925 L
.85333 .00957 L
.85 .00991 L
.84667 .01026 L
.84333 .01063 L
.84 .01101 L
.83667 .01141 L
.83333 .01183 L
.83 .01226 L
.82667 .01272 L
.82333 .0132 L
.82 .0137 L
.81667 .01422 L
.81333 .01476 L
.81 .01534 L
.80667 .01594 L
.80333 .01656 L
.8 .01722 L
.79667 .01791 L
.79333 .01864 L
.79 .0194 L
.78667 .0202 L
.78333 .02104 L
.78 .02193 L
.77667 .02286 L
.77333 .02384 L
.77 .02488 L
.76667 .02597 L
.76333 .02712 L
.76 .02834 L
.75667 .02963 L
.75333 .03099 L
.75 .03243 L
.74667 .03396 L
.74333 .03558 L
.74 .03729 L
.73667 .03912 L
.73333 .04106 L
.73 .04313 L
.72667 .04533 L
.72333 .04768 L
.72 .05019 L
.71667 .05287 L
.71333 .05574 L
.71 .05881 L
.70667 .0621 L
.70333 .06563 L
.7 .06943 L
.69667 .07351 L
.69333 .0779 L
.69 .08264 L
.68667 .08775 L
.68333 .09327 L
.68 .09924 L
.67667 .1057 L
.67333 .11269 L
.67 .12026 L
.66667 .12847 L
.66333 .13737 L
.66 .14702 L
.65667 .15749 L
.65333 .16882 L
.65 .18108 L
.64667 .19433 L
.64333 .20861 L
.64 .22396 L
.63667 .2404 L
.63333 .25791 L
.63 .27646 L
.62667 .29595 L
.62333 .31624 L
.62 .33711 L
.61667 .35829 L
.61333 .37943 L
.61 .40008 L
.60667 .41978 L
.60333 .438 L
.6 .45422 L
.59667 .46797 L
.59333 .47883 L
.59 .48651 L
.58667 .49086 L
.58333 .49188 L
.58 .48968 L
.57667 .48453 L
.57333 .47675 L
.57 .46675 L
.56667 .45493 L
.56333 .4417 L
.56 .42744 L
.55667 .41251 L
.55333 .39718 L
.55 .38173 L
.54667 .36633 L
.54333 .35117 L
.54 .33634 L
.53667 .32195 L
.53333 .30806 L
.53 .2947 L
.52667 .2819 L
.52333 .26967 L
.52 .258 L
.51667 .2469 L
.51333 .23634 L
.51 .2263 L
.50667 .21678 L
.50333 .20773 L
.5 .19915 L
.49667 .191 L
.49333 .18326 L
.49 .17592 L
.48667 .16894 L
.48333 .16231 L
.48 .15601 L
.47667 .15001 L
.47333 .14431 L
.47 .13888 L
.46667 .1337 L
.46333 .12877 L
.46 .12406 L
.45667 .11957 L
.45333 .11529 L
.45 .11119 L
.44667 .10727 L
.44333 .10352 L
.44 .09994 L
.43667 .0965 L
.43333 .09321 L
.43 .09006 L
.42667 .08703 L
.42333 .08413 L
.42 .08135 L
.41667 .07867 L
.41333 .0761 L
.41 .07363 L
.40667 .07125 L
.40333 .06897 L
.4 .06677 L
.39667 .06465 L
.39333 .06261 L
.39 .06065 L
.38667 .05876 L
.38333 .05693 L
.38 .05518 L
.37667 .05348 L
.37333 .05185 L
.37 .05027 L
.36667 .04875 L
.36333 .04728 L
.36 .04586 L
.35667 .04449 L
.35333 .04317 L
.35 .04189 L
.34667 .04065 L
.34333 .03946 L
.34 .03831 L
.33667 .03719 L
.33333 .03611 L
.33 .03507 L
.32667 .03406 L
.32333 .03308 L
.32 .03214 L
.31667 .03123 L
.31333 .03034 L
.31 .02949 L
.30667 .02866 L
.30333 .02785 L
.3 .02708 L
.29667 .02633 L
.29333 .0256 L
.29 .02489 L
.28667 .02421 L
.28333 .02355 L
.28 .0229 L
.27667 .02228 L
.27333 .02168 L
.27 .02109 L
.26667 .02053 L
.26333 .01998 L
.26 .01945 L
.25667 .01893 L
.25333 .01843 L
.25 .01794 L
.24667 .01747 L
.24333 .01701 L
.24 .01657 L
.23667 .01614 L
.23333 .01572 L
.23 .01532 L
.22667 .01492 L
.22333 .01454 L
.22 .01417 L
.21667 .01381 L
.21333 .01346 L
.21 .01312 L
.20667 .01279 L
.20333 .01247 L
.2 .01216 L
.19667 .01185 L
.19333 .01156 L
.19 .01127 L
.18667 .011 L
.18333 .01073 L
.18 .01046 L
.17667 .01021 L
.17333 .00996 L
.17 .00972 L
.16667 .00948 L
.16333 .00926 L
.16 .00903 L
.15667 .00882 L
.15333 .00861 L
.15 .0084 L
.14667 .0082 L
.14333 .00801 L
.14 .00782 L
.13667 .00764 L
.13333 .00746 L
.13 .00729 L
.12667 .00712 L
.12333 .00695 L
.12 .00679 L
.11667 .00664 L
.11333 .00648 L
.11 .00634 L
.10667 .00619 L
.10333 .00605 L
.1 .00591 L
.09667 .00578 L
.09333 .00565 L
.09 .00553 L
.08667 .0054 L
.08333 .00529 L
.08 .00517 L
.07667 .00506 L
.07333 .00495 L
.07 .00484 L
.06667 .00474 L
.06333 .00464 L
.06 .00454 L
.05667 .00445 L
.05333 .00436 L
.05 .00427 L
.04667 .00419 L
.04333 .00411 L
.04 .00403 L
.03667 .00395 L
.03333 .00388 L
.03 .00381 L
.02667 .00375 L
.02333 .00369 L
.02 .00363 L
.01667 .00358 L
.01333 .00353 L
.01 .00349 L
.00667 .00345 L
.00333 .00342 L
0 .0034 L
F
.16 g
0 .00309 m
.00333 .00312 L
.00667 .00315 L
.01 .00318 L
.01333 .00322 L
.01667 .00327 L
.02 .00332 L
.02333 .00338 L
.02667 .00344 L
.03 .0035 L
.03333 .00357 L
.03667 .00364 L
.04 .00372 L
.04333 .0038 L
.04667 .00388 L
.05 .00396 L
.05333 .00405 L
.05667 .00415 L
.06 .00424 L
.06333 .00434 L
.06667 .00444 L
.07 .00454 L
.07333 .00465 L
.07667 .00476 L
.08 .00487 L
.08333 .00498 L
.08667 .0051 L
.09 .00522 L
.09333 .00535 L
.09667 .00547 L
.1 .00561 L
.10333 .00574 L
.10667 .00588 L
.11 .00602 L
.11333 .00616 L
.11667 .00631 L
.12 .00646 L
.12333 .00662 L
.12667 .00678 L
.13 .00694 L
.13333 .00711 L
.13667 .00729 L
.14 .00746 L
.14333 .00765 L
.14667 .00784 L
.15 .00803 L
.15333 .00823 L
.15667 .00843 L
.16 .00864 L
.16333 .00886 L
.16667 .00908 L
.17 .0093 L
.17333 .00954 L
.17667 .00978 L
.18 .01002 L
.18333 .01028 L
.18667 .01054 L
.19 .01081 L
.19333 .01108 L
.19667 .01137 L
.2 .01166 L
.20333 .01196 L
.20667 .01227 L
.21 .01259 L
.21333 .01292 L
.21667 .01325 L
.22 .0136 L
.22333 .01396 L
.22667 .01433 L
.23 .01471 L
.23333 .0151 L
.23667 .0155 L
.24 .01591 L
.24333 .01634 L
.24667 .01678 L
.25 .01723 L
.25333 .0177 L
.25667 .01818 L
.26 .01867 L
.26333 .01919 L
.26667 .01971 L
.27 .02025 L
.27333 .02081 L
.27667 .02139 L
.28 .02198 L
.28333 .0226 L
.28667 .02323 L
.29 .02388 L
.29333 .02456 L
.29667 .02525 L
.3 .02597 L
.30333 .02671 L
.30667 .02747 L
.31 .02826 L
.31333 .02907 L
.31667 .02991 L
.32 .03078 L
.32333 .03167 L
.32667 .03259 L
.33 .03355 L
.33333 .03454 L
.33667 .03555 L
.34 .03661 L
.34333 .0377 L
.34667 .03882 L
.35 .03998 L
.35333 .04119 L
.35667 .04243 L
.36 .04372 L
.36333 .04505 L
.36667 .04643 L
.37 .04785 L
.37333 .04933 L
.37667 .05085 L
.38 .05244 L
.38333 .05408 L
.38667 .05578 L
.39 .05754 L
.39333 .05936 L
.39667 .06125 L
.4 .06322 L
.40333 .06526 L
.40667 .06737 L
.41 .06957 L
.41333 .07185 L
.41667 .07422 L
.42 .07669 L
.42333 .07925 L
.42667 .08192 L
.43 .08469 L
.43333 .08759 L
.43667 .0906 L
.44 .09374 L
.44333 .09702 L
.44667 .10044 L
.45 .104 L
.45333 .10773 L
.45667 .11163 L
.46 .11571 L
.46333 .11998 L
.46667 .12444 L
.47 .12913 L
.47333 .13404 L
.47667 .13919 L
.48 .14459 L
.48333 .15027 L
.48667 .15623 L
.49 .1625 L
.49333 .1691 L
.49667 .17604 L
.5 .18334 L
.50333 .19102 L
.50667 .19911 L
.51 .20763 L
.51333 .21659 L
.51667 .22601 L
.52 .23591 L
.52333 .2463 L
.52667 .25718 L
.53 .26856 L
.53333 .28043 L
.53667 .29277 L
.54 .30554 L
.54333 .31868 L
.54667 .33211 L
.55 .34573 L
.55333 .35939 L
.55667 .37292 L
.56 .38608 L
.56333 .39863 L
.56667 .41024 L
.57 .42059 L
.57333 .4293 L
.57667 .43601 L
.58 .44038 L
.58333 .44211 L
.58667 .44097 L
.59 .43686 L
.59333 .42979 L
.59667 .41989 L
.6 .40744 L
.60333 .39279 L
.60667 .37639 L
.61 .35868 L
.61333 .34014 L
.61667 .32119 L
.62 .30221 L
.62333 .28352 L
.62667 .26538 L
.63 .24795 L
.63333 .23137 L
.63667 .21573 L
.64 .20105 L
.64333 .18734 L
.64667 .17459 L
.65 .16277 L
.65333 .15182 L
.65667 .14171 L
.66 .13238 L
.66333 .12377 L
.66667 .11582 L
.67 .1085 L
.67333 .10174 L
.67667 .0955 L
.68 .08973 L
.68333 .0844 L
.68667 .07947 L
.69 .0749 L
.69333 .07067 L
.69667 .06674 L
.7 .06308 L
.70333 .05969 L
.70667 .05652 L
.71 .05358 L
.71333 .05082 L
.71667 .04825 L
.72 .04585 L
.72333 .0436 L
.72667 .04149 L
.73 .0395 L
.73333 .03764 L
.73667 .0359 L
.74 .03425 L
.74333 .0327 L
.74667 .03124 L
.75 .02986 L
.75333 .02855 L
.75667 .02732 L
.76 .02616 L
.76333 .02505 L
.76667 .02401 L
.77 .02302 L
.77333 .02208 L
.77667 .02118 L
.78 .02034 L
.78333 .01953 L
.78667 .01876 L
.79 .01803 L
.79333 .01734 L
.79667 .01667 L
.8 .01604 L
.80333 .01544 L
.80667 .01486 L
.81 .01431 L
.81333 .01379 L
.81667 .01329 L
.82 .01281 L
.82333 .01235 L
.82667 .01191 L
.83 .01149 L
.83333 .01108 L
.83667 .0107 L
.84 .01033 L
.84333 .00997 L
.84667 .00964 L
.85 .00931 L
.85333 .009 L
.85667 .0087 L
.86 .00841 L
.86333 .00813 L
.86667 .00786 L
.87 .00761 L
.87333 .00736 L
.87667 .00713 L
.88 .0069 L
.88333 .00668 L
.88667 .00647 L
.89 .00627 L
.89333 .00607 L
.89667 .00588 L
.9 .0057 L
.90333 .00553 L
.90667 .00536 L
.91 .0052 L
.91333 .00504 L
.91667 .00489 L
.92 .00475 L
.92333 .00461 L
.92667 .00447 L
.93 .00434 L
.93333 .00422 L
.93667 .00409 L
.94 .00398 L
.94333 .00386 L
.94667 .00375 L
.95 .00365 L
.95333 .00355 L
.95667 .00345 L
.96 .00335 L
.96333 .00326 L
.96667 .00317 L
.97 .00308 L
.97333 .003 L
.97667 .00292 L
.98 .00284 L
.98333 .00277 L
.98667 .00269 L
.99 .00262 L
.99333 .00255 L
.99667 .00249 L
1 .00242 L
1 .00254 L
.99667 .00261 L
.99333 .00268 L
.99 .00275 L
.98667 .00282 L
.98333 .0029 L
.98 .00298 L
.97667 .00306 L
.97333 .00315 L
.97 .00323 L
.96667 .00333 L
.96333 .00342 L
.96 .00352 L
.95667 .00362 L
.95333 .00372 L
.95 .00383 L
.94667 .00394 L
.94333 .00406 L
.94 .00418 L
.93667 .0043 L
.93333 .00443 L
.93 .00457 L
.92667 .0047 L
.92333 .00485 L
.92 .005 L
.91667 .00515 L
.91333 .00531 L
.91 .00548 L
.90667 .00565 L
.90333 .00583 L
.9 .00601 L
.89667 .00621 L
.89333 .00641 L
.89 .00661 L
.88667 .00683 L
.88333 .00706 L
.88 .00729 L
.87667 .00753 L
.87333 .00778 L
.87 .00805 L
.86667 .00832 L
.86333 .00861 L
.86 .0089 L
.85667 .00921 L
.85333 .00954 L
.85 .00987 L
.84667 .01022 L
.84333 .01059 L
.84 .01097 L
.83667 .01137 L
.83333 .01178 L
.83 .01222 L
.82667 .01267 L
.82333 .01315 L
.82 .01364 L
.81667 .01416 L
.81333 .01471 L
.81 .01528 L
.80667 .01587 L
.80333 .0165 L
.8 .01715 L
.79667 .01784 L
.79333 .01856 L
.79 .01932 L
.78667 .02012 L
.78333 .02095 L
.78 .02183 L
.77667 .02276 L
.77333 .02374 L
.77 .02477 L
.76667 .02585 L
.76333 .027 L
.76 .02821 L
.75667 .02949 L
.75333 .03084 L
.75 .03228 L
.74667 .0338 L
.74333 .03541 L
.74 .03712 L
.73667 .03893 L
.73333 .04086 L
.73 .04292 L
.72667 .04511 L
.72333 .04744 L
.72 .04993 L
.71667 .0526 L
.71333 .05545 L
.71 .0585 L
.70667 .06177 L
.70333 .06528 L
.7 .06905 L
.69667 .07311 L
.69333 .07748 L
.69 .08219 L
.68667 .08726 L
.68333 .09275 L
.68 .09868 L
.67667 .1051 L
.67333 .11204 L
.67 .11957 L
.66667 .12773 L
.66333 .13657 L
.66 .14616 L
.65667 .15656 L
.65333 .16782 L
.65 .18 L
.64667 .19317 L
.64333 .20736 L
.64 .22261 L
.63667 .23895 L
.63333 .25635 L
.63 .27478 L
.62667 .29415 L
.62333 .31431 L
.62 .33506 L
.61667 .35611 L
.61333 .37712 L
.61 .39765 L
.60667 .41723 L
.60333 .43534 L
.6 .45147 L
.59667 .46514 L
.59333 .47594 L
.59 .48359 L
.58667 .48793 L
.58333 .48895 L
.58 .48678 L
.57667 .48168 L
.57333 .47396 L
.57 .46403 L
.56667 .4523 L
.56333 .43916 L
.56 .42501 L
.55667 .41018 L
.55333 .39496 L
.55 .37961 L
.54667 .36432 L
.54333 .34925 L
.54 .33453 L
.53667 .32023 L
.53333 .30643 L
.53 .29316 L
.52667 .28044 L
.52333 .26829 L
.52 .2567 L
.51667 .24567 L
.51333 .23518 L
.51 .22521 L
.50667 .21574 L
.50333 .20675 L
.5 .19822 L
.49667 .19012 L
.49333 .18243 L
.49 .17513 L
.48667 .16819 L
.48333 .1616 L
.48 .15534 L
.47667 .14938 L
.47333 .1437 L
.47 .1383 L
.46667 .13316 L
.46333 .12825 L
.46 .12357 L
.45667 .11911 L
.45333 .11484 L
.45 .11077 L
.44667 .10687 L
.44333 .10314 L
.44 .09957 L
.43667 .09616 L
.43333 .09288 L
.43 .08974 L
.42667 .08673 L
.42333 .08384 L
.42 .08107 L
.41667 .07841 L
.41333 .07585 L
.41 .07339 L
.40667 .07102 L
.40333 .06875 L
.4 .06656 L
.39667 .06445 L
.39333 .06242 L
.39 .06047 L
.38667 .05858 L
.38333 .05677 L
.38 .05502 L
.37667 .05333 L
.37333 .0517 L
.37 .05013 L
.36667 .04861 L
.36333 .04715 L
.36 .04573 L
.35667 .04437 L
.35333 .04305 L
.35 .04178 L
.34667 .04055 L
.34333 .03936 L
.34 .03821 L
.33667 .03709 L
.33333 .03602 L
.33 .03498 L
.32667 .03397 L
.32333 .033 L
.32 .03206 L
.31667 .03115 L
.31333 .03027 L
.31 .02941 L
.30667 .02859 L
.30333 .02779 L
.3 .02701 L
.29667 .02626 L
.29333 .02554 L
.29 .02483 L
.28667 .02415 L
.28333 .02349 L
.28 .02285 L
.27667 .02223 L
.27333 .02163 L
.27 .02105 L
.26667 .02048 L
.26333 .01993 L
.26 .0194 L
.25667 .01889 L
.25333 .01839 L
.25 .0179 L
.24667 .01743 L
.24333 .01697 L
.24 .01653 L
.23667 .0161 L
.23333 .01569 L
.23 .01528 L
.22667 .01489 L
.22333 .01451 L
.22 .01414 L
.21667 .01378 L
.21333 .01343 L
.21 .01309 L
.20667 .01276 L
.20333 .01244 L
.2 .01213 L
.19667 .01183 L
.19333 .01153 L
.19 .01125 L
.18667 .01097 L
.18333 .0107 L
.18 .01044 L
.17667 .01018 L
.17333 .00994 L
.17 .00969 L
.16667 .00946 L
.16333 .00923 L
.16 .00901 L
.15667 .0088 L
.15333 .00859 L
.15 .00838 L
.14667 .00818 L
.14333 .00799 L
.14 .0078 L
.13667 .00762 L
.13333 .00744 L
.13 .00727 L
.12667 .0071 L
.12333 .00693 L
.12 .00677 L
.11667 .00662 L
.11333 .00646 L
.11 .00632 L
.10667 .00617 L
.10333 .00603 L
.1 .0059 L
.09667 .00576 L
.09333 .00563 L
.09 .00551 L
.08667 .00539 L
.08333 .00527 L
.08 .00515 L
.07667 .00504 L
.07333 .00493 L
.07 .00482 L
.06667 .00472 L
.06333 .00462 L
.06 .00453 L
.05667 .00443 L
.05333 .00434 L
.05 .00425 L
.04667 .00417 L
.04333 .00409 L
.04 .00401 L
.03667 .00394 L
.03333 .00386 L
.03 .0038 L
.02667 .00373 L
.02333 .00367 L
.02 .00362 L
.01667 .00356 L
.01333 .00352 L
.01 .00347 L
.00667 .00344 L
.00333 .00341 L
0 .00338 L
F
.14 g
0 .00311 m
.00333 .00313 L
.00667 .00316 L
.01 .0032 L
.01333 .00324 L
.01667 .00329 L
.02 .00334 L
.02333 .0034 L
.02667 .00346 L
.03 .00352 L
.03333 .00359 L
.03667 .00366 L
.04 .00374 L
.04333 .00382 L
.04667 .0039 L
.05 .00398 L
.05333 .00407 L
.05667 .00416 L
.06 .00426 L
.06333 .00436 L
.06667 .00446 L
.07 .00456 L
.07333 .00467 L
.07667 .00477 L
.08 .00489 L
.08333 .005 L
.08667 .00512 L
.09 .00524 L
.09333 .00536 L
.09667 .00549 L
.1 .00562 L
.10333 .00576 L
.10667 .0059 L
.11 .00604 L
.11333 .00618 L
.11667 .00633 L
.12 .00648 L
.12333 .00664 L
.12667 .0068 L
.13 .00696 L
.13333 .00713 L
.13667 .00731 L
.14 .00749 L
.14333 .00767 L
.14667 .00786 L
.15 .00805 L
.15333 .00825 L
.15667 .00845 L
.16 .00866 L
.16333 .00888 L
.16667 .0091 L
.17 .00933 L
.17333 .00956 L
.17667 .0098 L
.18 .01005 L
.18333 .0103 L
.18667 .01057 L
.19 .01084 L
.19333 .01111 L
.19667 .0114 L
.2 .01169 L
.20333 .01199 L
.20667 .0123 L
.21 .01262 L
.21333 .01295 L
.21667 .01329 L
.22 .01364 L
.22333 .01399 L
.22667 .01436 L
.23 .01474 L
.23333 .01513 L
.23667 .01554 L
.24 .01595 L
.24333 .01638 L
.24667 .01682 L
.25 .01727 L
.25333 .01774 L
.25667 .01822 L
.26 .01872 L
.26333 .01923 L
.26667 .01976 L
.27 .0203 L
.27333 .02086 L
.27667 .02144 L
.28 .02204 L
.28333 .02265 L
.28667 .02329 L
.29 .02394 L
.29333 .02462 L
.29667 .02531 L
.3 .02603 L
.30333 .02677 L
.30667 .02754 L
.31 .02833 L
.31333 .02914 L
.31667 .02999 L
.32 .03086 L
.32333 .03175 L
.32667 .03268 L
.33 .03364 L
.33333 .03463 L
.33667 .03565 L
.34 .03671 L
.34333 .0378 L
.34667 .03893 L
.35 .0401 L
.35333 .0413 L
.35667 .04255 L
.36 .04384 L
.36333 .04518 L
.36667 .04656 L
.37 .04799 L
.37333 .04947 L
.37667 .05101 L
.38 .0526 L
.38333 .05424 L
.38667 .05595 L
.39 .05772 L
.39333 .05955 L
.39667 .06145 L
.4 .06343 L
.40333 .06547 L
.40667 .0676 L
.41 .06981 L
.41333 .0721 L
.41667 .07448 L
.42 .07696 L
.42333 .07954 L
.42667 .08222 L
.43 .08501 L
.43333 .08792 L
.43667 .09095 L
.44 .0941 L
.44333 .0974 L
.44667 .10084 L
.45 .10443 L
.45333 .10818 L
.45667 .1121 L
.46 .1162 L
.46333 .12049 L
.46667 .12499 L
.47 .1297 L
.47333 .13464 L
.47667 .13982 L
.48 .14526 L
.48333 .15098 L
.48667 .15698 L
.49 .16329 L
.49333 .16993 L
.49667 .17692 L
.5 .18427 L
.50333 .19201 L
.50667 .20015 L
.51 .20873 L
.51333 .21775 L
.51667 .22724 L
.52 .23721 L
.52333 .24767 L
.52667 .25864 L
.53 .2701 L
.53333 .28206 L
.53667 .29449 L
.54 .30735 L
.54333 .32059 L
.54667 .33412 L
.55 .34785 L
.55333 .36162 L
.55667 .37525 L
.56 .38852 L
.56333 .40116 L
.56667 .41287 L
.57 .4233 L
.57333 .43209 L
.57667 .43887 L
.58 .44328 L
.58333 .44503 L
.58667 .4439 L
.59 .43978 L
.59333 .43267 L
.59667 .42272 L
.6 .41019 L
.60333 .39545 L
.60667 .37894 L
.61 .36112 L
.61333 .34245 L
.61667 .32337 L
.62 .30427 L
.62333 .28545 L
.62667 .26717 L
.63 .24963 L
.63333 .23294 L
.63667 .21718 L
.64 .2024 L
.64333 .18859 L
.64667 .17575 L
.65 .16384 L
.65333 .15282 L
.65667 .14264 L
.66 .13324 L
.66333 .12457 L
.66667 .11657 L
.67 .10919 L
.67333 .10238 L
.67667 .0961 L
.68 .09029 L
.68333 .08492 L
.68667 .07996 L
.69 .07536 L
.69333 .07109 L
.69667 .06714 L
.7 .06346 L
.70333 .06004 L
.70667 .05685 L
.71 .05388 L
.71333 .05111 L
.71667 .04852 L
.72 .0461 L
.72333 .04384 L
.72667 .04171 L
.73 .03972 L
.73333 .03785 L
.73667 .03609 L
.74 .03443 L
.74333 .03287 L
.74667 .0314 L
.75 .03001 L
.75333 .0287 L
.75667 .02746 L
.76 .02629 L
.76333 .02518 L
.76667 .02412 L
.77 .02313 L
.77333 .02218 L
.77667 .02128 L
.78 .02043 L
.78333 .01962 L
.78667 .01885 L
.79 .01811 L
.79333 .01741 L
.79667 .01675 L
.8 .01611 L
.80333 .0155 L
.80667 .01492 L
.81 .01437 L
.81333 .01384 L
.81667 .01334 L
.82 .01286 L
.82333 .0124 L
.82667 .01196 L
.83 .01153 L
.83333 .01113 L
.83667 .01074 L
.84 .01037 L
.84333 .01001 L
.84667 .00967 L
.85 .00934 L
.85333 .00903 L
.85667 .00873 L
.86 .00844 L
.86333 .00816 L
.86667 .00789 L
.87 .00764 L
.87333 .00739 L
.87667 .00715 L
.88 .00692 L
.88333 .0067 L
.88667 .00649 L
.89 .00629 L
.89333 .00609 L
.89667 .0059 L
.9 .00572 L
.90333 .00555 L
.90667 .00538 L
.91 .00522 L
.91333 .00506 L
.91667 .00491 L
.92 .00476 L
.92333 .00462 L
.92667 .00449 L
.93 .00436 L
.93333 .00423 L
.93667 .00411 L
.94 .00399 L
.94333 .00388 L
.94667 .00377 L
.95 .00366 L
.95333 .00356 L
.95667 .00346 L
.96 .00336 L
.96333 .00327 L
.96667 .00318 L
.97 .00309 L
.97333 .00301 L
.97667 .00293 L
.98 .00285 L
.98333 .00277 L
.98667 .0027 L
.99 .00263 L
.99333 .00256 L
.99667 .00249 L
1 .00243 L
1 .00253 L
.99667 .0026 L
.99333 .00267 L
.99 .00274 L
.98667 .00281 L
.98333 .00289 L
.98 .00297 L
.97667 .00305 L
.97333 .00314 L
.97 .00323 L
.96667 .00332 L
.96333 .00341 L
.96 .00351 L
.95667 .00361 L
.95333 .00371 L
.95 .00382 L
.94667 .00393 L
.94333 .00405 L
.94 .00417 L
.93667 .00429 L
.93333 .00442 L
.93 .00455 L
.92667 .00469 L
.92333 .00483 L
.92 .00498 L
.91667 .00513 L
.91333 .00529 L
.91 .00546 L
.90667 .00563 L
.90333 .00581 L
.9 .00599 L
.89667 .00619 L
.89333 .00639 L
.89 .00659 L
.88667 .00681 L
.88333 .00703 L
.88 .00726 L
.87667 .00751 L
.87333 .00776 L
.87 .00802 L
.86667 .00829 L
.86333 .00858 L
.86 .00887 L
.85667 .00918 L
.85333 .0095 L
.85 .00984 L
.84667 .01019 L
.84333 .01055 L
.84 .01093 L
.83667 .01133 L
.83333 .01174 L
.83 .01217 L
.82667 .01263 L
.82333 .0131 L
.82 .01359 L
.81667 .01411 L
.81333 .01465 L
.81 .01522 L
.80667 .01581 L
.80333 .01643 L
.8 .01708 L
.79667 .01777 L
.79333 .01848 L
.79 .01924 L
.78667 .02003 L
.78333 .02086 L
.78 .02174 L
.77667 .02266 L
.77333 .02363 L
.77 .02466 L
.76667 .02574 L
.76333 .02688 L
.76 .02808 L
.75667 .02935 L
.75333 .0307 L
.75 .03213 L
.74667 .03364 L
.74333 .03524 L
.74 .03694 L
.73667 .03874 L
.73333 .04066 L
.73 .0427 L
.72667 .04488 L
.72333 .0472 L
.72 .04968 L
.71667 .05233 L
.71333 .05516 L
.71 .05819 L
.70667 .06144 L
.70333 .06493 L
.7 .06868 L
.69667 .07271 L
.69333 .07705 L
.69 .08173 L
.68667 .08678 L
.68333 .09223 L
.68 .09812 L
.67667 .1045 L
.67333 .1114 L
.67 .11888 L
.66667 .12698 L
.66333 .13577 L
.66 .1453 L
.65667 .15563 L
.65333 .16682 L
.65 .17893 L
.64667 .19201 L
.64333 .20611 L
.64 .22127 L
.63667 .2375 L
.63333 .25479 L
.63 .27311 L
.62667 .29235 L
.62333 .31239 L
.62 .33301 L
.61667 .35393 L
.61333 .37481 L
.61 .39521 L
.60667 .41468 L
.60333 .43268 L
.6 .44872 L
.59667 .46231 L
.59333 .47306 L
.59 .48067 L
.58667 .48499 L
.58333 .48602 L
.58 .48388 L
.57667 .47882 L
.57333 .47117 L
.57 .46132 L
.56667 .44967 L
.56333 .43663 L
.56 .42258 L
.55667 .40785 L
.55333 .39274 L
.55 .37749 L
.54667 .36231 L
.54333 .34734 L
.54 .33272 L
.53667 .31852 L
.53333 .30481 L
.53 .29162 L
.52667 .27899 L
.52333 .26692 L
.52 .2554 L
.51667 .24444 L
.51333 .23401 L
.51 .22411 L
.50667 .2147 L
.50333 .20577 L
.5 .19729 L
.49667 .18924 L
.49333 .18159 L
.49 .17434 L
.48667 .16744 L
.48333 .16089 L
.48 .15466 L
.47667 .14874 L
.47333 .1431 L
.47 .13773 L
.46667 .13261 L
.46333 .12773 L
.46 .12308 L
.45667 .11864 L
.45333 .1144 L
.45 .11034 L
.44667 .10647 L
.44333 .10276 L
.44 .09921 L
.43667 .09581 L
.43333 .09255 L
.43 .08943 L
.42667 .08643 L
.42333 .08356 L
.42 .0808 L
.41667 .07815 L
.41333 .0756 L
.41 .07315 L
.40667 .0708 L
.40333 .06853 L
.4 .06635 L
.39667 .06425 L
.39333 .06223 L
.39 .06028 L
.38667 .05841 L
.38333 .0566 L
.38 .05485 L
.37667 .05317 L
.37333 .05155 L
.37 .04999 L
.36667 .04847 L
.36333 .04702 L
.36 .04561 L
.35667 .04425 L
.35333 .04293 L
.35 .04166 L
.34667 .04044 L
.34333 .03925 L
.34 .03811 L
.33667 .037 L
.33333 .03593 L
.33 .03489 L
.32667 .03389 L
.32333 .03292 L
.32 .03198 L
.31667 .03107 L
.31333 .03019 L
.31 .02934 L
.30667 .02852 L
.30333 .02772 L
.3 .02695 L
.29667 .0262 L
.29333 .02547 L
.29 .02477 L
.28667 .02409 L
.28333 .02343 L
.28 .0228 L
.27667 .02218 L
.27333 .02158 L
.27 .021 L
.26667 .02043 L
.26333 .01989 L
.26 .01936 L
.25667 .01884 L
.25333 .01834 L
.25 .01786 L
.24667 .01739 L
.24333 .01693 L
.24 .01649 L
.23667 .01606 L
.23333 .01565 L
.23 .01524 L
.22667 .01485 L
.22333 .01447 L
.22 .0141 L
.21667 .01374 L
.21333 .0134 L
.21 .01306 L
.20667 .01273 L
.20333 .01241 L
.2 .0121 L
.19667 .0118 L
.19333 .0115 L
.19 .01122 L
.18667 .01094 L
.18333 .01067 L
.18 .01041 L
.17667 .01016 L
.17333 .00991 L
.17 .00967 L
.16667 .00944 L
.16333 .00921 L
.16 .00899 L
.15667 .00877 L
.15333 .00856 L
.15 .00836 L
.14667 .00816 L
.14333 .00797 L
.14 .00778 L
.13667 .0076 L
.13333 .00742 L
.13 .00725 L
.12667 .00708 L
.12333 .00691 L
.12 .00675 L
.11667 .0066 L
.11333 .00645 L
.11 .0063 L
.10667 .00615 L
.10333 .00601 L
.1 .00588 L
.09667 .00575 L
.09333 .00562 L
.09 .00549 L
.08667 .00537 L
.08333 .00525 L
.08 .00513 L
.07667 .00502 L
.07333 .00491 L
.07 .00481 L
.06667 .0047 L
.06333 .0046 L
.06 .00451 L
.05667 .00441 L
.05333 .00432 L
.05 .00424 L
.04667 .00415 L
.04333 .00407 L
.04 .00399 L
.03667 .00392 L
.03333 .00385 L
.03 .00378 L
.02667 .00371 L
.02333 .00365 L
.02 .0036 L
.01667 .00354 L
.01333 .0035 L
.01 .00346 L
.00667 .00342 L
.00333 .00339 L
0 .00336 L
F
.12 g
0 .00313 m
.00333 .00315 L
.00667 .00318 L
.01 .00322 L
.01333 .00326 L
.01667 .00331 L
.02 .00336 L
.02333 .00341 L
.02667 .00347 L
.03 .00354 L
.03333 .00361 L
.03667 .00368 L
.04 .00375 L
.04333 .00383 L
.04667 .00392 L
.05 .004 L
.05333 .00409 L
.05667 .00418 L
.06 .00428 L
.06333 .00437 L
.06667 .00447 L
.07 .00458 L
.07333 .00468 L
.07667 .00479 L
.08 .0049 L
.08333 .00502 L
.08667 .00514 L
.09 .00526 L
.09333 .00538 L
.09667 .00551 L
.1 .00564 L
.10333 .00578 L
.10667 .00591 L
.11 .00605 L
.11333 .0062 L
.11667 .00635 L
.12 .0065 L
.12333 .00666 L
.12667 .00682 L
.13 .00698 L
.13333 .00715 L
.13667 .00733 L
.14 .00751 L
.14333 .00769 L
.14667 .00788 L
.15 .00807 L
.15333 .00827 L
.15667 .00848 L
.16 .00869 L
.16333 .0089 L
.16667 .00912 L
.17 .00935 L
.17333 .00959 L
.17667 .00983 L
.18 .01008 L
.18333 .01033 L
.18667 .01059 L
.19 .01086 L
.19333 .01114 L
.19667 .01143 L
.2 .01172 L
.20333 .01202 L
.20667 .01233 L
.21 .01265 L
.21333 .01298 L
.21667 .01332 L
.22 .01367 L
.22333 .01403 L
.22667 .0144 L
.23 .01478 L
.23333 .01517 L
.23667 .01557 L
.24 .01599 L
.24333 .01642 L
.24667 .01686 L
.25 .01732 L
.25333 .01778 L
.25667 .01827 L
.26 .01877 L
.26333 .01928 L
.26667 .01981 L
.27 .02035 L
.27333 .02092 L
.27667 .0215 L
.28 .02209 L
.28333 .02271 L
.28667 .02335 L
.29 .024 L
.29333 .02468 L
.29667 .02538 L
.3 .0261 L
.30333 .02684 L
.30667 .02761 L
.31 .0284 L
.31333 .02922 L
.31667 .03006 L
.32 .03094 L
.32333 .03184 L
.32667 .03277 L
.33 .03373 L
.33333 .03472 L
.33667 .03575 L
.34 .03681 L
.34333 .0379 L
.34667 .03904 L
.35 .04021 L
.35333 .04142 L
.35667 .04267 L
.36 .04397 L
.36333 .04531 L
.36667 .0467 L
.37 .04814 L
.37333 .04962 L
.37667 .05116 L
.38 .05276 L
.38333 .05441 L
.38667 .05613 L
.39 .0579 L
.39333 .05974 L
.39667 .06165 L
.4 .06364 L
.40333 .06569 L
.40667 .06783 L
.41 .07005 L
.41333 .07235 L
.41667 .07474 L
.42 .07723 L
.42333 .07982 L
.42667 .08252 L
.43 .08533 L
.43333 .08825 L
.43667 .09129 L
.44 .09447 L
.44333 .09778 L
.44667 .10124 L
.45 .10485 L
.45333 .10862 L
.45667 .11257 L
.46 .11669 L
.46333 .12101 L
.46667 .12553 L
.47 .13027 L
.47333 .13524 L
.47667 .14046 L
.48 .14593 L
.48333 .15168 L
.48667 .15773 L
.49 .16408 L
.49333 .17076 L
.49667 .1778 L
.5 .1852 L
.50333 .19299 L
.50667 .20119 L
.51 .20983 L
.51333 .21891 L
.51667 .22847 L
.52 .23851 L
.52333 .24905 L
.52667 .26009 L
.53 .27164 L
.53333 .28368 L
.53667 .2962 L
.54 .30916 L
.54333 .3225 L
.54667 .33614 L
.55 .34997 L
.55333 .36384 L
.55667 .37758 L
.56 .39095 L
.56333 .40369 L
.56667 .4155 L
.57 .42602 L
.57333 .43488 L
.57667 .44172 L
.58 .44618 L
.58333 .44796 L
.58667 .44684 L
.59 .4427 L
.59333 .43556 L
.59667 .42555 L
.6 .41294 L
.60333 .39811 L
.60667 .38149 L
.61 .36355 L
.61333 .34476 L
.61667 .32555 L
.62 .30632 L
.62333 .28737 L
.62667 .26897 L
.63 .2513 L
.63333 .2345 L
.63667 .21863 L
.64 .20374 L
.64333 .18984 L
.64667 .17691 L
.65 .16492 L
.65333 .15382 L
.65667 .14357 L
.66 .1341 L
.66333 .12537 L
.66667 .11731 L
.67 .10988 L
.67333 .10303 L
.67667 .0967 L
.68 .09085 L
.68333 .08545 L
.68667 .08044 L
.69 .07581 L
.69333 .07152 L
.69667 .06753 L
.7 .06383 L
.70333 .06039 L
.70667 .05718 L
.71 .05419 L
.71333 .0514 L
.71667 .0488 L
.72 .04636 L
.72333 .04408 L
.72667 .04194 L
.73 .03993 L
.73333 .03805 L
.73667 .03627 L
.74 .03461 L
.74333 .03304 L
.74667 .03156 L
.75 .03016 L
.75333 .02884 L
.75667 .02759 L
.76 .02641 L
.76333 .0253 L
.76667 .02424 L
.77 .02324 L
.77333 .02228 L
.77667 .02138 L
.78 .02052 L
.78333 .01971 L
.78667 .01893 L
.79 .01819 L
.79333 .01749 L
.79667 .01682 L
.8 .01618 L
.80333 .01557 L
.80667 .01499 L
.81 .01443 L
.81333 .0139 L
.81667 .0134 L
.82 .01291 L
.82333 .01245 L
.82667 .012 L
.83 .01158 L
.83333 .01117 L
.83667 .01078 L
.84 .01041 L
.84333 .01005 L
.84667 .00971 L
.85 .00938 L
.85333 .00906 L
.85667 .00876 L
.86 .00847 L
.86333 .00819 L
.86667 .00792 L
.87 .00766 L
.87333 .00742 L
.87667 .00718 L
.88 .00695 L
.88333 .00673 L
.88667 .00651 L
.89 .00631 L
.89333 .00611 L
.89667 .00592 L
.9 .00574 L
.90333 .00557 L
.90667 .0054 L
.91 .00523 L
.91333 .00508 L
.91667 .00492 L
.92 .00478 L
.92333 .00464 L
.92667 .0045 L
.93 .00437 L
.93333 .00424 L
.93667 .00412 L
.94 .004 L
.94333 .00389 L
.94667 .00378 L
.95 .00367 L
.95333 .00357 L
.95667 .00347 L
.96 .00337 L
.96333 .00328 L
.96667 .00319 L
.97 .0031 L
.97333 .00302 L
.97667 .00294 L
.98 .00286 L
.98333 .00278 L
.98667 .00271 L
.99 .00264 L
.99333 .00257 L
.99667 .0025 L
1 .00244 L
1 .00252 L
.99667 .00259 L
.99333 .00266 L
.99 .00273 L
.98667 .00281 L
.98333 .00288 L
.98 .00296 L
.97667 .00304 L
.97333 .00313 L
.97 .00322 L
.96667 .00331 L
.96333 .0034 L
.96 .0035 L
.95667 .0036 L
.95333 .0037 L
.95 .00381 L
.94667 .00392 L
.94333 .00403 L
.94 .00415 L
.93667 .00428 L
.93333 .0044 L
.93 .00454 L
.92667 .00467 L
.92333 .00482 L
.92 .00496 L
.91667 .00512 L
.91333 .00528 L
.91 .00544 L
.90667 .00561 L
.90333 .00579 L
.9 .00597 L
.89667 .00617 L
.89333 .00636 L
.89 .00657 L
.88667 .00679 L
.88333 .00701 L
.88 .00724 L
.87667 .00748 L
.87333 .00773 L
.87 .00799 L
.86667 .00826 L
.86333 .00855 L
.86 .00884 L
.85667 .00915 L
.85333 .00947 L
.85 .0098 L
.84667 .01015 L
.84333 .01051 L
.84 .01089 L
.83667 .01129 L
.83333 .0117 L
.83 .01213 L
.82667 .01258 L
.82333 .01305 L
.82 .01354 L
.81667 .01405 L
.81333 .01459 L
.81 .01516 L
.80667 .01575 L
.80333 .01636 L
.8 .01701 L
.79667 .01769 L
.79333 .01841 L
.79 .01916 L
.78667 .01995 L
.78333 .02078 L
.78 .02165 L
.77667 .02256 L
.77333 .02353 L
.77 .02455 L
.76667 .02562 L
.76333 .02676 L
.76 .02795 L
.75667 .02922 L
.75333 .03056 L
.75 .03197 L
.74667 .03348 L
.74333 .03507 L
.74 .03676 L
.73667 .03855 L
.73333 .04046 L
.73 .04249 L
.72667 .04465 L
.72333 .04696 L
.72 .04942 L
.71667 .05205 L
.71333 .05487 L
.71 .05788 L
.70667 .06111 L
.70333 .06458 L
.7 .06831 L
.69667 .07231 L
.69333 .07663 L
.69 .08127 L
.68667 .08629 L
.68333 .09171 L
.68 .09756 L
.67667 .1039 L
.67333 .11076 L
.67 .11819 L
.66667 .12624 L
.66333 .13497 L
.66 .14444 L
.65667 .1547 L
.65333 .16582 L
.65 .17785 L
.64667 .19085 L
.64333 .20486 L
.64 .21992 L
.63667 .23605 L
.63333 .25323 L
.63 .27143 L
.62667 .29055 L
.62333 .31046 L
.62 .33095 L
.61667 .35175 L
.61333 .37249 L
.61 .39278 L
.60667 .41212 L
.60333 .43002 L
.6 .44597 L
.59667 .45948 L
.59333 .47017 L
.59 .47775 L
.58667 .48206 L
.58333 .48309 L
.58 .48098 L
.57667 .47597 L
.57333 .46838 L
.57 .4586 L
.56667 .44704 L
.56333 .4341 L
.56 .42014 L
.55667 .40552 L
.55333 .39052 L
.55 .37537 L
.54667 .36029 L
.54333 .34543 L
.54 .33091 L
.53667 .3168 L
.53333 .30318 L
.53 .29009 L
.52667 .27754 L
.52333 .26554 L
.52 .2541 L
.51667 .24321 L
.51333 .23285 L
.51 .22301 L
.50667 .21366 L
.50333 .20478 L
.5 .19636 L
.49667 .18836 L
.49333 .18076 L
.49 .17355 L
.48667 .1667 L
.48333 .16018 L
.48 .15399 L
.47667 .1481 L
.47333 .1425 L
.47 .13716 L
.46667 .13207 L
.46333 .12722 L
.46 .12259 L
.45667 .11817 L
.45333 .11395 L
.45 .10992 L
.44667 .10606 L
.44333 .10238 L
.44 .09884 L
.43667 .09546 L
.43333 .09222 L
.43 .08911 L
.42667 .08613 L
.42333 .08327 L
.42 .08052 L
.41667 .07788 L
.41333 .07535 L
.41 .07291 L
.40667 .07057 L
.40333 .06831 L
.4 .06614 L
.39667 .06405 L
.39333 .06204 L
.39 .0601 L
.38667 .05823 L
.38333 .05643 L
.38 .05469 L
.37667 .05302 L
.37333 .0514 L
.37 .04984 L
.36667 .04834 L
.36333 .04688 L
.36 .04548 L
.35667 .04413 L
.35333 .04282 L
.35 .04155 L
.34667 .04033 L
.34333 .03915 L
.34 .03801 L
.33667 .0369 L
.33333 .03583 L
.33 .0348 L
.32667 .0338 L
.32333 .03283 L
.32 .0319 L
.31667 .03099 L
.31333 .03012 L
.31 .02927 L
.30667 .02845 L
.30333 .02765 L
.3 .02688 L
.29667 .02614 L
.29333 .02541 L
.29 .02471 L
.28667 .02404 L
.28333 .02338 L
.28 .02274 L
.27667 .02212 L
.27333 .02153 L
.27 .02095 L
.26667 .02038 L
.26333 .01984 L
.26 .01931 L
.25667 .0188 L
.25333 .0183 L
.25 .01782 L
.24667 .01735 L
.24333 .0169 L
.24 .01645 L
.23667 .01603 L
.23333 .01561 L
.23 .01521 L
.22667 .01482 L
.22333 .01444 L
.22 .01407 L
.21667 .01371 L
.21333 .01336 L
.21 .01303 L
.20667 .0127 L
.20333 .01238 L
.2 .01207 L
.19667 .01177 L
.19333 .01148 L
.19 .01119 L
.18667 .01092 L
.18333 .01065 L
.18 .01039 L
.17667 .01013 L
.17333 .00989 L
.17 .00965 L
.16667 .00941 L
.16333 .00919 L
.16 .00896 L
.15667 .00875 L
.15333 .00854 L
.15 .00834 L
.14667 .00814 L
.14333 .00795 L
.14 .00776 L
.13667 .00758 L
.13333 .0074 L
.13 .00723 L
.12667 .00706 L
.12333 .00689 L
.12 .00673 L
.11667 .00658 L
.11333 .00643 L
.11 .00628 L
.10667 .00614 L
.10333 .006 L
.1 .00586 L
.09667 .00573 L
.09333 .0056 L
.09 .00547 L
.08667 .00535 L
.08333 .00523 L
.08 .00512 L
.07667 .005 L
.07333 .00489 L
.07 .00479 L
.06667 .00469 L
.06333 .00459 L
.06 .00449 L
.05667 .0044 L
.05333 .00431 L
.05 .00422 L
.04667 .00413 L
.04333 .00405 L
.04 .00397 L
.03667 .0039 L
.03333 .00383 L
.03 .00376 L
.02667 .0037 L
.02333 .00363 L
.02 .00358 L
.01667 .00353 L
.01333 .00348 L
.01 .00344 L
.00667 .0034 L
.00333 .00337 L
0 .00334 L
F
.1 g
0 .00315 m
.00333 .00317 L
.00667 .0032 L
.01 .00324 L
.01333 .00328 L
.01667 .00333 L
.02 .00338 L
.02333 .00343 L
.02667 .00349 L
.03 .00356 L
.03333 .00363 L
.03667 .0037 L
.04 .00377 L
.04333 .00385 L
.04667 .00393 L
.05 .00402 L
.05333 .00411 L
.05667 .0042 L
.06 .00429 L
.06333 .00439 L
.06667 .00449 L
.07 .00459 L
.07333 .0047 L
.07667 .00481 L
.08 .00492 L
.08333 .00504 L
.08667 .00516 L
.09 .00528 L
.09333 .0054 L
.09667 .00553 L
.1 .00566 L
.10333 .00579 L
.10667 .00593 L
.11 .00607 L
.11333 .00622 L
.11667 .00637 L
.12 .00652 L
.12333 .00668 L
.12667 .00684 L
.13 .007 L
.13333 .00717 L
.13667 .00735 L
.14 .00753 L
.14333 .00771 L
.14667 .0079 L
.15 .0081 L
.15333 .00829 L
.15667 .0085 L
.16 .00871 L
.16333 .00893 L
.16667 .00915 L
.17 .00938 L
.17333 .00961 L
.17667 .00985 L
.18 .0101 L
.18333 .01036 L
.18667 .01062 L
.19 .01089 L
.19333 .01117 L
.19667 .01145 L
.2 .01175 L
.20333 .01205 L
.20667 .01236 L
.21 .01268 L
.21333 .01301 L
.21667 .01335 L
.22 .0137 L
.22333 .01406 L
.22667 .01443 L
.23 .01481 L
.23333 .01521 L
.23667 .01561 L
.24 .01603 L
.24333 .01646 L
.24667 .0169 L
.25 .01736 L
.25333 .01783 L
.25667 .01831 L
.26 .01881 L
.26333 .01933 L
.26667 .01986 L
.27 .0204 L
.27333 .02097 L
.27667 .02155 L
.28 .02215 L
.28333 .02277 L
.28667 .0234 L
.29 .02406 L
.29333 .02474 L
.29667 .02544 L
.3 .02616 L
.30333 .02691 L
.30667 .02768 L
.31 .02847 L
.31333 .02929 L
.31667 .03014 L
.32 .03102 L
.32333 .03192 L
.32667 .03285 L
.33 .03382 L
.33333 .03481 L
.33667 .03584 L
.34 .03691 L
.34333 .03801 L
.34667 .03914 L
.35 .04032 L
.35333 .04154 L
.35667 .04279 L
.36 .0441 L
.36333 .04544 L
.36667 .04684 L
.37 .04828 L
.37333 .04977 L
.37667 .05132 L
.38 .05292 L
.38333 .05458 L
.38667 .0563 L
.39 .05809 L
.39333 .05993 L
.39667 .06185 L
.4 .06384 L
.40333 .06591 L
.40667 .06806 L
.41 .07028 L
.41333 .0726 L
.41667 .07501 L
.42 .07751 L
.42333 .08011 L
.42667 .08282 L
.43 .08564 L
.43333 .08858 L
.43667 .09164 L
.44 .09483 L
.44333 .09816 L
.44667 .10164 L
.45 .10527 L
.45333 .10907 L
.45667 .11303 L
.46 .11718 L
.46333 .12153 L
.46667 .12608 L
.47 .13085 L
.47333 .13585 L
.47667 .1411 L
.48 .14661 L
.48333 .15239 L
.48667 .15847 L
.49 .16487 L
.49333 .1716 L
.49667 .17868 L
.5 .18613 L
.50333 .19397 L
.50667 .20223 L
.51 .21093 L
.51333 .22007 L
.51667 .2297 L
.52 .23981 L
.52333 .25042 L
.52667 .26154 L
.53 .27318 L
.53333 .28531 L
.53667 .29792 L
.54 .31097 L
.54333 .32441 L
.54667 .33815 L
.55 .35208 L
.55333 .36606 L
.55667 .3799 L
.56 .39338 L
.56333 .40623 L
.56667 .41813 L
.57 .42873 L
.57333 .43767 L
.57667 .44457 L
.58 .44908 L
.58333 .45089 L
.58667 .44977 L
.59 .44562 L
.59333 .43844 L
.59667 .42838 L
.6 .4157 L
.60333 .40077 L
.60667 .38404 L
.61 .36599 L
.61333 .34707 L
.61667 .32774 L
.62 .30837 L
.62333 .2893 L
.62667 .27077 L
.63 .25298 L
.63333 .23606 L
.63667 .22008 L
.64 .20509 L
.64333 .19109 L
.64667 .17807 L
.65 .166 L
.65333 .15482 L
.65667 .1445 L
.66 .13496 L
.66333 .12617 L
.66667 .11806 L
.67 .11057 L
.67333 .10367 L
.67667 .0973 L
.68 .09141 L
.68333 .08597 L
.68667 .08093 L
.69 .07627 L
.69333 .07194 L
.69667 .06793 L
.7 .0642 L
.70333 .06074 L
.70667 .05751 L
.71 .0545 L
.71333 .05169 L
.71667 .04907 L
.72 .04661 L
.72333 .04432 L
.72667 .04216 L
.73 .04014 L
.73333 .03825 L
.73667 .03646 L
.74 .03479 L
.74333 .03321 L
.74667 .03172 L
.75 .03031 L
.75333 .02898 L
.75667 .02773 L
.76 .02654 L
.76333 .02542 L
.76667 .02435 L
.77 .02335 L
.77333 .02239 L
.77667 .02148 L
.78 .02062 L
.78333 .0198 L
.78667 .01902 L
.79 .01827 L
.79333 .01757 L
.79667 .01689 L
.8 .01625 L
.80333 .01564 L
.80667 .01505 L
.81 .01449 L
.81333 .01396 L
.81667 .01345 L
.82 .01296 L
.82333 .0125 L
.82667 .01205 L
.83 .01162 L
.83333 .01122 L
.83667 .01082 L
.84 .01045 L
.84333 .01009 L
.84667 .00975 L
.85 .00941 L
.85333 .0091 L
.85667 .00879 L
.86 .0085 L
.86333 .00822 L
.86667 .00795 L
.87 .00769 L
.87333 .00744 L
.87667 .0072 L
.88 .00697 L
.88333 .00675 L
.88667 .00654 L
.89 .00633 L
.89333 .00613 L
.89667 .00594 L
.9 .00576 L
.90333 .00558 L
.90667 .00541 L
.91 .00525 L
.91333 .00509 L
.91667 .00494 L
.92 .00479 L
.92333 .00465 L
.92667 .00452 L
.93 .00438 L
.93333 .00426 L
.93667 .00413 L
.94 .00401 L
.94333 .0039 L
.94667 .00379 L
.95 .00368 L
.95333 .00358 L
.95667 .00348 L
.96 .00338 L
.96333 .00329 L
.96667 .0032 L
.97 .00311 L
.97333 .00303 L
.97667 .00295 L
.98 .00287 L
.98333 .00279 L
.98667 .00272 L
.99 .00264 L
.99333 .00258 L
.99667 .00251 L
1 .00244 L
1 .00252 L
.99667 .00258 L
.99333 .00265 L
.99 .00272 L
.98667 .0028 L
.98333 .00287 L
.98 .00295 L
.97667 .00303 L
.97333 .00312 L
.97 .00321 L
.96667 .0033 L
.96333 .00339 L
.96 .00349 L
.95667 .00359 L
.95333 .00369 L
.95 .0038 L
.94667 .00391 L
.94333 .00402 L
.94 .00414 L
.93667 .00426 L
.93333 .00439 L
.93 .00452 L
.92667 .00466 L
.92333 .0048 L
.92 .00495 L
.91667 .0051 L
.91333 .00526 L
.91 .00542 L
.90667 .00559 L
.90333 .00577 L
.9 .00595 L
.89667 .00615 L
.89333 .00634 L
.89 .00655 L
.88667 .00676 L
.88333 .00698 L
.88 .00722 L
.87667 .00746 L
.87333 .00771 L
.87 .00797 L
.86667 .00824 L
.86333 .00852 L
.86 .00881 L
.85667 .00912 L
.85333 .00944 L
.85 .00977 L
.84667 .01011 L
.84333 .01047 L
.84 .01085 L
.83667 .01124 L
.83333 .01165 L
.83 .01208 L
.82667 .01253 L
.82333 .013 L
.82 .01349 L
.81667 .014 L
.81333 .01453 L
.81 .0151 L
.80667 .01568 L
.80333 .0163 L
.8 .01694 L
.79667 .01762 L
.79333 .01833 L
.79 .01908 L
.78667 .01986 L
.78333 .02069 L
.78 .02155 L
.77667 .02247 L
.77333 .02343 L
.77 .02444 L
.76667 .02551 L
.76333 .02663 L
.76 .02783 L
.75667 .02908 L
.75333 .03041 L
.75 .03182 L
.74667 .03332 L
.74333 .0349 L
.74 .03658 L
.73667 .03836 L
.73333 .04026 L
.73 .04228 L
.72667 .04443 L
.72333 .04672 L
.72 .04917 L
.71667 .05178 L
.71333 .05458 L
.71 .05758 L
.70667 .06079 L
.70333 .06423 L
.7 .06793 L
.69667 .07191 L
.69333 .0762 L
.69 .08082 L
.68667 .0858 L
.68333 .09119 L
.68 .097 L
.67667 .1033 L
.67333 .11011 L
.67 .11749 L
.66667 .1255 L
.66333 .13417 L
.66 .14358 L
.65667 .15377 L
.65333 .16482 L
.65 .17677 L
.64667 .18968 L
.64333 .20361 L
.64 .21857 L
.63667 .23459 L
.63333 .25167 L
.63 .26975 L
.62667 .28876 L
.62333 .30854 L
.62 .3289 L
.61667 .34956 L
.61333 .37018 L
.61 .39034 L
.60667 .40957 L
.60333 .42736 L
.6 .44322 L
.59667 .45666 L
.59333 .46729 L
.59 .47483 L
.58667 .47912 L
.58333 .48017 L
.58 .47808 L
.57667 .47311 L
.57333 .46559 L
.57 .45589 L
.56667 .44441 L
.56333 .43156 L
.56 .41771 L
.55667 .40319 L
.55333 .38829 L
.55 .37326 L
.54667 .35828 L
.54333 .34352 L
.54 .32909 L
.53667 .31509 L
.53333 .30156 L
.53 .28855 L
.52667 .27608 L
.52333 .26417 L
.52 .2528 L
.51667 .24198 L
.51333 .23169 L
.51 .22191 L
.50667 .21262 L
.50333 .2038 L
.5 .19543 L
.49667 .18748 L
.49333 .17993 L
.49 .17276 L
.48667 .16595 L
.48333 .15948 L
.48 .15332 L
.47667 .14747 L
.47333 .14189 L
.47 .13658 L
.46667 .13152 L
.46333 .1267 L
.46 .1221 L
.45667 .1177 L
.45333 .11351 L
.45 .1095 L
.44667 .10566 L
.44333 .10199 L
.44 .09848 L
.43667 .09511 L
.43333 .09189 L
.43 .0888 L
.42667 .08583 L
.42333 .08298 L
.42 .08025 L
.41667 .07762 L
.41333 .0751 L
.41 .07267 L
.40667 .07034 L
.40333 .06809 L
.4 .06593 L
.39667 .06385 L
.39333 .06185 L
.39 .05992 L
.38667 .05806 L
.38333 .05626 L
.38 .05453 L
.37667 .05286 L
.37333 .05125 L
.37 .0497 L
.36667 .0482 L
.36333 .04675 L
.36 .04536 L
.35667 .04401 L
.35333 .0427 L
.35 .04144 L
.34667 .04022 L
.34333 .03904 L
.34 .03791 L
.33667 .03681 L
.33333 .03574 L
.33 .03471 L
.32667 .03371 L
.32333 .03275 L
.32 .03182 L
.31667 .03092 L
.31333 .03004 L
.31 .0292 L
.30667 .02838 L
.30333 .02758 L
.3 .02682 L
.29667 .02607 L
.29333 .02535 L
.29 .02465 L
.28667 .02398 L
.28333 .02332 L
.28 .02269 L
.27667 .02207 L
.27333 .02148 L
.27 .0209 L
.26667 .02034 L
.26333 .01979 L
.26 .01926 L
.25667 .01875 L
.25333 .01826 L
.25 .01778 L
.24667 .01731 L
.24333 .01686 L
.24 .01642 L
.23667 .01599 L
.23333 .01557 L
.23 .01517 L
.22667 .01478 L
.22333 .0144 L
.22 .01404 L
.21667 .01368 L
.21333 .01333 L
.21 .01299 L
.20667 .01267 L
.20333 .01235 L
.2 .01204 L
.19667 .01174 L
.19333 .01145 L
.19 .01116 L
.18667 .01089 L
.18333 .01062 L
.18 .01036 L
.17667 .01011 L
.17333 .00986 L
.17 .00962 L
.16667 .00939 L
.16333 .00916 L
.16 .00894 L
.15667 .00873 L
.15333 .00852 L
.15 .00832 L
.14667 .00812 L
.14333 .00793 L
.14 .00774 L
.13667 .00756 L
.13333 .00738 L
.13 .00721 L
.12667 .00704 L
.12333 .00687 L
.12 .00671 L
.11667 .00656 L
.11333 .00641 L
.11 .00626 L
.10667 .00612 L
.10333 .00598 L
.1 .00584 L
.09667 .00571 L
.09333 .00558 L
.09 .00546 L
.08667 .00533 L
.08333 .00521 L
.08 .0051 L
.07667 .00499 L
.07333 .00488 L
.07 .00477 L
.06667 .00467 L
.06333 .00457 L
.06 .00447 L
.05667 .00438 L
.05333 .00429 L
.05 .0042 L
.04667 .00411 L
.04333 .00403 L
.04 .00396 L
.03667 .00388 L
.03333 .00381 L
.03 .00374 L
.02667 .00368 L
.02333 .00362 L
.02 .00356 L
.01667 .00351 L
.01333 .00346 L
.01 .00342 L
.00667 .00338 L
.00333 .00335 L
0 .00333 L
F
.08 g
0 .00316 m
.00333 .00319 L
.00667 .00322 L
.01 .00326 L
.01333 .0033 L
.01667 .00334 L
.02 .00339 L
.02333 .00345 L
.02667 .00351 L
.03 .00358 L
.03333 .00364 L
.03667 .00372 L
.04 .00379 L
.04333 .00387 L
.04667 .00395 L
.05 .00404 L
.05333 .00413 L
.05667 .00422 L
.06 .00431 L
.06333 .00441 L
.06667 .00451 L
.07 .00461 L
.07333 .00472 L
.07667 .00483 L
.08 .00494 L
.08333 .00505 L
.08667 .00517 L
.09 .00529 L
.09333 .00542 L
.09667 .00555 L
.1 .00568 L
.10333 .00581 L
.10667 .00595 L
.11 .00609 L
.11333 .00624 L
.11667 .00639 L
.12 .00654 L
.12333 .0067 L
.12667 .00686 L
.13 .00702 L
.13333 .00719 L
.13667 .00737 L
.14 .00755 L
.14333 .00773 L
.14667 .00792 L
.15 .00812 L
.15333 .00832 L
.15667 .00852 L
.16 .00873 L
.16333 .00895 L
.16667 .00917 L
.17 .0094 L
.17333 .00964 L
.17667 .00988 L
.18 .01013 L
.18333 .01038 L
.18667 .01065 L
.19 .01092 L
.19333 .0112 L
.19667 .01148 L
.2 .01178 L
.20333 .01208 L
.20667 .01239 L
.21 .01271 L
.21333 .01304 L
.21667 .01339 L
.22 .01374 L
.22333 .0141 L
.22667 .01447 L
.23 .01485 L
.23333 .01524 L
.23667 .01565 L
.24 .01607 L
.24333 .0165 L
.24667 .01694 L
.25 .0174 L
.25333 .01787 L
.25667 .01836 L
.26 .01886 L
.26333 .01937 L
.26667 .0199 L
.27 .02045 L
.27333 .02102 L
.27667 .0216 L
.28 .0222 L
.28333 .02282 L
.28667 .02346 L
.29 .02412 L
.29333 .0248 L
.29667 .0255 L
.3 .02623 L
.30333 .02698 L
.30667 .02775 L
.31 .02855 L
.31333 .02937 L
.31667 .03022 L
.32 .0311 L
.32333 .032 L
.32667 .03294 L
.33 .03391 L
.33333 .03491 L
.33667 .03594 L
.34 .03701 L
.34333 .03811 L
.34667 .03925 L
.35 .04043 L
.35333 .04165 L
.35667 .04291 L
.36 .04422 L
.36333 .04557 L
.36667 .04697 L
.37 .04842 L
.37333 .04992 L
.37667 .05147 L
.38 .05308 L
.38333 .05475 L
.38667 .05648 L
.39 .05827 L
.39333 .06013 L
.39667 .06205 L
.4 .06405 L
.40333 .06613 L
.40667 .06828 L
.41 .07052 L
.41333 .07285 L
.41667 .07527 L
.42 .07778 L
.42333 .0804 L
.42667 .08312 L
.43 .08596 L
.43333 .08891 L
.43667 .09199 L
.44 .0952 L
.44333 .09855 L
.44667 .10204 L
.45 .10569 L
.45333 .10951 L
.45667 .1135 L
.46 .11768 L
.46333 .12205 L
.46667 .12662 L
.47 .13142 L
.47333 .13645 L
.47667 .14173 L
.48 .14728 L
.48333 .1531 L
.48667 .15922 L
.49 .16566 L
.49333 .17243 L
.49667 .17956 L
.5 .18706 L
.50333 .19496 L
.50667 .20327 L
.51 .21202 L
.51333 .22124 L
.51667 .23092 L
.52 .24111 L
.52333 .2518 L
.52667 .263 L
.53 .27471 L
.53333 .28693 L
.53667 .29964 L
.54 .31279 L
.54333 .32632 L
.54667 .34016 L
.55 .3542 L
.55333 .36829 L
.55667 .38223 L
.56 .39582 L
.56333 .40876 L
.56667 .42076 L
.57 .43145 L
.57333 .44046 L
.57667 .44743 L
.58 .45198 L
.58333 .45382 L
.58667 .45271 L
.59 .44854 L
.59333 .44133 L
.59667 .4312 L
.6 .41845 L
.60333 .40343 L
.60667 .3866 L
.61 .36842 L
.61333 .34938 L
.61667 .32992 L
.62 .31042 L
.62333 .29122 L
.62667 .27257 L
.63 .25466 L
.63333 .23762 L
.63667 .22153 L
.64 .20644 L
.64333 .19234 L
.64667 .17923 L
.65 .16708 L
.65333 .15582 L
.65667 .14542 L
.66 .13582 L
.66333 .12697 L
.66667 .1188 L
.67 .11127 L
.67333 .10431 L
.67667 .0979 L
.68 .09197 L
.68333 .08649 L
.68667 .08142 L
.69 .07672 L
.69333 .07237 L
.69667 .06833 L
.7 .06458 L
.70333 .06109 L
.70667 .05784 L
.71 .05481 L
.71333 .05198 L
.71667 .04934 L
.72 .04687 L
.72333 .04456 L
.72667 .04239 L
.73 .04036 L
.73333 .03845 L
.73667 .03665 L
.74 .03497 L
.74333 .03338 L
.74667 .03188 L
.75 .03046 L
.75333 .02913 L
.75667 .02786 L
.76 .02667 L
.76333 .02554 L
.76667 .02447 L
.77 .02345 L
.77333 .02249 L
.77667 .02158 L
.78 .02071 L
.78333 .01988 L
.78667 .0191 L
.79 .01835 L
.79333 .01764 L
.79667 .01696 L
.8 .01632 L
.80333 .0157 L
.80667 .01511 L
.81 .01455 L
.81333 .01402 L
.81667 .0135 L
.82 .01302 L
.82333 .01255 L
.82667 .0121 L
.83 .01167 L
.83333 .01126 L
.83667 .01087 L
.84 .01049 L
.84333 .01013 L
.84667 .00978 L
.85 .00945 L
.85333 .00913 L
.85667 .00883 L
.86 .00853 L
.86333 .00825 L
.86667 .00798 L
.87 .00772 L
.87333 .00747 L
.87667 .00723 L
.88 .007 L
.88333 .00677 L
.88667 .00656 L
.89 .00635 L
.89333 .00616 L
.89667 .00596 L
.9 .00578 L
.90333 .0056 L
.90667 .00543 L
.91 .00527 L
.91333 .00511 L
.91667 .00496 L
.92 .00481 L
.92333 .00467 L
.92667 .00453 L
.93 .0044 L
.93333 .00427 L
.93667 .00415 L
.94 .00403 L
.94333 .00391 L
.94667 .0038 L
.95 .00369 L
.95333 .00359 L
.95667 .00349 L
.96 .00339 L
.96333 .0033 L
.96667 .00321 L
.97 .00312 L
.97333 .00304 L
.97667 .00295 L
.98 .00288 L
.98333 .0028 L
.98667 .00272 L
.99 .00265 L
.99333 .00258 L
.99667 .00252 L
1 .00245 L
1 .00251 L
.99667 .00258 L
.99333 .00264 L
.99 .00272 L
.98667 .00279 L
.98333 .00287 L
.98 .00294 L
.97667 .00303 L
.97333 .00311 L
.97 .0032 L
.96667 .00329 L
.96333 .00338 L
.96 .00348 L
.95667 .00358 L
.95333 .00368 L
.95 .00379 L
.94667 .0039 L
.94333 .00401 L
.94 .00413 L
.93667 .00425 L
.93333 .00438 L
.93 .00451 L
.92667 .00465 L
.92333 .00479 L
.92 .00493 L
.91667 .00509 L
.91333 .00524 L
.91 .00541 L
.90667 .00558 L
.90333 .00575 L
.9 .00594 L
.89667 .00613 L
.89333 .00632 L
.89 .00653 L
.88667 .00674 L
.88333 .00696 L
.88 .00719 L
.87667 .00743 L
.87333 .00768 L
.87 .00794 L
.86667 .00821 L
.86333 .00849 L
.86 .00878 L
.85667 .00908 L
.85333 .0094 L
.85 .00973 L
.84667 .01008 L
.84333 .01044 L
.84 .01081 L
.83667 .0112 L
.83333 .01161 L
.83 .01204 L
.82667 .01248 L
.82333 .01295 L
.82 .01343 L
.81667 .01394 L
.81333 .01448 L
.81 .01504 L
.80667 .01562 L
.80333 .01623 L
.8 .01687 L
.79667 .01755 L
.79333 .01825 L
.79 .019 L
.78667 .01978 L
.78333 .0206 L
.78 .02146 L
.77667 .02237 L
.77333 .02332 L
.77 .02433 L
.76667 .02539 L
.76333 .02651 L
.76 .0277 L
.75667 .02895 L
.75333 .03027 L
.75 .03167 L
.74667 .03316 L
.74333 .03473 L
.74 .0364 L
.73667 .03817 L
.73333 .04006 L
.73 .04206 L
.72667 .0442 L
.72333 .04648 L
.72 .04891 L
.71667 .05151 L
.71333 .05429 L
.71 .05727 L
.70667 .06046 L
.70333 .06388 L
.7 .06756 L
.69667 .07152 L
.69333 .07577 L
.69 .08036 L
.68667 .08532 L
.68333 .09066 L
.68 .09644 L
.67667 .1027 L
.67333 .10947 L
.67 .1168 L
.66667 .12475 L
.66333 .13337 L
.66 .14272 L
.65667 .15285 L
.65333 .16382 L
.65 .17569 L
.64667 .18852 L
.64333 .20235 L
.64 .21722 L
.63667 .23314 L
.63333 .25011 L
.63 .26808 L
.62667 .28696 L
.62333 .30662 L
.62 .32685 L
.61667 .34738 L
.61333 .36787 L
.61 .38791 L
.60667 .40702 L
.60333 .42471 L
.6 .44046 L
.59667 .45383 L
.59333 .4644 L
.59 .47191 L
.58667 .47619 L
.58333 .47724 L
.58 .47518 L
.57667 .47026 L
.57333 .4628 L
.57 .45317 L
.56667 .44178 L
.56333 .42903 L
.56 .41528 L
.55667 .40086 L
.55333 .38607 L
.55 .37114 L
.54667 .35627 L
.54333 .34161 L
.54 .32728 L
.53667 .31337 L
.53333 .29993 L
.53 .28701 L
.52667 .27463 L
.52333 .26279 L
.52 .2515 L
.51667 .24075 L
.51333 .23053 L
.51 .22081 L
.50667 .21158 L
.50333 .20282 L
.5 .1945 L
.49667 .1866 L
.49333 .1791 L
.49 .17197 L
.48667 .1652 L
.48333 .15877 L
.48 .15265 L
.47667 .14683 L
.47333 .14129 L
.47 .13601 L
.46667 .13098 L
.46333 .12618 L
.46 .12161 L
.45667 .11724 L
.45333 .11306 L
.45 .10908 L
.44667 .10526 L
.44333 .10161 L
.44 .09811 L
.43667 .09477 L
.43333 .09156 L
.43 .08848 L
.42667 .08553 L
.42333 .0827 L
.42 .07998 L
.41667 .07736 L
.41333 .07485 L
.41 .07243 L
.40667 .07011 L
.40333 .06788 L
.4 .06572 L
.39667 .06365 L
.39333 .06166 L
.39 .05973 L
.38667 .05788 L
.38333 .05609 L
.38 .05437 L
.37667 .05271 L
.37333 .05111 L
.37 .04956 L
.36667 .04806 L
.36333 .04662 L
.36 .04523 L
.35667 .04388 L
.35333 .04258 L
.35 .04133 L
.34667 .04011 L
.34333 .03894 L
.34 .03781 L
.33667 .03671 L
.33333 .03565 L
.33 .03462 L
.32667 .03363 L
.32333 .03267 L
.32 .03174 L
.31667 .03084 L
.31333 .02997 L
.31 .02912 L
.30667 .02831 L
.30333 .02752 L
.3 .02675 L
.29667 .02601 L
.29333 .02529 L
.29 .0246 L
.28667 .02392 L
.28333 .02327 L
.28 .02263 L
.27667 .02202 L
.27333 .02142 L
.27 .02085 L
.26667 .02029 L
.26333 .01975 L
.26 .01922 L
.25667 .01871 L
.25333 .01821 L
.25 .01773 L
.24667 .01727 L
.24333 .01682 L
.24 .01638 L
.23667 .01595 L
.23333 .01554 L
.23 .01514 L
.22667 .01475 L
.22333 .01437 L
.22 .014 L
.21667 .01365 L
.21333 .0133 L
.21 .01296 L
.20667 .01264 L
.20333 .01232 L
.2 .01201 L
.19667 .01171 L
.19333 .01142 L
.19 .01114 L
.18667 .01086 L
.18333 .01059 L
.18 .01033 L
.17667 .01008 L
.17333 .00984 L
.17 .0096 L
.16667 .00936 L
.16333 .00914 L
.16 .00892 L
.15667 .0087 L
.15333 .0085 L
.15 .00829 L
.14667 .0081 L
.14333 .0079 L
.14 .00772 L
.13667 .00754 L
.13333 .00736 L
.13 .00719 L
.12667 .00702 L
.12333 .00685 L
.12 .0067 L
.11667 .00654 L
.11333 .00639 L
.11 .00624 L
.10667 .0061 L
.10333 .00596 L
.1 .00582 L
.09667 .00569 L
.09333 .00556 L
.09 .00544 L
.08667 .00532 L
.08333 .0052 L
.08 .00508 L
.07667 .00497 L
.07333 .00486 L
.07 .00475 L
.06667 .00465 L
.06333 .00455 L
.06 .00445 L
.05667 .00436 L
.05333 .00427 L
.05 .00418 L
.04667 .0041 L
.04333 .00402 L
.04 .00394 L
.03667 .00386 L
.03333 .00379 L
.03 .00372 L
.02667 .00366 L
.02333 .0036 L
.02 .00354 L
.01667 .00349 L
.01333 .00344 L
.01 .0034 L
.00667 .00336 L
.00333 .00333 L
0 .00331 L
F
.06 g
0 .00318 m
.00333 .00321 L
.00667 .00324 L
.01 .00327 L
.01333 .00331 L
.01667 .00336 L
.02 .00341 L
.02333 .00347 L
.02667 .00353 L
.03 .00359 L
.03333 .00366 L
.03667 .00373 L
.04 .00381 L
.04333 .00389 L
.04667 .00397 L
.05 .00406 L
.05333 .00414 L
.05667 .00423 L
.06 .00433 L
.06333 .00443 L
.06667 .00453 L
.07 .00463 L
.07333 .00474 L
.07667 .00485 L
.08 .00496 L
.08333 .00507 L
.08667 .00519 L
.09 .00531 L
.09333 .00544 L
.09667 .00556 L
.1 .0057 L
.10333 .00583 L
.10667 .00597 L
.11 .00611 L
.11333 .00626 L
.11667 .00641 L
.12 .00656 L
.12333 .00672 L
.12667 .00688 L
.13 .00704 L
.13333 .00722 L
.13667 .00739 L
.14 .00757 L
.14333 .00775 L
.14667 .00794 L
.15 .00814 L
.15333 .00834 L
.15667 .00854 L
.16 .00876 L
.16333 .00897 L
.16667 .0092 L
.17 .00943 L
.17333 .00966 L
.17667 .0099 L
.18 .01015 L
.18333 .01041 L
.18667 .01067 L
.19 .01095 L
.19333 .01122 L
.19667 .01151 L
.2 .01181 L
.20333 .01211 L
.20667 .01242 L
.21 .01275 L
.21333 .01308 L
.21667 .01342 L
.22 .01377 L
.22333 .01413 L
.22667 .0145 L
.23 .01489 L
.23333 .01528 L
.23667 .01569 L
.24 .01611 L
.24333 .01654 L
.24667 .01698 L
.25 .01744 L
.25333 .01791 L
.25667 .0184 L
.26 .0189 L
.26333 .01942 L
.26667 .01995 L
.27 .0205 L
.27333 .02107 L
.27667 .02165 L
.28 .02226 L
.28333 .02288 L
.28667 .02352 L
.29 .02418 L
.29333 .02486 L
.29667 .02557 L
.3 .02629 L
.30333 .02704 L
.30667 .02782 L
.31 .02862 L
.31333 .02944 L
.31667 .0303 L
.32 .03118 L
.32333 .03209 L
.32667 .03303 L
.33 .034 L
.33333 .035 L
.33667 .03604 L
.34 .03711 L
.34333 .03821 L
.34667 .03936 L
.35 .04054 L
.35333 .04177 L
.35667 .04304 L
.36 .04435 L
.36333 .0457 L
.36667 .04711 L
.37 .04856 L
.37333 .05007 L
.37667 .05163 L
.38 .05324 L
.38333 .05492 L
.38667 .05665 L
.39 .05845 L
.39333 .06032 L
.39667 .06225 L
.4 .06426 L
.40333 .06635 L
.40667 .06851 L
.41 .07076 L
.41333 .0731 L
.41667 .07553 L
.42 .07806 L
.42333 .08069 L
.42667 .08342 L
.43 .08627 L
.43333 .08924 L
.43667 .09234 L
.44 .09556 L
.44333 .09893 L
.44667 .10245 L
.45 .10612 L
.45333 .10995 L
.45667 .11397 L
.46 .11817 L
.46333 .12256 L
.46667 .12717 L
.47 .13199 L
.47333 .13706 L
.47667 .14237 L
.48 .14795 L
.48333 .15381 L
.48667 .15997 L
.49 .16645 L
.49333 .17326 L
.49667 .18044 L
.5 .18799 L
.50333 .19594 L
.50667 .20431 L
.51 .21312 L
.51333 .2224 L
.51667 .23215 L
.52 .24241 L
.52333 .25317 L
.52667 .26445 L
.53 .27625 L
.53333 .28856 L
.53667 .30135 L
.54 .3146 L
.54333 .32823 L
.54667 .34218 L
.55 .35632 L
.55333 .37051 L
.55667 .38456 L
.56 .39825 L
.56333 .41129 L
.56667 .42338 L
.57 .43416 L
.57333 .44326 L
.57667 .45028 L
.58 .45488 L
.58333 .45675 L
.58667 .45564 L
.59 .45146 L
.59333 .44421 L
.59667 .43403 L
.6 .4212 L
.60333 .40609 L
.60667 .38915 L
.61 .37086 L
.61333 .35169 L
.61667 .3321 L
.62 .31248 L
.62333 .29315 L
.62667 .27437 L
.63 .25634 L
.63333 .23918 L
.63667 .22298 L
.64 .20779 L
.64333 .1936 L
.64667 .1804 L
.65 .16815 L
.65333 .15682 L
.65667 .14635 L
.66 .13669 L
.66333 .12777 L
.66667 .11954 L
.67 .11196 L
.67333 .10496 L
.67667 .0985 L
.68 .09253 L
.68333 .08701 L
.68667 .08191 L
.69 .07718 L
.69333 .0728 L
.69667 .06873 L
.7 .06495 L
.70333 .06144 L
.70667 .05816 L
.71 .05511 L
.71333 .05227 L
.71667 .04961 L
.72 .04712 L
.72333 .0448 L
.72667 .04262 L
.73 .04057 L
.73333 .03865 L
.73667 .03684 L
.74 .03514 L
.74333 .03354 L
.74667 .03204 L
.75 .03061 L
.75333 .02927 L
.75667 .028 L
.76 .0268 L
.76333 .02566 L
.76667 .02459 L
.77 .02356 L
.77333 .0226 L
.77667 .02168 L
.78 .0208 L
.78333 .01997 L
.78667 .01918 L
.79 .01843 L
.79333 .01772 L
.79667 .01704 L
.8 .01639 L
.80333 .01577 L
.80667 .01518 L
.81 .01461 L
.81333 .01407 L
.81667 .01356 L
.82 .01307 L
.82333 .0126 L
.82667 .01215 L
.83 .01172 L
.83333 .0113 L
.83667 .01091 L
.84 .01053 L
.84333 .01017 L
.84667 .00982 L
.85 .00949 L
.85333 .00916 L
.85667 .00886 L
.86 .00856 L
.86333 .00828 L
.86667 .00801 L
.87 .00775 L
.87333 .00749 L
.87667 .00725 L
.88 .00702 L
.88333 .0068 L
.88667 .00658 L
.89 .00638 L
.89333 .00618 L
.89667 .00598 L
.9 .0058 L
.90333 .00562 L
.90667 .00545 L
.91 .00529 L
.91333 .00513 L
.91667 .00497 L
.92 .00482 L
.92333 .00468 L
.92667 .00454 L
.93 .00441 L
.93333 .00428 L
.93667 .00416 L
.94 .00404 L
.94333 .00392 L
.94667 .00381 L
.95 .00371 L
.95333 .0036 L
.95667 .0035 L
.96 .0034 L
.96333 .00331 L
.96667 .00322 L
.97 .00313 L
.97333 .00305 L
.97667 .00296 L
.98 .00288 L
.98333 .00281 L
.98667 .00273 L
.99 .00266 L
.99333 .00259 L
.99667 .00252 L
1 .00246 L
1 .0025 L
.99667 .00257 L
.99333 .00264 L
.99 .00271 L
.98667 .00278 L
.98333 .00286 L
.98 .00294 L
.97667 .00302 L
.97333 .0031 L
.97 .00319 L
.96667 .00328 L
.96333 .00337 L
.96 .00347 L
.95667 .00357 L
.95333 .00367 L
.95 .00377 L
.94667 .00388 L
.94333 .004 L
.94 .00412 L
.93667 .00424 L
.93333 .00436 L
.93 .0045 L
.92667 .00463 L
.92333 .00477 L
.92 .00492 L
.91667 .00507 L
.91333 .00523 L
.91 .00539 L
.90667 .00556 L
.90333 .00573 L
.9 .00592 L
.89667 .00611 L
.89333 .0063 L
.89 .00651 L
.88667 .00672 L
.88333 .00694 L
.88 .00717 L
.87667 .00741 L
.87333 .00765 L
.87 .00791 L
.86667 .00818 L
.86333 .00846 L
.86 .00875 L
.85667 .00905 L
.85333 .00937 L
.85 .0097 L
.84667 .01004 L
.84333 .0104 L
.84 .01077 L
.83667 .01116 L
.83333 .01157 L
.83 .01199 L
.82667 .01243 L
.82333 .0129 L
.82 .01338 L
.81667 .01389 L
.81333 .01442 L
.81 .01497 L
.80667 .01556 L
.80333 .01617 L
.8 .0168 L
.79667 .01747 L
.79333 .01818 L
.79 .01892 L
.78667 .01969 L
.78333 .02051 L
.78 .02137 L
.77667 .02227 L
.77333 .02322 L
.77 .02422 L
.76667 .02528 L
.76333 .02639 L
.76 .02757 L
.75667 .02881 L
.75333 .03013 L
.75 .03152 L
.74667 .033 L
.74333 .03456 L
.74 .03622 L
.73667 .03798 L
.73333 .03986 L
.73 .04185 L
.72667 .04398 L
.72333 .04624 L
.72 .04866 L
.71667 .05124 L
.71333 .054 L
.71 .05696 L
.70667 .06013 L
.70333 .06353 L
.7 .06719 L
.69667 .07112 L
.69333 .07535 L
.69 .07991 L
.68667 .08483 L
.68333 .09014 L
.68 .09588 L
.67667 .1021 L
.67333 .10882 L
.67 .11611 L
.66667 .12401 L
.66333 .13257 L
.66 .14186 L
.65667 .15192 L
.65333 .16282 L
.65 .17462 L
.64667 .18736 L
.64333 .2011 L
.64 .21587 L
.63667 .23169 L
.63333 .24855 L
.63 .2664 L
.62667 .28516 L
.62333 .30469 L
.62 .32479 L
.61667 .3452 L
.61333 .36556 L
.61 .38547 L
.60667 .40447 L
.60333 .42205 L
.6 .43771 L
.59667 .451 L
.59333 .46152 L
.59 .46899 L
.58667 .47325 L
.58333 .47431 L
.58 .47228 L
.57667 .46741 L
.57333 .46 L
.57 .45046 L
.56667 .43915 L
.56333 .4265 L
.56 .41285 L
.55667 .39853 L
.55333 .38385 L
.55 .36902 L
.54667 .35426 L
.54333 .3397 L
.54 .32547 L
.53667 .31165 L
.53333 .29831 L
.53 .28547 L
.52667 .27317 L
.52333 .26142 L
.52 .25021 L
.51667 .23953 L
.51333 .22937 L
.51 .21971 L
.50667 .21054 L
.50333 .20183 L
.5 .19357 L
.49667 .18572 L
.49333 .17826 L
.49 .17118 L
.48667 .16445 L
.48333 .15806 L
.48 .15198 L
.47667 .14619 L
.47333 .14068 L
.47 .13544 L
.46667 .13043 L
.46333 .12567 L
.46 .12112 L
.45667 .11677 L
.45333 .11262 L
.45 .10865 L
.44667 .10486 L
.44333 .10123 L
.44 .09775 L
.43667 .09442 L
.43333 .09123 L
.43 .08817 L
.42667 .08523 L
.42333 .08241 L
.42 .0797 L
.41667 .0771 L
.41333 .0746 L
.41 .0722 L
.40667 .06988 L
.40333 .06766 L
.4 .06551 L
.39667 .06345 L
.39333 .06147 L
.39 .05955 L
.38667 .05771 L
.38333 .05593 L
.38 .05421 L
.37667 .05255 L
.37333 .05096 L
.37 .04942 L
.36667 .04793 L
.36333 .04649 L
.36 .0451 L
.35667 .04376 L
.35333 .04247 L
.35 .04122 L
.34667 .04001 L
.34333 .03884 L
.34 .03771 L
.33667 .03661 L
.33333 .03556 L
.33 .03453 L
.32667 .03354 L
.32333 .03258 L
.32 .03166 L
.31667 .03076 L
.31333 .02989 L
.31 .02905 L
.30667 .02824 L
.30333 .02745 L
.3 .02669 L
.29667 .02595 L
.29333 .02523 L
.29 .02454 L
.28667 .02386 L
.28333 .02321 L
.28 .02258 L
.27667 .02197 L
.27333 .02137 L
.27 .0208 L
.26667 .02024 L
.26333 .0197 L
.26 .01917 L
.25667 .01866 L
.25333 .01817 L
.25 .01769 L
.24667 .01723 L
.24333 .01678 L
.24 .01634 L
.23667 .01591 L
.23333 .0155 L
.23 .0151 L
.22667 .01471 L
.22333 .01434 L
.22 .01397 L
.21667 .01361 L
.21333 .01327 L
.21 .01293 L
.20667 .01261 L
.20333 .01229 L
.2 .01198 L
.19667 .01168 L
.19333 .01139 L
.19 .01111 L
.18667 .01083 L
.18333 .01057 L
.18 .01031 L
.17667 .01006 L
.17333 .00981 L
.17 .00957 L
.16667 .00934 L
.16333 .00911 L
.16 .0089 L
.15667 .00868 L
.15333 .00847 L
.15 .00827 L
.14667 .00807 L
.14333 .00788 L
.14 .0077 L
.13667 .00751 L
.13333 .00734 L
.13 .00717 L
.12667 .007 L
.12333 .00683 L
.12 .00668 L
.11667 .00652 L
.11333 .00637 L
.11 .00622 L
.10667 .00608 L
.10333 .00594 L
.1 .00581 L
.09667 .00567 L
.09333 .00554 L
.09 .00542 L
.08667 .0053 L
.08333 .00518 L
.08 .00506 L
.07667 .00495 L
.07333 .00484 L
.07 .00474 L
.06667 .00463 L
.06333 .00453 L
.06 .00444 L
.05667 .00434 L
.05333 .00425 L
.05 .00416 L
.04667 .00408 L
.04333 .004 L
.04 .00392 L
.03667 .00384 L
.03333 .00377 L
.03 .0037 L
.02667 .00364 L
.02333 .00358 L
.02 .00352 L
.01667 .00347 L
.01333 .00342 L
.01 .00338 L
.00667 .00335 L
.00333 .00332 L
0 .00329 L
F
.04 g
0 .0032 m
.00333 .00322 L
.00667 .00326 L
.01 .00329 L
.01333 .00333 L
.01667 .00338 L
.02 .00343 L
.02333 .00349 L
.02667 .00355 L
.03 .00361 L
.03333 .00368 L
.03667 .00375 L
.04 .00383 L
.04333 .00391 L
.04667 .00399 L
.05 .00407 L
.05333 .00416 L
.05667 .00425 L
.06 .00435 L
.06333 .00444 L
.06667 .00454 L
.07 .00465 L
.07333 .00475 L
.07667 .00486 L
.08 .00497 L
.08333 .00509 L
.08667 .00521 L
.09 .00533 L
.09333 .00545 L
.09667 .00558 L
.1 .00571 L
.10333 .00585 L
.10667 .00599 L
.11 .00613 L
.11333 .00628 L
.11667 .00643 L
.12 .00658 L
.12333 .00674 L
.12667 .0069 L
.13 .00706 L
.13333 .00724 L
.13667 .00741 L
.14 .00759 L
.14333 .00778 L
.14667 .00797 L
.15 .00816 L
.15333 .00836 L
.15667 .00857 L
.16 .00878 L
.16333 .009 L
.16667 .00922 L
.17 .00945 L
.17333 .00969 L
.17667 .00993 L
.18 .01018 L
.18333 .01044 L
.18667 .0107 L
.19 .01097 L
.19333 .01125 L
.19667 .01154 L
.2 .01184 L
.20333 .01214 L
.20667 .01245 L
.21 .01278 L
.21333 .01311 L
.21667 .01345 L
.22 .0138 L
.22333 .01416 L
.22667 .01454 L
.23 .01492 L
.23333 .01532 L
.23667 .01573 L
.24 .01615 L
.24333 .01658 L
.24667 .01702 L
.25 .01748 L
.25333 .01796 L
.25667 .01844 L
.26 .01895 L
.26333 .01947 L
.26667 .02 L
.27 .02055 L
.27333 .02112 L
.27667 .0217 L
.28 .02231 L
.28333 .02293 L
.28667 .02358 L
.29 .02424 L
.29333 .02492 L
.29667 .02563 L
.3 .02636 L
.30333 .02711 L
.30667 .02789 L
.31 .02869 L
.31333 .02952 L
.31667 .03037 L
.32 .03126 L
.32333 .03217 L
.32667 .03311 L
.33 .03409 L
.33333 .03509 L
.33667 .03613 L
.34 .03721 L
.34333 .03832 L
.34667 .03947 L
.35 .04066 L
.35333 .04189 L
.35667 .04316 L
.36 .04447 L
.36333 .04584 L
.36667 .04724 L
.37 .0487 L
.37333 .05022 L
.37667 .05178 L
.38 .0534 L
.38333 .05509 L
.38667 .05683 L
.39 .05863 L
.39333 .06051 L
.39667 .06245 L
.4 .06447 L
.40333 .06657 L
.40667 .06874 L
.41 .071 L
.41333 .07335 L
.41667 .07579 L
.42 .07833 L
.42333 .08097 L
.42667 .08372 L
.43 .08659 L
.43333 .08957 L
.43667 .09268 L
.44 .09593 L
.44333 .09931 L
.44667 .10285 L
.45 .10654 L
.45333 .1104 L
.45667 .11443 L
.46 .11866 L
.46333 .12308 L
.46667 .12771 L
.47 .13257 L
.47333 .13766 L
.47667 .14301 L
.48 .14862 L
.48333 .15452 L
.48667 .16072 L
.49 .16724 L
.49333 .1741 L
.49667 .18132 L
.5 .18892 L
.50333 .19692 L
.50667 .20535 L
.51 .21422 L
.51333 .22356 L
.51667 .23338 L
.52 .24371 L
.52333 .25455 L
.52667 .26591 L
.53 .27779 L
.53333 .29018 L
.53667 .30307 L
.54 .31641 L
.54333 .33014 L
.54667 .34419 L
.55 .35844 L
.55333 .37273 L
.55667 .38689 L
.56 .40068 L
.56333 .41383 L
.56667 .42601 L
.57 .43688 L
.57333 .44605 L
.57667 .45314 L
.58 .45778 L
.58333 .45967 L
.58667 .45858 L
.59 .45438 L
.59333 .44709 L
.59667 .43686 L
.6 .42395 L
.60333 .40875 L
.60667 .3917 L
.61 .37329 L
.61333 .354 L
.61667 .33428 L
.62 .31453 L
.62333 .29507 L
.62667 .27617 L
.63 .25801 L
.63333 .24074 L
.63667 .22444 L
.64 .20913 L
.64333 .19485 L
.64667 .18156 L
.65 .16923 L
.65333 .15782 L
.65667 .14728 L
.66 .13755 L
.66333 .12857 L
.66667 .12029 L
.67 .11265 L
.67333 .1056 L
.67667 .0991 L
.68 .09309 L
.68333 .08753 L
.68667 .08239 L
.69 .07763 L
.69333 .07322 L
.69667 .06913 L
.7 .06532 L
.70333 .06179 L
.70667 .05849 L
.71 .05542 L
.71333 .05256 L
.71667 .04988 L
.72 .04738 L
.72333 .04504 L
.72667 .04284 L
.73 .04078 L
.73333 .03885 L
.73667 .03703 L
.74 .03532 L
.74333 .03371 L
.74667 .0322 L
.75 .03076 L
.75333 .02941 L
.75667 .02814 L
.76 .02693 L
.76333 .02578 L
.76667 .0247 L
.77 .02367 L
.77333 .0227 L
.77667 .02178 L
.78 .0209 L
.78333 .02006 L
.78667 .01927 L
.79 .01851 L
.79333 .01779 L
.79667 .01711 L
.8 .01646 L
.80333 .01583 L
.80667 .01524 L
.81 .01467 L
.81333 .01413 L
.81667 .01361 L
.82 .01312 L
.82333 .01265 L
.82667 .01219 L
.83 .01176 L
.83333 .01135 L
.83667 .01095 L
.84 .01057 L
.84333 .01021 L
.84667 .00986 L
.85 .00952 L
.85333 .0092 L
.85667 .00889 L
.86 .00859 L
.86333 .00831 L
.86667 .00804 L
.87 .00777 L
.87333 .00752 L
.87667 .00728 L
.88 .00705 L
.88333 .00682 L
.88667 .0066 L
.89 .0064 L
.89333 .0062 L
.89667 .006 L
.9 .00582 L
.90333 .00564 L
.90667 .00547 L
.91 .0053 L
.91333 .00514 L
.91667 .00499 L
.92 .00484 L
.92333 .0047 L
.92667 .00456 L
.93 .00443 L
.93333 .0043 L
.93667 .00417 L
.94 .00405 L
.94333 .00394 L
.94667 .00382 L
.95 .00372 L
.95333 .00361 L
.95667 .00351 L
.96 .00341 L
.96333 .00332 L
.96667 .00323 L
.97 .00314 L
.97333 .00306 L
.97667 .00297 L
.98 .00289 L
.98333 .00282 L
.98667 .00274 L
.99 .00267 L
.99333 .0026 L
.99667 .00253 L
1 .00247 L
1 .00249 L
.99667 .00256 L
.99333 .00263 L
.99 .0027 L
.98667 .00277 L
.98333 .00285 L
.98 .00293 L
.97667 .00301 L
.97333 .00309 L
.97 .00318 L
.96667 .00327 L
.96333 .00336 L
.96 .00346 L
.95667 .00355 L
.95333 .00366 L
.95 .00376 L
.94667 .00387 L
.94333 .00399 L
.94 .0041 L
.93667 .00422 L
.93333 .00435 L
.93 .00448 L
.92667 .00462 L
.92333 .00476 L
.92 .0049 L
.91667 .00505 L
.91333 .00521 L
.91 .00537 L
.90667 .00554 L
.90333 .00572 L
.9 .0059 L
.89667 .00608 L
.89333 .00628 L
.89 .00648 L
.88667 .00669 L
.88333 .00691 L
.88 .00714 L
.87667 .00738 L
.87333 .00763 L
.87 .00788 L
.86667 .00815 L
.86333 .00843 L
.86 .00872 L
.85667 .00902 L
.85333 .00933 L
.85 .00966 L
.84667 .01 L
.84333 .01036 L
.84 .01073 L
.83667 .01112 L
.83333 .01152 L
.83 .01194 L
.82667 .01239 L
.82333 .01285 L
.82 .01333 L
.81667 .01383 L
.81333 .01436 L
.81 .01491 L
.80667 .01549 L
.80333 .0161 L
.8 .01674 L
.79667 .0174 L
.79333 .0181 L
.79 .01884 L
.78667 .01961 L
.78333 .02042 L
.78 .02127 L
.77667 .02217 L
.77333 .02312 L
.77 .02411 L
.76667 .02516 L
.76333 .02627 L
.76 .02744 L
.75667 .02868 L
.75333 .02999 L
.75 .03137 L
.74667 .03284 L
.74333 .03439 L
.74 .03604 L
.73667 .03779 L
.73333 .03966 L
.73 .04164 L
.72667 .04375 L
.72333 .046 L
.72 .0484 L
.71667 .05097 L
.71333 .05371 L
.71 .05665 L
.70667 .0598 L
.70333 .06318 L
.7 .06681 L
.69667 .07072 L
.69333 .07492 L
.69 .07945 L
.68667 .08434 L
.68333 .08962 L
.68 .09533 L
.67667 .1015 L
.67333 .10818 L
.67 .11542 L
.66667 .12326 L
.66333 .13177 L
.66 .14099 L
.65667 .15099 L
.65333 .16182 L
.65 .17354 L
.64667 .1862 L
.64333 .19985 L
.64 .21453 L
.63667 .23024 L
.63333 .24699 L
.63 .26472 L
.62667 .28336 L
.62333 .30277 L
.62 .32274 L
.61667 .34302 L
.61333 .36325 L
.61 .38304 L
.60667 .40191 L
.60333 .41939 L
.6 .43496 L
.59667 .44817 L
.59333 .45863 L
.59 .46607 L
.58667 .47032 L
.58333 .47138 L
.58 .46938 L
.57667 .46455 L
.57333 .45721 L
.57 .44774 L
.56667 .43653 L
.56333 .42396 L
.56 .41041 L
.55667 .39621 L
.55333 .38162 L
.55 .36691 L
.54667 .35224 L
.54333 .33779 L
.54 .32366 L
.53667 .30994 L
.53333 .29668 L
.53 .28394 L
.52667 .27172 L
.52333 .26004 L
.52 .24891 L
.51667 .2383 L
.51333 .22821 L
.51 .21861 L
.50667 .2095 L
.50333 .20085 L
.5 .19264 L
.49667 .18484 L
.49333 .17743 L
.49 .17039 L
.48667 .16371 L
.48333 .15735 L
.48 .15131 L
.47667 .14555 L
.47333 .14008 L
.47 .13486 L
.46667 .12989 L
.46333 .12515 L
.46 .12062 L
.45667 .1163 L
.45333 .11218 L
.45 .10823 L
.44667 .10446 L
.44333 .10084 L
.44 .09739 L
.43667 .09407 L
.43333 .0909 L
.43 .08785 L
.42667 .08493 L
.42333 .08212 L
.42 .07943 L
.41667 .07684 L
.41333 .07435 L
.41 .07196 L
.40667 .06965 L
.40333 .06744 L
.4 .06531 L
.39667 .06325 L
.39333 .06127 L
.39 .05937 L
.38667 .05753 L
.38333 .05576 L
.38 .05405 L
.37667 .0524 L
.37333 .05081 L
.37 .04927 L
.36667 .04779 L
.36333 .04636 L
.36 .04498 L
.35667 .04364 L
.35333 .04235 L
.35 .0411 L
.34667 .0399 L
.34333 .03873 L
.34 .03761 L
.33667 .03652 L
.33333 .03546 L
.33 .03444 L
.32667 .03346 L
.32333 .0325 L
.32 .03158 L
.31667 .03068 L
.31333 .02982 L
.31 .02898 L
.30667 .02817 L
.30333 .02738 L
.3 .02662 L
.29667 .02588 L
.29333 .02517 L
.29 .02448 L
.28667 .02381 L
.28333 .02316 L
.28 .02253 L
.27667 .02191 L
.27333 .02132 L
.27 .02075 L
.26667 .02019 L
.26333 .01965 L
.26 .01913 L
.25667 .01862 L
.25333 .01813 L
.25 .01765 L
.24667 .01719 L
.24333 .01674 L
.24 .0163 L
.23667 .01588 L
.23333 .01546 L
.23 .01507 L
.22667 .01468 L
.22333 .0143 L
.22 .01394 L
.21667 .01358 L
.21333 .01324 L
.21 .0129 L
.20667 .01258 L
.20333 .01226 L
.2 .01195 L
.19667 .01165 L
.19333 .01136 L
.19 .01108 L
.18667 .01081 L
.18333 .01054 L
.18 .01028 L
.17667 .01003 L
.17333 .00979 L
.17 .00955 L
.16667 .00932 L
.16333 .00909 L
.16 .00887 L
.15667 .00866 L
.15333 .00845 L
.15 .00825 L
.14667 .00805 L
.14333 .00786 L
.14 .00768 L
.13667 .00749 L
.13333 .00732 L
.13 .00715 L
.12667 .00698 L
.12333 .00682 L
.12 .00666 L
.11667 .0065 L
.11333 .00635 L
.11 .0062 L
.10667 .00606 L
.10333 .00592 L
.1 .00579 L
.09667 .00566 L
.09333 .00553 L
.09 .0054 L
.08667 .00528 L
.08333 .00516 L
.08 .00505 L
.07667 .00493 L
.07333 .00482 L
.07 .00472 L
.06667 .00462 L
.06333 .00452 L
.06 .00442 L
.05667 .00432 L
.05333 .00423 L
.05 .00415 L
.04667 .00406 L
.04333 .00398 L
.04 .0039 L
.03667 .00383 L
.03333 .00375 L
.03 .00369 L
.02667 .00362 L
.02333 .00356 L
.02 .00351 L
.01667 .00345 L
.01333 .00341 L
.01 .00336 L
.00667 .00333 L
.00333 .0033 L
0 .00327 L
F
.02 g
0 .00322 m
.00333 .00324 L
.00667 .00327 L
.01 .00331 L
.01333 .00335 L
.01667 .0034 L
.02 .00345 L
.02333 .00351 L
.02667 .00357 L
.03 .00363 L
.03333 .0037 L
.03667 .00377 L
.04 .00385 L
.04333 .00392 L
.04667 .00401 L
.05 .00409 L
.05333 .00418 L
.05667 .00427 L
.06 .00436 L
.06333 .00446 L
.06667 .00456 L
.07 .00467 L
.07333 .00477 L
.07667 .00488 L
.08 .00499 L
.08333 .00511 L
.08667 .00523 L
.09 .00535 L
.09333 .00547 L
.09667 .0056 L
.1 .00573 L
.10333 .00587 L
.10667 .00601 L
.11 .00615 L
.11333 .00629 L
.11667 .00644 L
.12 .0066 L
.12333 .00676 L
.12667 .00692 L
.13 .00709 L
.13333 .00726 L
.13667 .00743 L
.14 .00761 L
.14333 .0078 L
.14667 .00799 L
.15 .00818 L
.15333 .00838 L
.15667 .00859 L
.16 .0088 L
.16333 .00902 L
.16667 .00924 L
.17 .00947 L
.17333 .00971 L
.17667 .00995 L
.18 .01021 L
.18333 .01046 L
.18667 .01073 L
.19 .011 L
.19333 .01128 L
.19667 .01157 L
.2 .01186 L
.20333 .01217 L
.20667 .01248 L
.21 .01281 L
.21333 .01314 L
.21667 .01348 L
.22 .01384 L
.22333 .0142 L
.22667 .01457 L
.23 .01496 L
.23333 .01535 L
.23667 .01576 L
.24 .01618 L
.24333 .01662 L
.24667 .01706 L
.25 .01752 L
.25333 .018 L
.25667 .01849 L
.26 .01899 L
.26333 .01951 L
.26667 .02005 L
.27 .0206 L
.27333 .02117 L
.27667 .02176 L
.28 .02236 L
.28333 .02299 L
.28667 .02363 L
.29 .0243 L
.29333 .02498 L
.29667 .02569 L
.3 .02642 L
.30333 .02718 L
.30667 .02796 L
.31 .02876 L
.31333 .02959 L
.31667 .03045 L
.32 .03134 L
.32333 .03225 L
.32667 .0332 L
.33 .03417 L
.33333 .03518 L
.33667 .03623 L
.34 .03731 L
.34333 .03842 L
.34667 .03958 L
.35 .04077 L
.35333 .042 L
.35667 .04328 L
.36 .0446 L
.36333 .04597 L
.36667 .04738 L
.37 .04885 L
.37333 .05036 L
.37667 .05194 L
.38 .05357 L
.38333 .05525 L
.38667 .057 L
.39 .05882 L
.39333 .0607 L
.39667 .06265 L
.4 .06468 L
.40333 .06678 L
.40667 .06897 L
.41 .07124 L
.41333 .0736 L
.41667 .07605 L
.42 .0786 L
.42333 .08126 L
.42667 .08402 L
.43 .0869 L
.43333 .0899 L
.43667 .09303 L
.44 .09629 L
.44333 .0997 L
.44667 .10325 L
.45 .10696 L
.45333 .11084 L
.45667 .1149 L
.46 .11915 L
.46333 .1236 L
.46667 .12826 L
.47 .13314 L
.47333 .13827 L
.47667 .14364 L
.48 .14929 L
.48333 .15523 L
.48667 .16146 L
.49 .16803 L
.49333 .17493 L
.49667 .1822 L
.5 .18985 L
.50333 .1979 L
.50667 .20639 L
.51 .21532 L
.51333 .22472 L
.51667 .23461 L
.52 .24501 L
.52333 .25592 L
.52667 .26736 L
.53 .27933 L
.53333 .29181 L
.53667 .30479 L
.54 .31822 L
.54333 .33206 L
.54667 .3462 L
.55 .36055 L
.55333 .37495 L
.55667 .38922 L
.56 .40311 L
.56333 .41636 L
.56667 .42864 L
.57 .43959 L
.57333 .44884 L
.57667 .45599 L
.58 .46068 L
.58333 .4626 L
.58667 .46151 L
.59 .4573 L
.59333 .44998 L
.59667 .43969 L
.6 .4267 L
.60333 .41141 L
.60667 .39426 L
.61 .37573 L
.61333 .35632 L
.61667 .33647 L
.62 .31658 L
.62333 .29699 L
.62667 .27797 L
.63 .25969 L
.63333 .2423 L
.63667 .22589 L
.64 .21048 L
.64333 .1961 L
.64667 .18272 L
.65 .17031 L
.65333 .15882 L
.65667 .14821 L
.66 .13841 L
.66333 .12937 L
.66667 .12103 L
.67 .11334 L
.67333 .10625 L
.67667 .0997 L
.68 .09365 L
.68333 .08805 L
.68667 .08288 L
.69 .07809 L
.69333 .07365 L
.69667 .06952 L
.7 .0657 L
.70333 .06213 L
.70667 .05882 L
.71 .05573 L
.71333 .05285 L
.71667 .05015 L
.72 .04764 L
.72333 .04528 L
.72667 .04307 L
.73 .041 L
.73333 .03905 L
.73667 .03722 L
.74 .0355 L
.74333 .03388 L
.74667 .03236 L
.75 .03092 L
.75333 .02956 L
.75667 .02827 L
.76 .02706 L
.76333 .02591 L
.76667 .02482 L
.77 .02378 L
.77333 .0228 L
.77667 .02187 L
.78 .02099 L
.78333 .02015 L
.78667 .01935 L
.79 .01859 L
.79333 .01787 L
.79667 .01718 L
.8 .01653 L
.80333 .0159 L
.80667 .0153 L
.81 .01473 L
.81333 .01419 L
.81667 .01367 L
.82 .01317 L
.82333 .0127 L
.82667 .01224 L
.83 .01181 L
.83333 .01139 L
.83667 .01099 L
.84 .01061 L
.84333 .01024 L
.84667 .00989 L
.85 .00956 L
.85333 .00923 L
.85667 .00892 L
.86 .00862 L
.86333 .00834 L
.86667 .00806 L
.87 .0078 L
.87333 .00755 L
.87667 .0073 L
.88 .00707 L
.88333 .00684 L
.88667 .00663 L
.89 .00642 L
.89333 .00622 L
.89667 .00602 L
.9 .00584 L
.90333 .00566 L
.90667 .00549 L
.91 .00532 L
.91333 .00516 L
.91667 .005 L
.92 .00486 L
.92333 .00471 L
.92667 .00457 L
.93 .00444 L
.93333 .00431 L
.93667 .00419 L
.94 .00406 L
.94333 .00395 L
.94667 .00384 L
.95 .00373 L
.95333 .00362 L
.95667 .00352 L
.96 .00342 L
.96333 .00333 L
.96667 .00324 L
.97 .00315 L
.97333 .00306 L
.97667 .00298 L
.98 .0029 L
.98333 .00282 L
.98667 .00275 L
.99 .00268 L
.99333 .00261 L
.99667 .00254 L
1 .00247 L
1 .00249 L
.99667 .00255 L
.99333 .00262 L
.99 .00269 L
.98667 .00277 L
.98333 .00284 L
.98 .00292 L
.97667 .003 L
.97333 .00308 L
.97 .00317 L
.96667 .00326 L
.96333 .00335 L
.96 .00345 L
.95667 .00354 L
.95333 .00365 L
.95 .00375 L
.94667 .00386 L
.94333 .00397 L
.94 .00409 L
.93667 .00421 L
.93333 .00434 L
.93 .00447 L
.92667 .0046 L
.92333 .00474 L
.92 .00489 L
.91667 .00504 L
.91333 .00519 L
.91 .00535 L
.90667 .00552 L
.90333 .0057 L
.9 .00588 L
.89667 .00606 L
.89333 .00626 L
.89 .00646 L
.88667 .00667 L
.88333 .00689 L
.88 .00712 L
.87667 .00735 L
.87333 .0076 L
.87 .00786 L
.86667 .00812 L
.86333 .0084 L
.86 .00869 L
.85667 .00899 L
.85333 .0093 L
.85 .00963 L
.84667 .00997 L
.84333 .01032 L
.84 .01069 L
.83667 .01108 L
.83333 .01148 L
.83 .0119 L
.82667 .01234 L
.82333 .0128 L
.82 .01328 L
.81667 .01378 L
.81333 .0143 L
.81 .01485 L
.80667 .01543 L
.80333 .01603 L
.8 .01667 L
.79667 .01733 L
.79333 .01802 L
.79 .01876 L
.78667 .01952 L
.78333 .02033 L
.78 .02118 L
.77667 .02207 L
.77333 .02301 L
.77 .024 L
.76667 .02505 L
.76333 .02615 L
.76 .02731 L
.75667 .02854 L
.75333 .02984 L
.75 .03122 L
.74667 .03268 L
.74333 .03422 L
.74 .03586 L
.73667 .0376 L
.73333 .03945 L
.73 .04142 L
.72667 .04352 L
.72333 .04576 L
.72 .04815 L
.71667 .0507 L
.71333 .05342 L
.71 .05635 L
.70667 .05948 L
.70333 .06283 L
.7 .06644 L
.69667 .07032 L
.69333 .0745 L
.69 .079 L
.68667 .08385 L
.68333 .0891 L
.68 .09477 L
.67667 .1009 L
.67333 .10754 L
.67 .11473 L
.66667 .12252 L
.66333 .13097 L
.66 .14013 L
.65667 .15006 L
.65333 .16082 L
.65 .17246 L
.64667 .18504 L
.64333 .1986 L
.64 .21318 L
.63667 .22879 L
.63333 .24543 L
.63 .26304 L
.62667 .28156 L
.62333 .30084 L
.62 .32069 L
.61667 .34083 L
.61333 .36094 L
.61 .3806 L
.60667 .39936 L
.60333 .41673 L
.6 .43221 L
.59667 .44534 L
.59333 .45575 L
.59 .46315 L
.58667 .46738 L
.58333 .46846 L
.58 .46648 L
.57667 .4617 L
.57333 .45442 L
.57 .44502 L
.56667 .4339 L
.56333 .42143 L
.56 .40798 L
.55667 .39388 L
.55333 .3794 L
.55 .36479 L
.54667 .35023 L
.54333 .33588 L
.54 .32185 L
.53667 .30822 L
.53333 .29506 L
.53 .2824 L
.52667 .27027 L
.52333 .25867 L
.52 .24761 L
.51667 .23707 L
.51333 .22704 L
.51 .21752 L
.50667 .20846 L
.50333 .19987 L
.5 .19171 L
.49667 .18396 L
.49333 .1766 L
.49 .1696 L
.48667 .16296 L
.48333 .15664 L
.48 .15063 L
.47667 .14492 L
.47333 .13947 L
.47 .13429 L
.46667 .12935 L
.46333 .12463 L
.46 .12013 L
.45667 .11584 L
.45333 .11173 L
.45 .10781 L
.44667 .10405 L
.44333 .10046 L
.44 .09702 L
.43667 .09372 L
.43333 .09057 L
.43 .08753 L
.42667 .08463 L
.42333 .08183 L
.42 .07915 L
.41667 .07658 L
.41333 .0741 L
.41 .07172 L
.40667 .06943 L
.40333 .06722 L
.4 .0651 L
.39667 .06305 L
.39333 .06108 L
.39 .05918 L
.38667 .05735 L
.38333 .05559 L
.38 .05389 L
.37667 .05225 L
.37333 .05066 L
.37 .04913 L
.36667 .04765 L
.36333 .04623 L
.36 .04485 L
.35667 .04352 L
.35333 .04223 L
.35 .04099 L
.34667 .03979 L
.34333 .03863 L
.34 .03751 L
.33667 .03642 L
.33333 .03537 L
.33 .03435 L
.32667 .03337 L
.32333 .03242 L
.32 .0315 L
.31667 .03061 L
.31333 .02974 L
.31 .02891 L
.30667 .0281 L
.30333 .02731 L
.3 .02656 L
.29667 .02582 L
.29333 .02511 L
.29 .02442 L
.28667 .02375 L
.28333 .0231 L
.28 .02247 L
.27667 .02186 L
.27333 .02127 L
.27 .0207 L
.26667 .02014 L
.26333 .01961 L
.26 .01908 L
.25667 .01858 L
.25333 .01809 L
.25 .01761 L
.24667 .01715 L
.24333 .0167 L
.24 .01626 L
.23667 .01584 L
.23333 .01543 L
.23 .01503 L
.22667 .01464 L
.22333 .01427 L
.22 .0139 L
.21667 .01355 L
.21333 .0132 L
.21 .01287 L
.20667 .01255 L
.20333 .01223 L
.2 .01192 L
.19667 .01163 L
.19333 .01134 L
.19 .01105 L
.18667 .01078 L
.18333 .01052 L
.18 .01026 L
.17667 .01001 L
.17333 .00976 L
.17 .00952 L
.16667 .00929 L
.16333 .00907 L
.16 .00885 L
.15667 .00864 L
.15333 .00843 L
.15 .00823 L
.14667 .00803 L
.14333 .00784 L
.14 .00765 L
.13667 .00747 L
.13333 .0073 L
.13 .00713 L
.12667 .00696 L
.12333 .0068 L
.12 .00664 L
.11667 .00648 L
.11333 .00633 L
.11 .00619 L
.10667 .00604 L
.10333 .0059 L
.1 .00577 L
.09667 .00564 L
.09333 .00551 L
.09 .00538 L
.08667 .00526 L
.08333 .00514 L
.08 .00503 L
.07667 .00492 L
.07333 .00481 L
.07 .0047 L
.06667 .0046 L
.06333 .0045 L
.06 .0044 L
.05667 .00431 L
.05333 .00422 L
.05 .00413 L
.04667 .00404 L
.04333 .00396 L
.04 .00388 L
.03667 .00381 L
.03333 .00374 L
.03 .00367 L
.02667 .0036 L
.02333 .00354 L
.02 .00349 L
.01667 .00343 L
.01333 .00339 L
.01 .00335 L
.00667 .00331 L
.00333 .00328 L
0 .00325 L
F
0 g
0 .00324 m
.00333 .00326 L
.00667 .00329 L
.01 .00333 L
.01333 .00337 L
.01667 .00342 L
.02 .00347 L
.02333 .00352 L
.02667 .00358 L
.03 .00365 L
.03333 .00372 L
.03667 .00379 L
.04 .00386 L
.04333 .00394 L
.04667 .00402 L
.05 .00411 L
.05333 .0042 L
.05667 .00429 L
.06 .00438 L
.06333 .00448 L
.06667 .00458 L
.07 .00468 L
.07333 .00479 L
.07667 .0049 L
.08 .00501 L
.08333 .00513 L
.08667 .00524 L
.09 .00537 L
.09333 .00549 L
.09667 .00562 L
.1 .00575 L
.10333 .00589 L
.10667 .00602 L
.11 .00617 L
.11333 .00631 L
.11667 .00646 L
.12 .00662 L
.12333 .00678 L
.12667 .00694 L
.13 .00711 L
.13333 .00728 L
.13667 .00745 L
.14 .00763 L
.14333 .00782 L
.14667 .00801 L
.15 .00821 L
.15333 .00841 L
.15667 .00861 L
.16 .00883 L
.16333 .00904 L
.16667 .00927 L
.17 .0095 L
.17333 .00974 L
.17667 .00998 L
.18 .01023 L
.18333 .01049 L
.18667 .01075 L
.19 .01103 L
.19333 .01131 L
.19667 .0116 L
.2 .01189 L
.20333 .0122 L
.20667 .01251 L
.21 .01284 L
.21333 .01317 L
.21667 .01352 L
.22 .01387 L
.22333 .01423 L
.22667 .01461 L
.23 .01499 L
.23333 .01539 L
.23667 .0158 L
.24 .01622 L
.24333 .01666 L
.24667 .01711 L
.25 .01757 L
.25333 .01804 L
.25667 .01853 L
.26 .01904 L
.26333 .01956 L
.26667 .0201 L
.27 .02065 L
.27333 .02122 L
.27667 .02181 L
.28 .02242 L
.28333 .02304 L
.28667 .02369 L
.29 .02436 L
.29333 .02505 L
.29667 .02576 L
.3 .02649 L
.30333 .02725 L
.30667 .02803 L
.31 .02884 L
.31333 .02967 L
.31667 .03053 L
.32 .03142 L
.32333 .03234 L
.32667 .03328 L
.33 .03426 L
.33333 .03528 L
.33667 .03632 L
.34 .03741 L
.34333 .03853 L
.34667 .03968 L
.35 .04088 L
.35333 .04212 L
.35667 .0434 L
.36 .04473 L
.36333 .0461 L
.36667 .04752 L
.37 .04899 L
.37333 .05051 L
.37667 .05209 L
.38 .05373 L
.38333 .05542 L
.38667 .05718 L
.39 .059 L
.39333 .06089 L
.39667 .06285 L
.4 .06489 L
.40333 .067 L
.40667 .0692 L
.41 .07148 L
.41333 .07385 L
.41667 .07631 L
.42 .07888 L
.42333 .08155 L
.42667 .08433 L
.43 .08722 L
.43333 .09023 L
.43667 .09338 L
.44 .09666 L
.44333 .10008 L
.44667 .10365 L
.45 .10739 L
.45333 .11129 L
.45667 .11537 L
.46 .11964 L
.46333 .12411 L
.46667 .1288 L
.47 .13372 L
.47333 .13887 L
.47667 .14428 L
.48 .14996 L
.48333 .15593 L
.48667 .16221 L
.49 .16881 L
.49333 .17576 L
.49667 .18308 L
.5 .19078 L
.50333 .19889 L
.50667 .20743 L
.51 .21642 L
.51333 .22588 L
.51667 .23584 L
.52 .24631 L
.52333 .25729 L
.52667 .26881 L
.53 .28086 L
.53333 .29343 L
.53667 .3065 L
.54 .32003 L
.54333 .33397 L
.54667 .34822 L
.55 .36267 L
.55333 .37718 L
.55667 .39155 L
.56 .40555 L
.56333 .4189 L
.56667 .43127 L
.57 .44231 L
.57333 .45163 L
.57667 .45884 L
.58 .46358 L
.58333 .46553 L
.58667 .46445 L
.59 .46022 L
.59333 .45286 L
.59667 .44252 L
.6 .42946 L
.60333 .41407 L
.60667 .39681 L
.61 .37816 L
.61333 .35863 L
.61667 .33865 L
.62 .31864 L
.62333 .29892 L
.62667 .27976 L
.63 .26137 L
.63333 .24386 L
.63667 .22734 L
.64 .21183 L
.64333 .19735 L
.64667 .18388 L
.65 .17138 L
.65333 .15982 L
.65667 .14913 L
.66 .13927 L
.66333 .13017 L
.66667 .12178 L
.67 .11403 L
.67333 .10689 L
.67667 .1003 L
.68 .09421 L
.68333 .08858 L
.68667 .08337 L
.69 .07854 L
.69333 .07407 L
.69667 .06992 L
.7 .06607 L
.70333 .06248 L
.70667 .05915 L
.71 .05604 L
.71333 .05314 L
.71667 .05043 L
.72 .04789 L
.72333 .04552 L
.72667 .0433 L
.73 .04121 L
.73333 .03925 L
.73667 .03741 L
.74 .03568 L
.74333 .03405 L
.74667 .03252 L
.75 .03107 L
.75333 .0297 L
.75667 .02841 L
.76 .02718 L
.76333 .02603 L
.76667 .02493 L
.77 .02389 L
.77333 .02291 L
.77667 .02197 L
.78 .02108 L
.78333 .02024 L
.78667 .01944 L
.79 .01868 L
.79333 .01795 L
.79667 .01726 L
.8 .0166 L
.80333 .01597 L
.80667 .01537 L
.81 .01479 L
.81333 .01425 L
.81667 .01372 L
.82 .01322 L
.82333 .01275 L
.82667 .01229 L
.83 .01185 L
.83333 .01143 L
.83667 .01103 L
.84 .01065 L
.84333 .01028 L
.84667 .00993 L
.85 .00959 L
.85333 .00927 L
.85667 .00895 L
.86 .00866 L
.86333 .00837 L
.86667 .00809 L
.87 .00783 L
.87333 .00757 L
.87667 .00733 L
.88 .00709 L
.88333 .00687 L
.88667 .00665 L
.89 .00644 L
.89333 .00624 L
.89667 .00604 L
.9 .00586 L
.90333 .00568 L
.90667 .0055 L
.91 .00534 L
.91333 .00518 L
.91667 .00502 L
.92 .00487 L
.92333 .00473 L
.92667 .00459 L
.93 .00445 L
.93333 .00432 L
.93667 .0042 L
.94 .00408 L
.94333 .00396 L
.94667 .00385 L
.95 .00374 L
.95333 .00363 L
.95667 .00353 L
.96 .00343 L
.96333 .00334 L
.96667 .00325 L
.97 .00316 L
.97333 .00307 L
.97667 .00299 L
.98 .00291 L
.98333 .00283 L
.98667 .00276 L
.99 .00268 L
.99333 .00261 L
.99667 .00255 L
1 .00248 L
1 .00248 L
.99667 .00255 L
.99333 .00261 L
.99 .00268 L
.98667 .00276 L
.98333 .00283 L
.98 .00291 L
.97667 .00299 L
.97333 .00307 L
.97 .00316 L
.96667 .00325 L
.96333 .00334 L
.96 .00343 L
.95667 .00353 L
.95333 .00363 L
.95 .00374 L
.94667 .00385 L
.94333 .00396 L
.94 .00408 L
.93667 .0042 L
.93333 .00432 L
.93 .00445 L
.92667 .00459 L
.92333 .00473 L
.92 .00487 L
.91667 .00502 L
.91333 .00518 L
.91 .00534 L
.90667 .0055 L
.90333 .00568 L
.9 .00586 L
.89667 .00604 L
.89333 .00624 L
.89 .00644 L
.88667 .00665 L
.88333 .00687 L
.88 .00709 L
.87667 .00733 L
.87333 .00757 L
.87 .00783 L
.86667 .00809 L
.86333 .00837 L
.86 .00866 L
.85667 .00895 L
.85333 .00927 L
.85 .00959 L
.84667 .00993 L
.84333 .01028 L
.84 .01065 L
.83667 .01103 L
.83333 .01143 L
.83 .01185 L
.82667 .01229 L
.82333 .01275 L
.82 .01322 L
.81667 .01372 L
.81333 .01425 L
.81 .01479 L
.80667 .01537 L
.80333 .01597 L
.8 .0166 L
.79667 .01726 L
.79333 .01795 L
.79 .01868 L
.78667 .01944 L
.78333 .02024 L
.78 .02108 L
.77667 .02197 L
.77333 .02291 L
.77 .02389 L
.76667 .02493 L
.76333 .02603 L
.76 .02718 L
.75667 .02841 L
.75333 .0297 L
.75 .03107 L
.74667 .03252 L
.74333 .03405 L
.74 .03568 L
.73667 .03741 L
.73333 .03925 L
.73 .04121 L
.72667 .0433 L
.72333 .04552 L
.72 .04789 L
.71667 .05043 L
.71333 .05314 L
.71 .05604 L
.70667 .05915 L
.70333 .06248 L
.7 .06607 L
.69667 .06992 L
.69333 .07407 L
.69 .07854 L
.68667 .08337 L
.68333 .08858 L
.68 .09421 L
.67667 .1003 L
.67333 .10689 L
.67 .11403 L
.66667 .12178 L
.66333 .13017 L
.66 .13927 L
.65667 .14913 L
.65333 .15982 L
.65 .17138 L
.64667 .18388 L
.64333 .19735 L
.64 .21183 L
.63667 .22734 L
.63333 .24386 L
.63 .26137 L
.62667 .27976 L
.62333 .29892 L
.62 .31864 L
.61667 .33865 L
.61333 .35863 L
.61 .37816 L
.60667 .39681 L
.60333 .41407 L
.6 .42946 L
.59667 .44252 L
.59333 .45286 L
.59 .46022 L
.58667 .46445 L
.58333 .46553 L
.58 .46358 L
.57667 .45884 L
.57333 .45163 L
.57 .44231 L
.56667 .43127 L
.56333 .4189 L
.56 .40555 L
.55667 .39155 L
.55333 .37718 L
.55 .36267 L
.54667 .34822 L
.54333 .33397 L
.54 .32003 L
.53667 .3065 L
.53333 .29343 L
.53 .28086 L
.52667 .26881 L
.52333 .25729 L
.52 .24631 L
.51667 .23584 L
.51333 .22588 L
.51 .21642 L
.50667 .20743 L
.50333 .19889 L
.5 .19078 L
.49667 .18308 L
.49333 .17576 L
.49 .16881 L
.48667 .16221 L
.48333 .15593 L
.48 .14996 L
.47667 .14428 L
.47333 .13887 L
.47 .13372 L
.46667 .1288 L
.46333 .12411 L
.46 .11964 L
.45667 .11537 L
.45333 .11129 L
.45 .10739 L
.44667 .10365 L
.44333 .10008 L
.44 .09666 L
.43667 .09338 L
.43333 .09023 L
.43 .08722 L
.42667 .08433 L
.42333 .08155 L
.42 .07888 L
.41667 .07631 L
.41333 .07385 L
.41 .07148 L
.40667 .0692 L
.40333 .067 L
.4 .06489 L
.39667 .06285 L
.39333 .06089 L
.39 .059 L
.38667 .05718 L
.38333 .05542 L
.38 .05373 L
.37667 .05209 L
.37333 .05051 L
.37 .04899 L
.36667 .04752 L
.36333 .0461 L
.36 .04473 L
.35667 .0434 L
.35333 .04212 L
.35 .04088 L
.34667 .03968 L
.34333 .03853 L
.34 .03741 L
.33667 .03632 L
.33333 .03528 L
.33 .03426 L
.32667 .03328 L
.32333 .03234 L
.32 .03142 L
.31667 .03053 L
.31333 .02967 L
.31 .02884 L
.30667 .02803 L
.30333 .02725 L
.3 .02649 L
.29667 .02576 L
.29333 .02505 L
.29 .02436 L
.28667 .02369 L
.28333 .02304 L
.28 .02242 L
.27667 .02181 L
.27333 .02122 L
.27 .02065 L
.26667 .0201 L
.26333 .01956 L
.26 .01904 L
.25667 .01853 L
.25333 .01804 L
.25 .01757 L
.24667 .01711 L
.24333 .01666 L
.24 .01622 L
.23667 .0158 L
.23333 .01539 L
.23 .01499 L
.22667 .01461 L
.22333 .01423 L
.22 .01387 L
.21667 .01352 L
.21333 .01317 L
.21 .01284 L
.20667 .01251 L
.20333 .0122 L
.2 .01189 L
.19667 .0116 L
.19333 .01131 L
.19 .01103 L
.18667 .01075 L
.18333 .01049 L
.18 .01023 L
.17667 .00998 L
.17333 .00974 L
.17 .0095 L
.16667 .00927 L
.16333 .00904 L
.16 .00883 L
.15667 .00861 L
.15333 .00841 L
.15 .00821 L
.14667 .00801 L
.14333 .00782 L
.14 .00763 L
.13667 .00745 L
.13333 .00728 L
.13 .00711 L
.12667 .00694 L
.12333 .00678 L
.12 .00662 L
.11667 .00646 L
.11333 .00631 L
.11 .00617 L
.10667 .00602 L
.10333 .00589 L
.1 .00575 L
.09667 .00562 L
.09333 .00549 L
.09 .00537 L
.08667 .00524 L
.08333 .00513 L
.08 .00501 L
.07667 .0049 L
.07333 .00479 L
.07 .00468 L
.06667 .00458 L
.06333 .00448 L
.06 .00438 L
.05667 .00429 L
.05333 .0042 L
.05 .00411 L
.04667 .00402 L
.04333 .00394 L
.04 .00386 L
.03667 .00379 L
.03333 .00372 L
.03 .00365 L
.02667 .00358 L
.02333 .00352 L
.02 .00347 L
.01667 .00342 L
.01333 .00337 L
.01 .00333 L
.00667 .00329 L
.00333 .00326 L
0 .00324 L
F
.006 w
0 .00324 m
.00333 .00326 L
.00667 .00329 L
.01 .00333 L
.01333 .00337 L
.01667 .00342 L
.02 .00347 L
.02333 .00352 L
.02667 .00358 L
.03 .00365 L
.03333 .00372 L
.03667 .00379 L
.04 .00386 L
.04333 .00394 L
.04667 .00402 L
.05 .00411 L
.05333 .0042 L
.05667 .00429 L
.06 .00438 L
.06333 .00448 L
.06667 .00458 L
.07 .00468 L
.07333 .00479 L
.07667 .0049 L
.08 .00501 L
.08333 .00513 L
.08667 .00524 L
.09 .00537 L
.09333 .00549 L
.09667 .00562 L
.1 .00575 L
.10333 .00589 L
.10667 .00602 L
.11 .00617 L
.11333 .00631 L
.11667 .00646 L
.12 .00662 L
.12333 .00678 L
.12667 .00694 L
.13 .00711 L
.13333 .00728 L
.13667 .00745 L
.14 .00763 L
.14333 .00782 L
.14667 .00801 L
.15 .00821 L
.15333 .00841 L
.15667 .00861 L
.16 .00883 L
.16333 .00904 L
Mistroke
.16667 .00927 L
.17 .0095 L
.17333 .00974 L
.17667 .00998 L
.18 .01023 L
.18333 .01049 L
.18667 .01075 L
.19 .01103 L
.19333 .01131 L
.19667 .0116 L
.2 .01189 L
.20333 .0122 L
.20667 .01251 L
.21 .01284 L
.21333 .01317 L
.21667 .01352 L
.22 .01387 L
.22333 .01423 L
.22667 .01461 L
.23 .01499 L
.23333 .01539 L
.23667 .0158 L
.24 .01622 L
.24333 .01666 L
.24667 .01711 L
.25 .01757 L
.25333 .01804 L
.25667 .01853 L
.26 .01904 L
.26333 .01956 L
.26667 .0201 L
.27 .02065 L
.27333 .02122 L
.27667 .02181 L
.28 .02242 L
.28333 .02304 L
.28667 .02369 L
.29 .02436 L
.29333 .02505 L
.29667 .02576 L
.3 .02649 L
.30333 .02725 L
.30667 .02803 L
.31 .02884 L
.31333 .02967 L
.31667 .03053 L
.32 .03142 L
.32333 .03234 L
.32667 .03328 L
.33 .03426 L
Mistroke
.33333 .03528 L
.33667 .03632 L
.34 .03741 L
.34333 .03853 L
.34667 .03968 L
.35 .04088 L
.35333 .04212 L
.35667 .0434 L
.36 .04473 L
.36333 .0461 L
.36667 .04752 L
.37 .04899 L
.37333 .05051 L
.37667 .05209 L
.38 .05373 L
.38333 .05542 L
.38667 .05718 L
.39 .059 L
.39333 .06089 L
.39667 .06285 L
.4 .06489 L
.40333 .067 L
.40667 .0692 L
.41 .07148 L
.41333 .07385 L
.41667 .07631 L
.42 .07888 L
.42333 .08155 L
.42667 .08433 L
.43 .08722 L
.43333 .09023 L
.43667 .09338 L
.44 .09666 L
.44333 .10008 L
.44667 .10365 L
.45 .10739 L
.45333 .11129 L
.45667 .11537 L
.46 .11964 L
.46333 .12411 L
.46667 .1288 L
.47 .13372 L
.47333 .13887 L
.47667 .14428 L
.48 .14996 L
.48333 .15593 L
.48667 .16221 L
.49 .16881 L
.49333 .17576 L
.49667 .18308 L
Mistroke
.5 .19078 L
.50333 .19889 L
.50667 .20743 L
.51 .21642 L
.51333 .22588 L
.51667 .23584 L
.52 .24631 L
.52333 .25729 L
.52667 .26881 L
.53 .28086 L
.53333 .29343 L
.53667 .3065 L
.54 .32003 L
.54333 .33397 L
.54667 .34822 L
.55 .36267 L
.55333 .37718 L
.55667 .39155 L
.56 .40555 L
.56333 .4189 L
.56667 .43127 L
.57 .44231 L
.57333 .45163 L
.57667 .45884 L
.58 .46358 L
.58333 .46553 L
.58667 .46445 L
.59 .46022 L
.59333 .45286 L
.59667 .44252 L
.6 .42946 L
.60333 .41407 L
.60667 .39681 L
.61 .37816 L
.61333 .35863 L
.61667 .33865 L
.62 .31864 L
.62333 .29892 L
.62667 .27976 L
.63 .26137 L
.63333 .24386 L
.63667 .22734 L
.64 .21183 L
.64333 .19735 L
.64667 .18388 L
.65 .17138 L
.65333 .15982 L
.65667 .14913 L
.66 .13927 L
.66333 .13017 L
Mistroke
.66667 .12178 L
.67 .11403 L
.67333 .10689 L
.67667 .1003 L
.68 .09421 L
.68333 .08858 L
.68667 .08337 L
.69 .07854 L
.69333 .07407 L
.69667 .06992 L
.7 .06607 L
.70333 .06248 L
.70667 .05915 L
.71 .05604 L
.71333 .05314 L
.71667 .05043 L
.72 .04789 L
.72333 .04552 L
.72667 .0433 L
.73 .04121 L
.73333 .03925 L
.73667 .03741 L
.74 .03568 L
.74333 .03405 L
.74667 .03252 L
.75 .03107 L
.75333 .0297 L
.75667 .02841 L
.76 .02718 L
.76333 .02603 L
.76667 .02493 L
.77 .02389 L
.77333 .02291 L
.77667 .02197 L
.78 .02108 L
.78333 .02024 L
.78667 .01944 L
.79 .01868 L
.79333 .01795 L
.79667 .01726 L
.8 .0166 L
.80333 .01597 L
.80667 .01537 L
.81 .01479 L
.81333 .01425 L
.81667 .01372 L
.82 .01322 L
.82333 .01275 L
.82667 .01229 L
.83 .01185 L
Mistroke
.83333 .01143 L
.83667 .01103 L
.84 .01065 L
.84333 .01028 L
.84667 .00993 L
.85 .00959 L
.85333 .00927 L
.85667 .00895 L
.86 .00866 L
.86333 .00837 L
.86667 .00809 L
.87 .00783 L
.87333 .00757 L
.87667 .00733 L
.88 .00709 L
.88333 .00687 L
.88667 .00665 L
.89 .00644 L
.89333 .00624 L
.89667 .00604 L
.9 .00586 L
.90333 .00568 L
.90667 .0055 L
.91 .00534 L
.91333 .00518 L
.91667 .00502 L
.92 .00487 L
.92333 .00473 L
.92667 .00459 L
.93 .00445 L
.93333 .00432 L
.93667 .0042 L
.94 .00408 L
.94333 .00396 L
.94667 .00385 L
.95 .00374 L
.95333 .00363 L
.95667 .00353 L
.96 .00343 L
.96333 .00334 L
.96667 .00325 L
.97 .00316 L
.97333 .00307 L
.97667 .00299 L
.98 .00291 L
.98333 .00283 L
.98667 .00276 L
.99 .00268 L
.99333 .00261 L
.99667 .00255 L
Mistroke
1 .00248 L
Mfstroke
1 g
.001 w
0 .00324 m
.00333 .00326 L
.00667 .00329 L
.01 .00333 L
.01333 .00337 L
.01667 .00342 L
.02 .00347 L
.02333 .00352 L
.02667 .00358 L
.03 .00365 L
.03333 .00372 L
.03667 .00379 L
.04 .00386 L
.04333 .00394 L
.04667 .00402 L
.05 .00411 L
.05333 .0042 L
.05667 .00429 L
.06 .00438 L
.06333 .00448 L
.06667 .00458 L
.07 .00468 L
.07333 .00479 L
.07667 .0049 L
.08 .00501 L
.08333 .00513 L
.08667 .00524 L
.09 .00537 L
.09333 .00549 L
.09667 .00562 L
.1 .00575 L
.10333 .00589 L
.10667 .00602 L
.11 .00617 L
.11333 .00631 L
.11667 .00646 L
.12 .00662 L
.12333 .00678 L
.12667 .00694 L
.13 .00711 L
.13333 .00728 L
.13667 .00745 L
.14 .00763 L
.14333 .00782 L
.14667 .00801 L
.15 .00821 L
.15333 .00841 L
.15667 .00861 L
.16 .00883 L
.16333 .00904 L
Mistroke
.16667 .00927 L
.17 .0095 L
.17333 .00974 L
.17667 .00998 L
.18 .01023 L
.18333 .01049 L
.18667 .01075 L
.19 .01103 L
.19333 .01131 L
.19667 .0116 L
.2 .01189 L
.20333 .0122 L
.20667 .01251 L
.21 .01284 L
.21333 .01317 L
.21667 .01352 L
.22 .01387 L
.22333 .01423 L
.22667 .01461 L
.23 .01499 L
.23333 .01539 L
.23667 .0158 L
.24 .01622 L
.24333 .01666 L
.24667 .01711 L
.25 .01757 L
.25333 .01804 L
.25667 .01853 L
.26 .01904 L
.26333 .01956 L
.26667 .0201 L
.27 .02065 L
.27333 .02122 L
.27667 .02181 L
.28 .02242 L
.28333 .02304 L
.28667 .02369 L
.29 .02436 L
.29333 .02505 L
.29667 .02576 L
.3 .02649 L
.30333 .02725 L
.30667 .02803 L
.31 .02884 L
.31333 .02967 L
.31667 .03053 L
.32 .03142 L
.32333 .03234 L
.32667 .03328 L
.33 .03426 L
Mistroke
.33333 .03528 L
.33667 .03632 L
.34 .03741 L
.34333 .03853 L
.34667 .03968 L
.35 .04088 L
.35333 .04212 L
.35667 .0434 L
.36 .04473 L
.36333 .0461 L
.36667 .04752 L
.37 .04899 L
.37333 .05051 L
.37667 .05209 L
.38 .05373 L
.38333 .05542 L
.38667 .05718 L
.39 .059 L
.39333 .06089 L
.39667 .06285 L
.4 .06489 L
.40333 .067 L
.40667 .0692 L
.41 .07148 L
.41333 .07385 L
.41667 .07631 L
.42 .07888 L
.42333 .08155 L
.42667 .08433 L
.43 .08722 L
.43333 .09023 L
.43667 .09338 L
.44 .09666 L
.44333 .10008 L
.44667 .10365 L
.45 .10739 L
.45333 .11129 L
.45667 .11537 L
.46 .11964 L
.46333 .12411 L
.46667 .1288 L
.47 .13372 L
.47333 .13887 L
.47667 .14428 L
.48 .14996 L
.48333 .15593 L
.48667 .16221 L
.49 .16881 L
.49333 .17576 L
.49667 .18308 L
Mistroke
.5 .19078 L
.50333 .19889 L
.50667 .20743 L
.51 .21642 L
.51333 .22588 L
.51667 .23584 L
.52 .24631 L
.52333 .25729 L
.52667 .26881 L
.53 .28086 L
.53333 .29343 L
.53667 .3065 L
.54 .32003 L
.54333 .33397 L
.54667 .34822 L
.55 .36267 L
.55333 .37718 L
.55667 .39155 L
.56 .40555 L
.56333 .4189 L
.56667 .43127 L
.57 .44231 L
.57333 .45163 L
.57667 .45884 L
.58 .46358 L
.58333 .46553 L
.58667 .46445 L
.59 .46022 L
.59333 .45286 L
.59667 .44252 L
.6 .42946 L
.60333 .41407 L
.60667 .39681 L
.61 .37816 L
.61333 .35863 L
.61667 .33865 L
.62 .31864 L
.62333 .29892 L
.62667 .27976 L
.63 .26137 L
.63333 .24386 L
.63667 .22734 L
.64 .21183 L
.64333 .19735 L
.64667 .18388 L
.65 .17138 L
.65333 .15982 L
.65667 .14913 L
.66 .13927 L
.66333 .13017 L
Mistroke
.66667 .12178 L
.67 .11403 L
.67333 .10689 L
.67667 .1003 L
.68 .09421 L
.68333 .08858 L
.68667 .08337 L
.69 .07854 L
.69333 .07407 L
.69667 .06992 L
.7 .06607 L
.70333 .06248 L
.70667 .05915 L
.71 .05604 L
.71333 .05314 L
.71667 .05043 L
.72 .04789 L
.72333 .04552 L
.72667 .0433 L
.73 .04121 L
.73333 .03925 L
.73667 .03741 L
.74 .03568 L
.74333 .03405 L
.74667 .03252 L
.75 .03107 L
.75333 .0297 L
.75667 .02841 L
.76 .02718 L
.76333 .02603 L
.76667 .02493 L
.77 .02389 L
.77333 .02291 L
.77667 .02197 L
.78 .02108 L
.78333 .02024 L
.78667 .01944 L
.79 .01868 L
.79333 .01795 L
.79667 .01726 L
.8 .0166 L
.80333 .01597 L
.80667 .01537 L
.81 .01479 L
.81333 .01425 L
.81667 .01372 L
.82 .01322 L
.82333 .01275 L
.82667 .01229 L
.83 .01185 L
Mistroke
.83333 .01143 L
.83667 .01103 L
.84 .01065 L
.84333 .01028 L
.84667 .00993 L
.85 .00959 L
.85333 .00927 L
.85667 .00895 L
.86 .00866 L
.86333 .00837 L
.86667 .00809 L
.87 .00783 L
.87333 .00757 L
.87667 .00733 L
.88 .00709 L
.88333 .00687 L
.88667 .00665 L
.89 .00644 L
.89333 .00624 L
.89667 .00604 L
.9 .00586 L
.90333 .00568 L
.90667 .0055 L
.91 .00534 L
.91333 .00518 L
.91667 .00502 L
.92 .00487 L
.92333 .00473 L
.92667 .00459 L
.93 .00445 L
.93333 .00432 L
.93667 .0042 L
.94 .00408 L
.94333 .00396 L
.94667 .00385 L
.95 .00374 L
.95333 .00363 L
.95667 .00353 L
.96 .00343 L
.96333 .00334 L
.96667 .00325 L
.97 .00316 L
.97333 .00307 L
.97667 .00299 L
.98 .00291 L
.98333 .00283 L
.98667 .00276 L
.99 .00268 L
.99333 .00261 L
.99667 .00255 L
Mistroke
1 .00248 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{800, 494.375},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000<P0001kR000`400?l00000o`00003oo`3ooooo
0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooogd0oooo1@00003o0?oooj00
oooo003o0?oooh80oooo00<000000?ooo`3oool0o`3ooonM0?ooo`00o`3ooon20?ooo`030000003o
ool0oooo0?l0ooooW@3oool00?l0ooooI`3oool3000000040?ooo`00000000000?ooo`8000000`3o
ool4000000030?ooo`000000000000@0oooo0`0000000`3oool000000?ooo`020?ooo`<000000P3o
ool3000000@0oooo100000060?ooo`@00000103oool7000000D0oooo1@0000090?ooo`D00000103o
ool7000000D0oooo100000040?ooo`L000001@3oool3000000030?ooo`00000000000?l0oooo=@3o
ool00?l0ooooJ03oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`000000
103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool200000?l0oooo=P3oool00?l0
ooooJ03oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000001@3oool0
1@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo0?ooo`090?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooold0?ooo`00o`3ooomX0?ooo`040000003o
ool0oooo00000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo00@000000?ooo`3oool0
oooo1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0103oool7000000H0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0?l0
oooo=03oool00?l0ooooJ03oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00L0
oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo0080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool00`3oool0
0`000000oooo0?ooo`3o0?oooc@0oooo003o0?ooofP0oooo0P0000001@3oool000000000003oool0
000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`040000003oool0
oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?oo
o`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3oool01@3oool010000000
oooo0?ooo`3oool200000?l0oooo=P3oool00?l0ooooI`3oool2000000050?ooo`000000oooo0?oo
o`0000001P3oool4000000H0oooo0`0000000`3oool00000000000020?ooo`80000000@0oooo0000
0000000000001P3oool3000000@0oooo1`0000050?ooo`<00000203oool4000000030?ooo`000000
oooo00H0oooo1`0000040?ooo`<00000203oool3000000P0oooo00<000000?ooo`3oool01P3oool3
000000030?ooo`000000oooo0?l0oooo=@3oool00?l0ooooV`3oool00`000000oooo0?ooo`0Q0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`3o0?oo
oc@0oooo003o0?oooi/0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooold0?ooo`00o`3ooonW0?ooo`030000
003oool0oooo01H0oooo1@0000050?ooo`030000003oool0oooo00l0oooo0`00000;0?ooo`800000
o`3ooolf0?ooo`00o`3ooonW0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0o`3o
oomE0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?ooool0
ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo001P
0?ooo`D000000`3oool3000003<0oooo1@0000030?ooo`<00000A`3oool3000000@0oooo0`00001J
0?ooo`<00000103oool3000006l0oooo0`0000020?ooo`<00000Q@3oool300000080oooo0`00002H
0?ooo`<00000103oool3000001`0oooo001P0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000380oooo00D000000?ooo`3oool0oooo000000020?ooo`050000
003oool0oooo0?ooo`000000A@3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?oo
o`3oool0oooo0000001H0?ooo`050000003oool0oooo0?ooo`0000000P3oool01@000000oooo0?oo
o`3oool0000006l0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`230?ooo`04
0000003oool0oooo000000<0oooo00<000000?ooo`3oool0U03oool01@000000oooo0?ooo`3oool0
00000080oooo00D000000?ooo`3oool0oooo0000000K0?ooo`00H@3oool00`000000oooo0?ooo`03
0?ooo`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo04L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`1J0?ooo`030000
003oool0oooo00@0oooo00<000000?ooo`3oool0J@3oool6000000030?ooo`000000oooo0080oooo
00<000000?ooo`3oool0O`3oool6000000D0oooo00<000000?ooo`3oool0V03oool010000000oooo
0?ooo`0000030?ooo`030000003oool0oooo01T0oooo001R0?ooo`030000003oool0oooo0080oooo
00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3o
ool0A`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo05X0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`1Y0?ooo`050000003oool0oooo0?ooo`0000000P3oool0
1@000000oooo0?ooo`3oool000000840oooo00D000000?ooo`3oool0oooo000000060?ooo`030000
003oool0oooo09P0oooo00@000000?ooo`3oool000000`3oool00`000000oooo0?ooo`0I0?ooo`00
H`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0<`3oool00`000000
oooo0?ooo`020?ooo`<00000B03oool2000000<0oooo00D000000?ooo`3oool0oooo0000001J0?oo
o`800000103oool3000006d0oooo00@000000?ooo`3oool000000P3oool01@000000oooo0?ooo`3o
ool000000880oooo00@000000?ooo`3oool000000`3oool3000009P0oooo0`0000030?ooo`050000
003oool0oooo0?ooo`0000006`3oool006@0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`0d0?ooo`050000003oool0oooo0?ooo`000000C03oool010000000oooo0?ooo`000003
0?ooo`030000003oool0oooo05X0oooo00D000000?ooo`3oool0oooo0000001`0?ooo`030000003o
ool000000080oooo00D000000?ooo`3oool0oooo000000230?ooo`030000003oool0000000<0oooo
00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`00
00006`3oool00600oooo00D000000?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?oo
o`000000<P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0AP3oool0
1@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000001H0?ooo`050000
003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1^0?ooo`030000003oool000000080
oooo00D000000?ooo`3oool0oooo000000230?ooo`030000003oool0000000<0oooo00<000000?oo
o`3oool0V03oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`0000006`3oool0
0640oooo0`0000040?ooo`<00000=03oool3000000@0oooo100000160?ooo`<00000103oool30000
05X0oooo0`0000040?ooo`@00000KP3oool2000000<0oooo0`0000250?ooo`8000000`3oool40000
09L0oooo100000030?ooo`<00000703oool00?l0ooooo`3ooooo0?ooob<0oooo001V0?ooo`030000
003oool0oooo03/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1Q0?ooo`030000
003oool0oooo07D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`2O0?ooo`030000
003oool0oooo01h0oooo001V0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0CP3o
ool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo01h0oooo001V0?ooo`030000003oool0
oooo03/0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0
oooo01h0oooo001V0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0CP3oool00`00
0000oooo0?ooo`1Q0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0R@3oool00`00
0000oooo0?ooo`2O0?ooo`030000003oool0oooo01h0oooo001V0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07D0
oooo00<000000?ooo`3oool0R@3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo01h0
oooo001L0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo
0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05P3oool00`000000oooo
0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0603oool00`000000oooo
0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo
0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool07P3oool005`0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo00l0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<0
00000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<0
00000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<0
00000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`00G03oool00`000000oooo0?ooo`07
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`09
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@
0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E
0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0G
0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L
0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O
0?ooo`030000003oool0oooo01h0oooo001L0?ooo`030000003oool0oooo00L0oooo00<000000?oo
o`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00T0oooo00<000000?oo
o`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?oo
o`3oool03`3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?oo
o`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01L0oooo00<000000?oo
o`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?oo
o`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?oo
o`3oool07P3oool005`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`03
0000003oool0oooo00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0?0?ooo`03
0000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`03
0000003oool0oooo01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0F0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`03
0000003oool0oooo01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0N0?ooo`00
G03oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
2@3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
3@3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0
3`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0
503oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
5`3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo01h0oooo001B0?ooool00000o`00
002`00000200oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3ooonI0?oooa<000008@3oool0
0580oooo;`00003o0?ooool0ooooC@3ooolS00000340oooo001o0?oooad00000o`3ooooo0?oooah0
oooo5`00000P0?oooa0000008@3oool00580oooo;@00000K0?oooaL00000o`3ooooh0?oooa<00000
503oool`00000240oooo001B0?ooodP000005@3ooolE00000?l0oooof@3oool?00000100oooo<`00
000b0?ooo`00DP3oool00`000000oooo0?ooo`0[0?ooobl000004P3oool@00000?l0oooo`@3oool>
000000`0oooo8`00001B0?ooo`00DP3oool00`000000oooo0?ooo`150?ooobL000003P3oool=0000
0?l0oooo[`3oool:000000/0oooo6`00001V0?ooo`00DP3oool00`000000oooo0?ooo`1K0?oooal0
00002`3oool=00000?l0ooooV`3oool<000000L0oooo5P00001f0?ooo`00DP3oool00`000000oooo
0?ooo`1[0?oooaX000002`3oool<00000?l0ooooS03oool8000000T0oooo4@0000220?ooo`00DP3o
ool00`000000oooo0?ooo`1k0?oooaD000002P3oool800000?l0ooooOP3oool20?Gem@T000001@3o
ool?000008d0oooo001B0?ooo`030000003oool0oooo08D0oooo5@0000060?ooo``00000o`3ooom_
0?ooo`80g=cL1`0000070?ooo`h00000T`3oool00580oooo00<000000?ooo`3oool0T03oool@0000
00X0oooo2000003o0?ooof<0oooo0P3[jn/00`37alL0000000000006000000@0oooo2`00002M0?oo
o`00DP3oool00`000000oooo0?ooo`2K0?ooo`l000001P3oool700000?l0ooooF@3oool20>7Qh@80
_Kfm1`0000050?ooo`X00000XP3oool00580oooo00<000000?ooo`3oool0X03oool@000000D0oooo
2@00003o0?ooodd0oooo0`3QhN400`2m_Kd0000000000006000000@0oooo200000020?GemJL0oooo
001;0?ooo`P00000[@3oool:000000L0oooo1P00003o0?ooodD0oooo0P3Vi^H20<;2`P80WYjN1@00
00050?ooo`P0000000<0jn_[0?ooo`3oool0ZP3oool00580oooo00<000000?ooo`3oool0/03oool<
000000@0oooo1`00003o0?oooc/0oooo0`3emOD20=7Ad@030:RXZ0000000000000H000000P3oool8
000000030=OGe`3oool0oooo0:l0oooo001B0?ooo`030000003oool0oooo0;D0oooo2`0000050?oo
o`L0000000<0l?3`0?ooo`3oool0o`3ooola0?ooo`80hN7Q0`2m_Kd00`2DU9@00000000000030000
00D0oooo1P0000000`2m_Kd0mOGe0?Gem@2c0?ooo`00DP3oool00`000000oooo0?ooo`2l0?ooo`T0
00001@3oool6000000030>KViP3oool0oooo0?l0oooo:03oool30?Gem@80dM7A0P2^[Zh208F5Q@D0
00000P3oool60000000409jNWP3GemL0emOG0=OGekL0oooo001B0?ooo`030000003oool0oooo0<00
oooo2P0000040?ooo`L0000000<0hN7Q0?ooo`3oool0o`3ooolQ0?ooo`80jn_[0`37alL209jNWP80
NWYj1@0000020?ooo`H0000000<0[Zj^0>KViP3Vi^H0^P3oool00580oooo00<000000?ooo`3oool0
a@3oool9000000D0oooo1P0000020>KVi_l0oooo703oool20>7Qh@80_Kfm0`2IVIT00`1`L7000000
00000003000000<0oooo0`0000001025QHD0_Kfm0;fm_@2m_Kd20?GemK`0oooo001B0?ooo`030000
003oool0oooo0</0oooo200000040?ooo`D0000000<0_Kfm0?3`l03`l?00o`3ooolF0?ooo`80g=cL
0P2h^;P208n?S`80Jf][1@0000020?ooo`@0000000<0Shn?0<O7a`37alL0`@3oool00580oooo00<0
00000?ooo`3oool0cP3oool9000000<0oooo1`0000030?[jn_l0oooo303oool20?[jnP<0g=cL0P2c
/k<208n?S`80IVIV1@0000020?ooo`@0000000<0Shn?0<c<c03<c<`0``3oool00580oooo00<00000
0?ooo`3oool0d@3oool30?Gem@H00000103oool400000080Z:RX0P3Lg=co0?ooo`T0oooo00<0n_[j
0=cLg03Lg=`00P2h^;P0102c/k<0Shn?08n?S`1VIVH5000000<0oooo0`000000102?Shl0U9BD0<c<
c03<c<c50?ooo`00DP3oool00`000000oooo0?ooo`3F0?ooo`80dM7A1P0000020?ooo`L0000000@0
`/;20?3`l03`l?00l?3`o`3oool30?ooo`040>7Qh@3Lg=`0_Kfm0;Rh^080U9BD00<0Shn?06][J`1V
IVH0100000020?ooo`@0000000@0Shn?0<O7a`37alL0c<c<a`3oool00580oooo00<000000?ooo`3o
ool0f03oool30?3`l0D000001@3oool400000080Z:RX0P3Lg=cm0?ooo`80i^KV00D0hN7Q0<;2`P2m
_Kd0VIVI09BDU002071`L00306][J`0000000000008000000P3oool40000000308Z:RP2m_Kd0alO7
0080n_[jb03oool00580oooo00<000000?ooo`3oool0g@3oool00`37alL000000000000500000080
oooo1@0000000`2DU9@0alO70<O7a`020?GemOL0oooo00T0jn_[0>KViP37alL0alO70<;2`P2SXj<0
VIVI07YjNP1`L7000P1<C4`300000080oooo0`0000001P1jNWX0QHF50;>c/`2m_Kd0l?3`0?[jn/X0
oooo001B0?ooo`030000003oool0oooo0=l0oooo00<0g=cL0000000000001@0000030?ooo`H00000
00@0/k>c0>KViP3Vi^H0i^KVlP3oool0103emOD0jn_[0=7Ad@37alL20:RXZ0050:>SX`1oOgl0NWYj
05MGE`1<C4`00`0000020?ooo`<0000000H0NWYj0:RXZ02XZ:P0/k>c0>7Qh@3`l?3<0?ooo`00DP3o
ool00`000000oooo0?ooo`3Q0?ooo`<0jn_[00<0[Zj^0000000000000`0000040?ooo`@000000P2S
Xj<20=OGenh0oooo00H0n_[j0?Gem@3Lg=`0dM7A0;>c/`2XZ:P208n?S`0307moO`1QHF40000000<0
00000P3oool300000003071`L02IVIT0Z:RX0080dM7A00<0hN7Q0?ooo`3oool0c03oool00580oooo
00<000000?ooo`3oool0i03oool20?[jnP80^;Rh1P0000020?ooo`D0000000<0VIVI0<O7a`37alL0
0`3emOGX0?ooo`070?[jnP3Vi^H0g=cL0;fm_@2c/k<0VIVI08n?S`02071`L003065QH@0000000000
0080000000T0oooo0000000000000000065QH@2:RXX0VIVI0<;2`P3AdM40d@3oool004/0oooo2000
003Z0?ooo`<0`/;21@0000030?ooo`@0000000@0Shn?0<;2`P32`/80`/;20P3[jn_T0?ooo`80l?3`
00L0i^KV0<c<c02m_Kd0Xj>S09VIV@1oOgl0L71`0080DE5A0`0000020?ooo`80000000H0DE5A07Yj
NP2:RXX0/k>c0<;2`P3[jn_B0?ooo`00DP3oool00`000000oooo0?ooo`3[0?ooo`80c<c<00<0Shn?
0000000000000`0000020?ooo`@000000P2:RXX20;Rh^080i^KVh03oool02`3jn_X0l?3`0=cLg03L
g=`0c<c<0;>c/`2SXj<0RXZ:07moO`1QHF40DE5A00@0000000X0oooo000000000000000006IVIP1j
NWX0WYjN0;>c/`3GemL0jn_[d`3oool00580oooo00<000000?ooo`3oool0k@3oool20=7Ad@80Shn?
100000020?ooo`D0000000<0QHF50;>c/`2c/k<00P3QhN7M0?ooo`030?[jnP3Vi^H0g=cL0080`/;2
00D0/k>c09VIV@2:RXX0L71`065QH@0400000080oooo0P0000001P1VIVH0RXZ:08Z:RP2NWYh0`/;2
0=OGemD0oooo001B0?ooo`030000003oool0oooo0>l0oooo0P3AdM4209BDU0@000000`3oool40000
000307moO`2c/k<0/k>c00<0g=cLf@3oool0103emOD0i^KV0=7Ad@32`/820:j^[P0409VIV@25QHD0
L71`05MGE`<000000P3oool300000006071`L02:RXX0[Zj^0:j^[P32`/80i^KVeP3oool00580oooo
00<000000?ooo`3oool0l@3oool20=7Ad@030<c<c02DU9@0000000@000000P3oool40000000407mo
O`2^[Zh0[Zj^0:j^[P80g=cLeP3oool01@3emOD0hN7Q0=7Ad@2m_Kd0[Zj^0080U9BD00<0QHF506][
J`1GEeL00`0000000`3oool000000000000200000003071`L02DU9@0[Zj^0080c<c<00<0i^KV0?oo
o`3oool0e@3oool00580oooo00<000000?ooo`3oool0m03oool0103<c<`0alO708n?S`2:RXX40000
0080oooo10000000101oOgl0QHF50:j^[P2c/k<20=cLg=80oooo0P3emOD01@3QhN40c<c<0;fm_@2X
Z:P0U9BD0080Ogmo00<0Jf][055AD@0000000P0000002@3oool0000000000012@T80G5aL07YjNP2D
U9@0/k>c0<c<c0020?3`l=P0oooo001B0?ooo`030000003oool0oooo0?H0oooo00@0alO70<;2`P2:
RXX0RXZ:100000020?ooo`D0000000<0QHF50;>c/`2c/k<00P3Lg=`00`3QhN40oooo0?ooo`3<0?oo
o`080?Gem@3QhN40hN7Q0<c<c02h^;P0Z:RX09BDU01oOgl206IVIP05055AD@00000000000000003o
ool00P000002065QH@0507YjNP2IVIT0/k>c0=OGe`3`l?00fP3oool00580oooo00<000000?ooo`3o
ool0m`3oool01@3jn_X0`/;20<;2`P2m_Kd0QHF500@000000`3oool30000000508F5Q@2:RXX0/k>c
0;>c/`2h^;P00P3QhN7;0?ooo`090?3`l03QhN40c<c<0<c<c02h^;P0Z:RX09BDU01jNWX0IVIV0080
DE5A0`000000103oool000000000001QHF4207moO`0409VIV@2h^;P0emOG0?GemM/0oooo001B0?oo
o`030000003oool0oooo0?P0oooo0P3jn_X0103`l?00_Kfm0;>c/`1oOgl500000080oooo0P000000
201QHF40RXZ:08Z:RP2?Shl0^;Rh0;fm_@3QhN40i^KVb03oool02P3emOD0hN7Q0=7Ad@2m_Kd0^;Rh
0:RXZ02DU9@0Ogmo06IVIP1ADE4203Ph>080000000D0oooo000000000000HF5Q07moO`0209jNWP03
0;Rh^03GemL0mOGe0=`0oooo001B0?ooo`030000003oool0oooo0?/0oooo00H0l?3`0>7Qh@2c/k<0
Xj>S07EeM@1[Jf/40000000<0?ooo`00000000000000001QHF40Jf][08n?S`2IVIT0_Kfm0<;2`P3V
i^H0jn_[a@3oool0103emOD0i^KV0=7Ad@2m_Kd20:RXZ00509BDU01oOgl0Jf][055AD@0m?Cd00`00
00001P3oool000000000001QHF40Ogmo09VIV@80^;Rh00<0emOG0?Gem@3oool0g03oool00580oooo
00<000000?ooo`3oool0o@3oool0103QhN40emOG0:>SX`2IVIT206][J`<0000000<0oooo00000000
00000`0000001@1`L700VIVI09jNWP32`/80alO70080jn_[00<0l?3`0?ooo`3oool0_`3oool01@3j
n_X0i^KV0=7Ad@2m_Kd0[Zj^0080U9BD00@0Ogmo06][J`1GEeL0?Cdm0P0000020?ooo`80000000@0
HF5Q07YjNP2IVIT0^;Rh0P3GemL00`3emOD0oooo0?ooo`3L0?ooo`00DP3oool00`000000oooo0?oo
o`3o0?ooo`050=OGe`37alL0VIVI09VIV@2:RXX00`0000030?ooo`@0000000<0NWYj09jNWP2XZ:P0
0P37alL00`3AdM40l?3`0?[jnP2n0?ooo`0;0?[jnP3[jn/0dM7A0<;2`P2^[Zh0VIVI08F5Q@1oOgl0
Jf][05MGE`12@T800P0000002@3oool00000000000000000G5aL07YjNP2DU9@0^;Rh0=7Ad@020?Ge
mMl0oooo001B0?ooo`030000003oool0oooo0?l0oooo0@3oool01@3emOD0alO70<O7a`2h^;P0RXZ:
00D000000P3oool30000000807YjNP25QHD0Z:RX0:RXZ02c/k<0dM7A0=cLg03jn_Zl0?ooo`0;0?[j
nP3[jn/0g=cL0<;2`P2c/k<0VIVI08Z:RP1`L700Jf][05MGE`12@T800P0000002P3oool000000000
0012@T80G5aL07EeM@2DU9@0[Zj^0=7Ad@3[jn_Q0?ooo`00DP3oool00`000000oooo0?ooo`3o0?oo
o`80oooo0P3emOD01@3Vi^H0^;Rh0:RXZ01oOgl0L71`00@000000P3oool200000008065QH@25QHD0
QHF508n?S`2c/k<0_Kfm0=cLg03QhN6j0?ooo`0;0?[jnP3[jn/0g=cL0<c<c02c/k<0Xj>S08Z:RP1e
MGD0G5aL05MGE`12@T800P0000002P3oool0000000000012@T80G5aL07EeM@2:RXX0[Zj^0<O7a`3[
jn_R0?ooo`00B`3oool800000?l0oooo1`3oool0103Vi^H0dM7A0:RXZ02IVIT2071`L0@0000000X0
oooo0000000000000000065QH@1`L700Shn?09VIV@2m_Kd0alO70P3QhN400`3[jn/0oooo0?ooo`2d
0?ooo`0>0?3`l03[jn/0g=cL0<c<c02m_Kd0Xj>S09BDU01eMGD0IVIV04a<C012@T80;Rh^0000003o
ool200000007055AD@1LG5`0MGEe08Z:RP2SXj<0alO70>7Qh@3S0?ooo`00DP3oool00`000000oooo
0?ooo`3o0?ooo`L0oooo00H0dM7A0<;2`P2IVIT0VIVI08F5Q@1LG5`3000000090?ooo`0000000000
0000001<C4`0L71`07YjNP2IVIT0Z:RX0080alO700<0dM7A0>_[j`3emOD0/`3oool0303jn_X0hN7Q
0=cLg03<c<`0_Kfm0:j^[P2DU9@0Ogmo06IVIP1GEeL0>3Ph02h^;P80000000X0oooo00000017AdL0
Jf][07EeM@2:RXX0Xj>S0;fm_@3QhN40n_[jh`3oool00580oooo00<000000?ooo`3oool0o`3oool8
0?ooo`060>_[j`32`/80`/;20:j^[P25QHD0L71`0`0000020?ooo`<0000000<0G5aL07YjNP2:RXX0
0P2XZ:P0102c/k<0dM7A0=cLg03emOFa0?ooo`0;0?[jnP3[jn/0dM7A0<c<c02m_Kd0[Zj^09jNWP1o
Ogl0L71`05MGE`12@T800`0000002P3oool000000000001LG5`0Ogmo08Z:RP2SXj<0_Kfm0=OGe`3j
n_[T0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooo`T0oooo0P3[jn/0103AdM40[Zj^09VIV@1`
L70400000080oooo0`000000201[Jf/0RXZ:08Z:RP2IVIT0/k>c0<;2`P3Lg=`0i^KV/03oool02P3[
jn/0g=cL0<O7a`2m_Kd0[Zj^09jNWP2?Shl0L71`065QH@12@T8200000080oooo0P0000001`1LG5`0
L71`09VIV@2SXj<0_Kfm0=OGe`3[jn/0i@3oool00580oooo00<000000?ooo`3oool0o`3oool;0?oo
o`070?[jnP3AdM40_Kfm09VIV@25QHD0HF5Q04a<C003000000040?ooo`000000000000000080Jf][
00L0NWYj09VIV@2SXj<0`/;20<c<c03Vi^H0mOGe0:d0oooo00X0mOGe0=cLg03AdM40^;Rh0:j^[P2N
WYh0Shn?07moO`1QHF40DE5A0P0000002`3oool00000000000000000C4a<071`L02:RXX0[Zj^0;fm
_@3GemL0jn_[0>H0oooo001B0?ooo`030000003oool0oooo0?l0oooo303oool01P3jn_X0hN7Q0;fm
_@2XZ:P0QHF5071`L080C4a<0P0000020?ooo`80000000P0C4a<05aLG01jNWX0RXZ:0:>SX`2c/k<0
c<c<0=cLg080mOGeZP3oool03@3emOD0jn_[0=7Ad@32`/80Z:RX09jNWP2?Shl0Ogmo071`L01ADE40
@T920000003oool00P000000200h>3P0C4a<065QH@2:RXX0WYjN0<O7a`3GemL0jn_[i`3oool00580
oooo00<000000?ooo`3oool0o`3oool>0?ooo`040>7Qh@3<c<`0Z:RX08n?S`80L71`00D0EeMG0000
0000000000000?ooo`02000000070492@P1LG5`0L71`08Z:RP2IVIT0/k>c0<;2`P020=cLg0030>KV
iP3oool0oooo0:H0oooo00/0mOGe0>_[j`3Lg=`0`/;20;Rh^02IVIT0Shn?07moO`1`L700HF5Q0492
@P020000000:0?ooo`000000>3Ph04a<C01QHF40MGEe09jNWP2c/k<0g=cL0>_[jnP0oooo001B0?oo
o`030000003oool0oooo0?l0oooo3`3oool00`3`l?00c<c<0;>c/`0208n?S`0307YjNP1GEeL0@T92
0080000000T0oooo0000000000000000055AD@1`L700Ogmo09VIV@2XZ:P00P32`/800`3AdM40i^KV
0?Gem@2U0?ooo`0;0?Gem@3[jn/0g=cL0=7Ad@2h^;P0Z:RX08Z:RP1oOgl0L71`065QH@1ADE400P00
00002P3oool000000000001<C4`0HF5Q07EeM@2:RXX0/k>c0<O7a`3`l?3Y0?ooo`00DP3oool00`00
0000oooo0?ooo`3o0?oooa00oooo00P0l?3`0=OGe`2c/k<0/k>c09VIV@1jNWX0HF5Q0492@P800000
0P3oool30000000306IVIP1oOgl0Shn?0080Z:RX00@0^;Rh0=7Ad@3QhN40mOGeX`3oool03P3emOD0
jn_[0>7Qh@3AdM40`/;20:RXZ02IVIT0Ogmo071`L01QHF40DE5A0492@P000000oooo0P0000001`1A
DE40HF5Q07EeM@2:RXX0WYjN0<O7a`3Lg=`0jP3oool00580oooo00<000000?ooo`3oool0o`3ooolA
0?ooo`080?Gem@3GemL0emOG0;fm_@2IVIT0QHF5065QH@1<C4`3000000060?ooo`00000000000000
001VIVH0MGEe0P2?Shl01@2NWYh0^;Rh0<O7a`3QhN40jn_[0:80oooo00/0jn_[0>7Qh@3GemL0alO7
0;Rh^02IVIT0RXZ:071`L01QHF40DE5A0492@P020000000:0?ooo`000000?Cdm065QH@1eMGD0RXZ:
09jNWP2c/k<0g=cL0?GemNX0oooo001B0?ooo`030000003oool0oooo0?l0oooo4P3oool20?Gem@05
0=cLg02m_Kd0Xj>S08F5Q@1[Jf/00P1<C4`200000080oooo0P000000201LG5`0MGEe07EeM@2:RXX0
WYjN0;>c/`37alL0emOG0P3[jn/00`3jn_X0oooo0?ooo`2L0?ooo`0;0?Gem@3QhN40emOG0<O7a`2h
^;P0Z:RX08n?S`1oOgl0HF5Q055AD@12@T800P0000002P3oool000000000001ADE40MGEe08Z:RP2I
VIT0/k>c0<O7a`3emOG[0?ooo`00DP3oool00`000000oooo0?ooo`3o0?oooa@0oooo00D0n_[j0=cL
g032`/80Xj>S08Z:RP0206][J`05055AD@00000000000000003oool00P00000205aLG005071`L02:
RXX0VIVI0;>c/`32`/800P3GemL00`3Vi^H0n_[j0?ooo`2K0?ooo`0>0?[jnP3[jn/0emOG0<O7a`2m
_Kd0[Zj^09VIV@1oOgl0L71`055AD@12@T80>3Ph0000003oool20000000704a<C01QHF40RXZ:09VI
V@2^[Zh0alO70=cLg03/0?ooo`00DP3oool00`000000oooo0?ooo`3o0?oooaD0oooo00@0n_[j0>7Q
h@32`/80Xj>S0P2:RXX00`1`L700DE5A03Ph>002000000090?ooo`000000000004M7A`1LG5`0L71`
08F5Q@2IVIT0[Zj^0080`/;200<0dM7A0>KViP3emOD0V`3oool02`3`l?00hN7Q0<O7a`2m_Kd0/k>c
09jNWP2?Shl0MGEe065QH@12@T80>3Ph0080000000X0oooo0000000m?Cd0HF5Q07EeM@2IVIT0[Zj^
0<;2`P3Lg=`0mOGek03oool00580oooo00<000000?ooo`3oool0o`3ooolG0?ooo`070>7Qh@32`/80
Xj>S0:>SX`2:RXX0L71`05MGE`03000000080?ooo`00000000000492@P1LG5`0Jf][08F5Q@2IVIT2
0:j^[P040;fm_@3AdM40hN7Q0?GemIT0oooo00/0n_[j0>KViP3GemL0_Kfm0;>c/`2XZ:P0U9BD07mo
O`1VIVH0DE5A03Ph>0020000000:0?ooo`000000000004a<C01`L700RXZ:0:j^[P32`/80dM7A0?3`
l>d0oooo001B0?ooo`030000003oool0oooo0?l0oooo603oool01`3QhN40`/;20<;2`P2XZ:P0RXZ:
071`L01GEeL00`0000001`3oool00000000000000000EeMG06][J`1oOgl00P2IVIT01@2XZ:P0_Kfm
0=7Ad@3QhN40l?3`09P0oooo00X0l?3`0=cLg037alL0/k>c0:RXZ02IVIT0QHF507EeM@1GEeL0@T92
0`0000002@3oool0000004M7A`1QHF40QHF509VIV@32`/80dM7A0>KViP3^0?ooo`00B`3oool80000
0?l0oooo6`3oool20>7Qh@060<;2`P2XZ:P0RXZ:071`L01GEeL0?Cdm0P0000020?ooo`80000000X0
EeMG06][J`1oOgl0Ogmo09BDU02XZ:P0_Kfm0=7Ad@3QhN40l?3`UP3oool02P3emOD0i^KV0=7Ad@2m
_Kd0Z:RX09VIV@2?Shl0NWYj06IVIP1<C4`30000000:0?ooo`000000000005MGE`1`L700U9BD0:j^
[P3AdM40i^KV0?[jn^h0oooo001B0?ooo`030000003oool0oooo0?l0oooo6P3oool0203jn_X0hN7Q
0<;2`P2XZ:P0RXZ:071`L01GEeL0?Cdm0`000000103oool000000000001GEeL206][J`0707moO`2D
U9@0Z:RX0;fm_@3<c<`0hN7Q0?3`l02E0?ooo`0:0>_[j`3Lg=`0alO70;>c/`2IVIT0Shn?08F5Q@1`
L700EeMG03dm?@80000000X0oooo000000000000AdM706][J`25QHD0Xj>S0<;2`P3Vi^H0n_[jk`3o
ool00580oooo00<000000?ooo`3oool0o`3ooolK0?ooo`090?[jnP3QhN40`/;20:RXZ02:RXX0L71`
05MGE`0m?Cd0>3Ph0080000000<0oooo0000000000000P1GEeL01`1[Jf/0Ogmo09BDU02XZ:P0_Kfm
0<c<c03QhN400P3`l?2B0?ooo`0:0?Gem@3QhN40dM7A0;Rh^02XZ:P0Shn?08F5Q@1jNWX0HF5Q04a<
C080000000X0oooo000000000000?Cdm05MGE`1jNWX0U9BD0;Rh^03AdM40n_[jl03oool00580oooo
00<000000?ooo`3oool0o`3ooolL0?ooo`060?[jnP3QhN40`/;20:RXZ02:RXX0L71`0P1ADE430000
000;0?ooo`00000000000492@P1GEeL0Jf][07moO`2DU9@0Z:RX0;fm_@3<c<`00P3QhN400`3`l?00
oooo0?ooo`2?0?ooo`0<0>_[j`3GemL0alO70:j^[P2IVIT0QHF507YjNP1[Jf/0EeMG03dm?@000000
oooo0P0000001`0c<c<0C4a<06][J`2:RXX0Xj>S0<O7a`3Vi^H0l@3oool00580oooo00<000000?oo
o`3oool0o`3ooolM0?ooo`080?[jnP3Lg=`0`/;20:>SX`2:RXX0Jf][06IVIP1ADE430000000>0?oo
o`00000000000492@P1GEeL0Jf][07moO`2DU9@0Z:RX0;fm_@3<c<`0dM7A0>7Qh@3`l?2?0?ooo`0:
0?Gem@3QhN40c<c<0;fm_@2SXj<0Shn?07YjNP1[Jf/0HF5Q04M7A`80000000X0oooo0000000c<c<0
@T9205aLG01jNWX0VIVI0;Rh^03Lg=`0n_[jl@3oool00580oooo00<000000?ooo`3oool0o`3ooolN
0?ooo`080?[jnP3Lg=`0_Kfm0:>SX`25QHD0Ogmo06IVIP1ADE43000000090?ooo`00000000000492
@P1GEeL0Jf][07moO`2DU9@0Z:RX0080_Kfm00<0dM7A0>7Qh@3`l?00SP3oool0303[jn/0g=cL0<;2
`P2c/k<0VIVI08F5Q@1[Jf/0HF5Q05MGE`0m?Cd000000?ooo`80000000L0@T92055AD@1[Jf/0RXZ:
0:RXZ037alL0jn_[0?80oooo001B0?ooo`030000003oool0oooo0?l0oooo7`3oool0203jn_X0emOG
0;fm_@2NWYh0VIVI07moO`1VIVH0DE5A0`0000003P3oool0000000000012@T80G5aL06][J`25QHD0
U9BD0:RXZ02^[Zh0_Kfm0=7Ad@3QhN40l?3`S03oool02P3emOD0hN7Q0=7Ad@2m_Kd0Z:RX08n?S`1j
NWX0HF5Q05MGE`17AdL2000000090?ooo`000000@T92055AD@1LG5`0NWYj09VIV@2m_Kd0g=cL0?<0
oooo001B0?ooo`030000003oool0oooo0?l0oooo803oool0203`l?00emOG0;Rh^02^[Zh0VIVI07mo
O`1VIVH0C4a<0`0000003P3oool0000000000017AdL0G5aL071`L025QHD0VIVI09jNWP2^[Zh0_Kfm
0=7Ad@3QhN40l?3`RP3oool03@3jn_X0jn_[0=cLg037alL0/k>c09jNWP25QHD0L71`05MGE`17AdL0
?Cdm0000003oool00P0000001`1ADE40G5aL06][J`2:RXX0Z:RX0<c<c03[jn/0l`3oool00580oooo
00<000000?ooo`3oool0o`3ooolQ0?ooo`080?3`l03AdM40alO70:j^[P2IVIT0Ogmo065QH@1<C4`3
0000000>0?ooo`000000000004M7A`1LG5`0L71`08F5Q@2:RXX0WYjN0:j^[P2m_Kd0dM7A0>7Qh@3e
mOF80?ooo`0;0?[jnP3`l?00hN7Q0=7Ad@2m_Kd0Z:RX09BDU01jNWX0IVIV04M7A`0m?Cd00P000000
2P3oool0000003dm?@1LG5`0Jf][07YjNP2IVIT0^;Rh0=cLg03jn_[c0?ooo`00DP3oool00`000000
oooo0?ooo`3o0?ooob80oooo00P0jn_[0>7Qh@37alL0[Zj^09VIV@1jNWX0HF5Q0492@P<0000000h0
oooo000000000000C4a<05aLG01eMGD0NWYj08Z:RP2NWYh0[Zj^0<;2`P3AdM40i^KV0?GemHL0oooo
00d0l?3`0>KViP3Lg=`0alO70;>c/`2NWYh0RXZ:071`L01LG5`0?Cdm03<c<`000000oooo00800000
00L0C4a<06][J`1jNWX0RXZ:0:RXZ037alL0jn_[0?@0oooo001B0?ooo`030000003oool0oooo0?l0
oooo8`3oool0203emOD0hN7Q0<O7a`2^[Zh0Shn?07YjNP1LG5`0DE5A0`0000003`3oool000000000
001<C4`0IVIV06][J`1jNWX0RXZ:09jNWP2c/k<0`/;20=OGe`3Vi^H0mOGe0?[jnP240?ooo`0;0?[j
nP3Vi^H0g=cL0=7Ad@2m_Kd0[Zj^09BDU01oOgl0IVIV04a<C00c<c<00P0000002P3oool0000003dm
?@1GEeL0NWYj08Z:RP2IVIT0^;Rh0=OGe`3jn_[d0?ooo`00DP3oool00`000000oooo0?ooo`3o0?oo
ob@0oooo00P0mOGe0>7Qh@37alL0Xj>S08n?S`1`L700IVIV055AD@<0000000l0oooo000000000000
DE5A05aLG01[Jf/0NWYj08Z:RP2SXj<0/k>c0<O7a`3GemL0jn_[0?3`l03jn_X0P`3oool03@3emOD0
g=cL0=OGe`37alL0/k>c0:>SX`2:RXX0MGEe05aLG012@T80:2PX0000003oool00P0000001`1<C4`0
IVIV08Z:RP2IVIT0Z:RX0<O7a`3Vi^H0m@3oool00340oooo0`0000040?ooo`8000001@3oool30000
0100oooo00<000000?ooo`3oool0o`3ooolU0?ooo`080?Gem@3QhN40_Kfm0:>SX`25QHD0NWYj06IV
IP1ADE430000000?0?ooo`000000000004M7A`1LG5`0Jf][07YjNP2DU9@0Xj>S0;Rh^037alL0g=cL
0>7Qh@3`l?00n_[j0840oooo00/0n_[j0>_[j`3GemL0c<c<0;fm_@2^[Zh0VIVI07moO`1[Jf/0C4a<
03Ph>0020000000:0?ooo`000000>3Ph05MGE`1eMGD0VIVI0:>SX`2h^;P0emOG0?GemOD0oooo000`
0?ooo`050000003oool0oooo0?ooo`0000000`3oool2000000@0oooo00D000000?ooo`3oool0oooo
0000000?0?ooo`030000003oool0oooo0?l0oooo9P3oool0203emOD0dM7A0;fm_@2IVIT0Shn?07Yj
NP1VIVH0DE5A0`0000003`3oool0000003Ph>017AdL0G5aL06][J`1oOgl0U9BD0:RXZ02h^;P0c<c<
0=7Ad@3QhN40l?3`0?[jnP200?ooo`0=0?Gem@3Vi^H0c<c<0<;2`P2c/k<0Xj>S08n?S`1eMGD0HF5Q
0492@P0^;Rh000000?ooo`02000000070492@P1VIVH0Ogmo0:>SX`2c/k<0alO70>KViP3f0?ooo`00
<03oool01@000000oooo0?ooo`3oool0000000d0oooo00<000000?ooo`3oool00P3oool<00000?l0
oooo:@3oool02`3[jn/0dM7A0:j^[P2SXj<0Shn?07YjNP1VIVH0AdM703<c<`000000oooo00800000
00`0>3Ph04M7A`1LG5`0L71`07moO`2IVIT0Z:RX0;fm_@37alL0dM7A0>7Qh@3`l?200?ooo`0:0>_[
j`3Lg=`0`/;20;fm_@2^[Zh0VIVI08F5Q@1[Jf/0EeMG03Ph>080000000X0oooo0000000h>3P0DE5A
07EeM@2?Shl0/k>c0<;2`P3GemL0mOGemP3oool00300oooo00D000000?ooo`3oool0oooo0000000=
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`080>_[j`37alL0
^;Rh0:>SX`2?Shl0NWYj05aLG017AdL20000000?0?ooo`000000000003Ph>017AdL0HF5Q071`L02:
RXX0VIVI0:j^[P2h^;P0alO70=7Ad@3QhN40mOGe07h0oooo00X0n_[j0>KViP3GemL0_Kfm0;>c/`2S
Xj<0Shn?07YjNP1QHF40C4a<0P0000002P3oool0000000000012@T80G5aL07moO`2NWYh0`/;20=7A
d@3Vi^Kg0?ooo`00<03oool01@000000oooo0?ooo`3oool0000000X0oooo0`00000@0?ooo`030000
003oool0oooo0?l0oooo:@3oool0203Lg=`0c<c<0;Rh^02SXj<0Shn?06][J`1LG5`0?Cdm0P000000
3`3oool000000000000h>3P0DE5A065QH@1jNWX0RXZ:09jNWP2XZ:P0^;Rh0<O7a`3AdM40i^KV0?Ge
m@1m0?ooo`0:0?Gem@3Lg=`0c<c<0;>c/`2XZ:P0VIVI08F5Q@1eMGD0EeMG0492@P80000000X0oooo
0000000h>3P0DE5A06][J`2?Shl0Z:RX0=7Ad@3Lg=`0mOGem`3oool00300oooo00D000000?ooo`3o
ool0oooo0000000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooolY0?oo
o`090?3`l03QhN40c<c<0;Rh^02SXj<0Ogmo06][J`1<C4`0?Cdm0080000000l0oooo000000000000
@T92055AD@1[Jf/0NWYj09BDU02NWYh0Z:RX0;Rh^037alL0g=cL0>KViP3jn_X0N`3oool02P3jn_X0
jn_[0=OGe`32`/80Z:RX0:>SX`2?Shl0NWYj06][J`1<C4`20000000:0?ooo`00000000000492@P1L
G5`0MGEe09jNWP2h^;P0g=cL0>_[joP0oooo000`0?ooo`050000003oool0oooo0?ooo`0000002P3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0?l0oooo:P3oool0203emOD0hN7Q0<c<
c02h^;P0U9BD07moO`1QHF40C4a<0`0000003`3oool0000000000012@T80G5aL06][J`25QHD0Shn?
09jNWP2XZ:P0^;Rh0<c<c03Lg=`0l?3`0?Gem@1j0?ooo`0:0?Gem@3Vi^H0c<c<0;fm_@2SXj<0VIVI
08F5Q@1eMGD0HF5Q0492@P80000000X0oooo000000000000DE5A06][J`25QHD0Z:RX0<;2`P3[jn/0
n_[jn03oool00340oooo0`00000;0?ooo`@000003`3oool00`000000oooo0?ooo`3o0?ooob/0oooo
00P0mOGe0>7Qh@3<c<`0Z:RX09BDU01`L700HF5Q0492@P<0000000l0oooo000000000000C4a<05aL
G01eMGD0Ogmo08n?S`2NWYh0Z:RX0<;2`P3<c<`0hN7Q0>_[j`3emOD0N03oool02P3jn_X0jn_[0=cL
g032`/80/k>c09VIV@2?Shl0NWYj06][J`1GEeL20000000:0?ooo`000000000004M7A`1LG5`0MGEe
08n?S`2h^;P0dM7A0?[jn_T0oooo001B0?ooo`030000003oool0oooo0?l0oooo;03oool0203emOD0
hN7Q0;fm_@2XZ:P0QHF5071`L01ADE40@T920`0000003`3oool000000000001<C4`0IVIV071`L01o
Ogl0Shn?09jNWP2c/k<0`/;20=OGe`3QhN40jn_[0?Gem@1g0?ooo`0:0?Gem@3Vi^H0emOG0;fm_@2X
Z:P0Shn?08F5Q@1eMGD0HF5Q04a<C080000000T0oooo000000000000DE5A06][J`25QHD0WYjN0<;2
`P3QhN40nP3oool00580oooo00<000000?ooo`3oool0o`3oool]0?ooo`080?Gem@3<c<`0_Kfm09VI
V@25QHD0HF5Q055AD@12@T830000000?0?ooo`000000?Cdm05MGE`1VIVH0L71`07moO`2?Shl0Xj>S
0;>c/`37alL0dM7A0>7Qh@3[jn/0mOGe07D0oooo00/0n_[j0>_[j`3Lg=`0c<c<0;>c/`2SXj<0RXZ:
07YjNP1[Jf/0EeMG0492@P02000000090?ooo`000000DE5A05aLG01eMGD0Shn?0:RXZ03AdM40jn_[
0?X0oooo001B0?ooo`030000003oool0oooo0?l0oooo;P3oool02`3QhN40c<c<0:RXZ02IVIT0MGEe
06IVIP1ADE40@T9203<c<`000000oooo0080000000`0C4a<05MGE`1VIVH0L71`07moO`2IVIT0Xj>S
0;fm_@37alL0dM7A0>7Qh@3[jn]e0?ooo`0:0?Gem@3Vi^H0emOG0<;2`P2^[Zh0VIVI07moO`1eMGD0
HF5Q04a<C080000000X0oooo000000000000G5aL06][J`25QHD0WYjN0;Rh^03QhN40n_[jnP3oool0
0580oooo00<000000?ooo`3oool0o`3oool^0?ooo`090?Gem@3QhN40_Kfm0:RXZ025QHD0MGEe06IV
IP1ADE40@T920080000000l0oooo000000000000AdM705MGE`1VIVH0L71`08Z:RP2IVIT0/k>c0;fm
_@37alL0dM7A0>7Qh@3emOD0L`3oool02`3emOD0jn_[0=cLg03AdM40_Kfm0:>SX`2?Shl0MGEe06][
J`1GEeL0@T920080000000T0oooo000000000000IVIV07EeM@2?Shl0Z:RX0<;2`P3[jn/0n`3oool0
0580oooo00<000000?ooo`3oool0o`3oool_0?ooo`090?Gem@3AdM40_Kfm09VIV@25QHD0MGEe06IV
IP1ADE40<c<c0080000000l0oooo0000000m?Cd0AdM705MGE`1VIVH0Ogmo08Z:RP2SXj<0[Zj^0;fm
_@37alL0dM7A0>KViP3emOD0LP3oool03@3`l?00i^KV0=OGe`37alL0/k>c09jNWP2:RXX0Jf][065Q
H@1<C4`0?Cdm0000003oool00P0000001`1ADE40MGEe08F5Q@2NWYh0/k>c0=7Ad@3jn_X0n`3oool0
0580oooo00<000000?ooo`3oool0o`3oool`0?ooo`0;0>7Qh@3<c<`0Z:RX09VIV@25QHD0MGEe065Q
H@12@T80<c<c0000003oool00P0000003@0m?Cd0AdM705MGE`1`L700Ogmo09VIV@2SXj<0[Zj^0;fm
_@37alL0g=cL0>KViP3jn_X0L@3oool02P3[jn/0g=cL0=7Ad@32`/80[Zj^09BDU01oOgl0IVIV05MG
E`12@T82000000090?ooo`000000000005aLG01oOgl0Shn?0:RXZ032`/80hN7Q0?`0oooo001B0?oo
o`030000003oool0oooo0?l0oooo<03oool02@3emOD0hN7Q0;fm_@2XZ:P0VIVI08F5Q@1`L700DE5A
0492@P020000000@0?ooo`000000000003dm?@1<C4`0IVIV071`L02:RXX0VIVI0:>SX`2^[Zh0_Kfm
0=7Ad@3Lg=`0l?3`0?[jnVl0oooo00/0mOGe0>7Qh@3GemL0alO70;Rh^02SXj<0RXZ:07EeM@1LG5`0
C4a<03dm?@02000000090?ooo`000000C4a<06IVIP2:RXX0WYjN0;>c/`3<c<`0jn_[0?`0oooo001B
0?ooo`030000003oool0oooo0?l0oooo<@3oool02@3`l?00c<c<0;fm_@2XZ:P0U9BD08F5Q@1QHF40
DE5A03<c<`020000000?0?ooo`000000000003dm?@1GEeL0IVIV07moO`2:RXX0VIVI0:>SX`2c/k<0
alO70=7Ad@3Vi^H0mOGe06l0oooo00d0l?3`0=cLg03AdM40`/;20;>c/`2NWYh0QHF506][J`1ADE40
@T9203<c<`000000oooo0080000000L0EeMG07EeM@2IVIT0Z:RX0<;2`P3Lg=`0n_[j0?`0oooo001B
0?ooo`030000003oool0oooo0?l0oooo<P3oool02`3QhN40c<c<0;fm_@2XZ:P0U9BD071`L01QHF40
@T9202h^;P000000oooo0080000000d0<c<c04a<C01LG5`0L71`07moO`2:RXX0VIVI0:>SX`2m_Kd0
alO70=cLg03[jn/0n_[j06d0oooo00/0n_[j0>_[j`3GemL0alO70;Rh^02XZ:P0U9BD07YjNP1VIVH0
C4a<03dm?@02000000090?ooo`0000000000065QH@1oOgl0Xj>S0;>c/`3<c<`0i^KV0?d0oooo001;
0?ooo`P00000o`3ooold0?ooo`090?3`l03QhN40c<c<0;Rh^02SXj<0QHF5071`L01ADE40?Cdm0080
00000100oooo000000000000?Cdm04a<C01VIVH0L71`07moO`2?Shl0VIVI0;>c/`2m_Kd0dM7A0>7Q
h@3emOD0n_[jK03oool02`3emOD0hN7Q0<c<c032`/80/k>c0:>SX`2:RXX0MGEe05aLG012@T80<c<c
0080000000T0oooo0000001<C4`0Jf][08Z:RP2^[Zh0`/;20=cLg03emOD0o@3oool00580oooo00<0
00000?ooo`3oool0o`3ooolc0?ooo`090?3`l03QhN40alO70;>c/`2DU9@0NWYj065QH@1<C4`0;Rh^
008000000100oooo000000000000@T9205aLG01VIVH0L71`07moO`2?Shl0Xj>S0;>c/`37alL0emOG
0>_[j`3emOD0n_[jJ`3oool03@3`l?00g=cL0<O7a`2h^;P0[Zj^09VIV@25QHD0Jf][055AD@0h>3P0
:2PX0000003oool00P0000001P1GEeL0NWYj09VIV@2h^;P0c<c<0>KVi_h0oooo001B0?ooo`030000
003oool0oooo0?l0oooo=03oool02@3`l?00g=cL0<;2`P2SXj<0RXZ:071`L01GEeL0?Cdm02h^;P02
0000000?0?ooo`000000<c<c04a<C01LG5`0IVIV07EeM@25QHD0VIVI0:RXZ02m_Kd0c<c<0>7Qh@3[
jn/0mOGe06/0oooo00X0jn_[0=OGe`32`/80/k>c0:>SX`2DU9@0Ogmo06IVIP1<C4`0<c<c0P000000
2@3oool000000000001QHF40QHF50:>SX`37alL0g=cL0?Gem@3n0?ooo`00DP3oool00`000000oooo
0?ooo`3o0?ooocD0oooo00/0jn_[0=7Ad@2c/k<0VIVI07YjNP1VIVH0C4a<03dm?@0^;Rh000000?oo
o`020000000=0492@P1<C4`0G5aL06][J`1jNWX0Shn?09jNWP2c/k<0`/;20=OGe`3QhN40jn_[0?Ge
m@1Y0?ooo`0=0?[jnP3QhN40dM7A0;Rh^02^[Zh0WYjN08Z:RP1eMGD0G5aL0492@P0X:2P000000?oo
o`020000000604a<C01[Jf/0Shn?0:j^[P3AdM40i^KVo`3oool001d0oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo=@3oool02@3jn_X0hN7Q
0<;2`P2XZ:P0RXZ:07EeM@1GEeL0C4a<03dm?@020000000@0?ooo`000000<c<c0492@P1<C4`0G5aL
071`L025QHD0U9BD0:RXZ02h^;P0c<c<0=OGe`3QhN40jn_[0?GemFP0oooo00X0l?3`0=cLg037alL0
/k>c0:>SX`2DU9@0QHF5071`L01ADE40?Cdm0P0000002@3oool000000000001GEeL0MGEe09VIV@2h
^;P0g=cL0?Gem@3o0?ooo`007@3oool7000002h0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`0;
0?3`l03AdM40^;Rh09VIV@25QHD0IVIV05MGE`1<C4`0>3Ph0000003oool00P0000003@0c<c<0@T92
055AD@1QHF40NWYj08Z:RP2NWYh0[Zj^0<;2`P3<c<`0emOG0>7Qh@3`l?00J03oool0303[jn/0emOG
0<;2`P2^[Zh0WYjN08n?S`1oOgl0IVIV04a<C00c<c<000000?ooo`80000000H0@T92065QH@1oOgl0
Xj>S0<;2`P3Vi^Ko0?ooo`40oooo000M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`3o0?ooocL0oooo00P0hN7Q0<O7a`2XZ:P0U9BD07EeM@1VIVH0
EeMG0492@P8000000100oooo0000000X:2P0<c<c04M7A`1GEeL0L71`07moO`2DU9@0Xj>S0;Rh^032
`/80c<c<0=OGe`3Vi^H0mOGeIP3oool02P3jn_X0i^KV0=7Ad@2m_Kd0Xj>S09BDU02:RXX0MGEe065Q
H@12@T82000000090?ooo`000000;Rh^04a<C01[Jf/0RXZ:0:j^[P3<c<`0mOGe0?l0oooo0@3oool0
01d0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooocL0oooo00/0l?3`0=OG
e`2h^;P0Xj>S08F5Q@1eMGD0IVIV055AD@0m?Cd000000?ooo`020000000>02PX:00m?Cd0C4a<065Q
H@1eMGD0RXZ:09VIV@2^[Zh0^;Rh0<;2`P3<c<`0g=cL0?3`l03jn_YU0?ooo`0<0?3`l03QhN40alO7
0;Rh^02NWYh0Shn?07moO`1`L700EeMG03dm?@000000oooo0P0000001P0h>3P0EeMG07EeM@2DU9@0
^;Rh0=cLg?l0oooo0P3oool001h0oooo1P00000^0?ooo`030000003oool0oooo0?l0oooo>03oool0
203Vi^H0alO70:j^[P2DU9@0QHF507EeM@1QHF40AdM70P000000403oool000000000000^;Rh0@T92
05MGE`1[Jf/0Ogmo08n?S`2SXj<0[Zj^0;Rh^037alL0dM7A0>KViP3emOEU0?ooo`0D0>_[j`3Lg=`0
`/;20:j^[P2DU9@0RXZ:07YjNP1VIVH0DE5A03<c<`000000oooo0000000X:2P0@T9205aLG01oOgl0
WYjN0<;2`P3Vi^Ko0?ooo`80oooo000N0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`3o0?ooocP0oooo00T0mOGe0=OGe`2m_Kd0Xj>S09BDU025QHD0
Jf][05MGE`0m?Cd00P000000403oool000000000000h>3P0C4a<065QH@1eMGD0QHF509VIV@2SXj<0
[Zj^0;fm_@3<c<`0g=cL0>_[j`3jn_YS0?ooo`0:0?[jnP3Vi^H0emOG0;fm_@2XZ:P0Shn?07moO`1e
MGD0HF5Q04M7A`80000000T0oooo0000000c<c<0C4a<06IVIP2:RXX0Z:RX0<c<c03`l?00o`3oool2
0?ooo`007@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0oooo>@3oool0203V
i^H0c<c<0:j^[P2SXj<0U9BD07YjNP1QHF40AdM70`000000403oool0000000000012@T80EeMG06][
J`1jNWX0Shn?09VIV@2SXj<0/k>c0<;2`P3AdM40hN7Q0?Gem@3jn_YR0?ooo`0<0?Gem@3QhN40c<c<
0;Rh^02SXj<0RXZ:07YjNP1[Jf/0EeMG0492@P000000oooo0P0000001`0m?Cd0EeMG071`L02DU9@0
/k>c0=cLg03jn_X0o`3oool20?ooo`007P3oool6000002h0oooo00<000000?ooo`3oool0o`3oooli
0?ooo`090?Gem@3Lg=`0_Kfm0:j^[P2SXj<0RXZ:071`L01GEeL0?Cdm00<000000100oooo0000000h
>3P0AdM7065QH@1`L700QHF508n?S`2IVIT0Z:RX0;Rh^03<c<`0g=cL0>_[j`3emOD0n_[jH@3oool0
2@3`l?00g=cL0<O7a`2^[Zh0WYjN07moO`1eMGD0IVIV055AD@02000000090?ooo`00000000000492
@P1LG5`0NWYj09jNWP2m_Kd0i^KV0?l0oooo0`3oool002<0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`3o0?ooocX0oooo00T0jn_[0<c<c02m_Kd0[Zj^09BDU01oOgl0HF5Q04a<C00c
<c<00P000000403oool000000000000m?Cd0EeMG06IVIP1jNWX0QHF508n?S`2NWYh0[Zj^0<;2`P3A
dM40hN7Q0>_[j`3emOEP0?ooo`0:0?[jnP3[jn/0emOG0<;2`P2XZ:P0U9BD07YjNP1[Jf/0HF5Q04M7
A`80000000T0oooo0000000m?Cd0C4a<06IVIP25QHD0Z:RX0<O7a`3`l?00o`3oool30?ooo`00DP3o
ool00`000000oooo0?ooo`3o0?ooocX0oooo00X0mOGe0=cLg03<c<`0_Kfm0:>SX`2:RXX0L71`05MG
E`0m?Cd0<c<c0P000000403oool0000003<c<`17AdL0G5aL071`L01jNWX0QHF509BDU02XZ:P0^;Rh
0<O7a`3Lg=`0hN7Q0>_[j`3jn_YO0?ooo`0:0?Gem@3Vi^H0c<c<0;fm_@2SXj<0Shn?07EeM@1VIVH0
EeMG0492@P80000000T0oooo00000012@T80EeMG071`L02?Shl0/k>c0=7Ad@3jn_X0o`3oool30?oo
o`00B`3oool800000?l0oooo?@3oool0303[jn/0g=cL0<c<c02c/k<0VIVI07moO`1VIVH0C4a<03dm
?@0c<c<000000?ooo`80000000d0?Cdm055AD@1VIVH0L71`07YjNP2?Shl0WYjN0:j^[P32`/80dM7A
0=cLg03QhN40l?3`05l0oooo00`0l?3`0>7Qh@37alL0^;Rh09jNWP2:RXX0Jf][065QH@1ADE40>3Ph
0000003oool20000000604a<C01LG5`0NWYj09BDU02m_Kd0g=cLo`3oool40?ooo`008@3oool20000
02l0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`0:0?Gem@3[jn/0g=cL0;fm_@2SXj<0RXZ:071`
L01GEeL0C4a<03dm?@8000000100oooo0000000c<c<0AdM705aLG01VIVH0L71`08F5Q@2DU9@0Z:RX
0;Rh^037alL0dM7A0=cLg03Vi^H0mOGeG@3oool02P3jn_X0jn_[0=cLg032`/80[Zj^09BDU01oOgl0
IVIV05MGE`17AdL2000000090?ooo`000000000005MGE`1VIVH0QHF509jNWP37alL0i^KV0?l0oooo
103oool001h0oooo00<000000?ooo`0000000P3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0?l0oooo?03oool0303emOD0jn_[0<c<c02c/k<0VIVI07moO`1VIVH0EeMG04a<C00c<c<0
00000?ooo`80000000d0?Cdm055AD@1LG5`0IVIV07YjNP2:RXX0WYjN0:j^[P32`/80alO70=7Ad@3Q
hN40l?3`05d0oooo00X0mOGe0>KViP3GemL0_Kfm0:RXZ02?Shl0NWYj065QH@1ADE40@T920P000000
2@3oool0000004a<C01LG5`0L71`08n?S`2XZ:P0dM7A0?3`l03o0?ooo`@0oooo000M0?ooo`040000
003oool0oooo00000080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooocd0
oooo00T0mOGe0=cLg02m_Kd0Xj>S08Z:RP1`L700IVIV05MGE`0m?Cd00P000000403oool0000003<c
<`17AdL0DE5A05aLG01`L700QHF509BDU02XZ:P0^;Rh0<;2`P37alL0emOG0>KViP3emOEK0?ooo`0=
0?[jnP3`l?00hN7Q0<c<c02h^;P0Xj>S08Z:RP1eMGD0EeMG04a<C00h>3P000000?ooo`0200000007
05MGE`1VIVH0NWYj09BDU02c/k<0g=cL0?[jnP3o0?ooo`@0oooo000M0?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooch0oooo00/0jn_[
0<c<c02c/k<0VIVI07YjNP1`L700HF5Q04a<C00c<c<000000?ooo`020000000=03dm?@17AdL0DE5A
06IVIP1jNWX0RXZ:09jNWP2^[Zh0^;Rh0<;2`P3AdM40hN7Q0?3`l01K0?ooo`0:0?Gem@3[jn/0g=cL
0<O7a`2c/k<0WYjN08F5Q@1[Jf/0DE5A0492@P80000000T0oooo000000000000G5aL071`L025QHD0
WYjN0;fm_@3Vi^H0o`3oool50?ooo`007@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0o`3oooln0?ooo`090?Gem@3Lg=`0_Kfm0:>SX`2:RXX0
NWYj071`L01GEeL0?Cdm008000000100oooo0000000c<c<0?Cdm04a<C01LG5`0L71`08F5Q@2DU9@0
Z:RX0:j^[P2h^;P0alO70=OGe`3Vi^H0mOGeF@3oool02`3jn_X0l?3`0>KViP3GemL0`/;20:RXZ02D
U9@0NWYj06IVIP1<C4`0?Cdm0080000000T0oooo00000012@T80IVIV07YjNP2?Shl0Z:RX0<O7a`3`
l?00o`3oool50?ooo`007@3oool01P000000oooo0?ooo`000000oooo000002l0oooo00<000000?oo
o`3oool0o`3ooolo0?ooo`080>_[j`3<c<`0/k>c09BDU02:RXX0NWYj065QH@1<C4`20000000@0?oo
o`000000000003<c<`12@T80DE5A06IVIP1jNWX0RXZ:09jNWP2XZ:P0/k>c0<;2`P3AdM40hN7Q0?3`
l5T0oooo00/0mOGe0>_[j`3QhN40dM7A0;fm_@2SXj<0Shn?07EeM@1QHF40@T9203Ph>00200000009
0?ooo`000000C4a<071`L01oOgl0U9BD0;>c/`3AdM40n_[j0?l0oooo1@3oool001h0oooo1P00000^
0?ooo`030000003oool0oooo0?l0oooo?`3oool02@3emOD0emOG0;fm_@2SXj<0U9BD08F5Q@1`L700
EeMG03dm?@020000000@0?ooo`000000:2PX03Ph>01<C4`0G5aL071`L025QHD0U9BD09jNWP2XZ:P0
^;Rh0<O7a`3GemL0i^KV0?GemEP0oooo00d0l?3`0>KViP3Lg=`0c<c<0;Rh^02NWYh0RXZ:071`L01G
EeL0?Cdm02h^;P000000oooo0080000000H0EeMG07YjNP2:RXX0WYjN0;fm_@3Lg=co0?ooo`H0oooo
000S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`080>KViP3<
c<`0[Zj^0:>SX`2?Shl0NWYj065QH@17AdL20000000@0?ooo`000000000002h^;P12@T80DE5A06IV
IP1jNWX0Shn?09BDU02NWYh0/k>c0<;2`P3AdM40hN7Q0?3`l5P0oooo00X0jn_[0>7Qh@3GemL0alO7
0;>c/`2IVIT0QHF506][J`1ADE40>3Ph0P0000002@3oool000000000001LG5`0Ogmo09BDU02XZ:P0
alO70>KViP3o0?ooo`H0oooo001B0?ooo`030000003oool0oooo0?l0oooo@03oool02@3`l?00emOG
0;Rh^02^[Zh0WYjN08F5Q@1`L700DE5A03dm?@020000000@0?ooo`0000008b<S03Ph>01<C4`0HF5Q
071`L025QHD0Shn?09VIV@2XZ:P0^;Rh0<O7a`3GemL0jn_[0?GemEH0oooo00/0n_[j0>KViP3Lg=`0
dM7A0;fm_@2XZ:P0U9BD07YjNP1QHF40C4a<02h^;P02000000090?ooo`000000AdM706IVIP2:RXX0
VIVI0;>c/`3<c<`0l?3`0?l0oooo1P3oool00580oooo00<000000?ooo`3oool0o`3ooom10?ooo`08
0>KViP37alL0^;Rh0:RXZ02?Shl0NWYj065QH@17AdL20000000@0?ooo`000000000002h^;P12@T80
EeMG06IVIP1jNWX0QHF508n?S`2NWYh0/k>c0<;2`P3AdM40hN7Q0?3`l5H0oooo00X0mOGe0>7Qh@3G
emL0c<c<0;Rh^02SXj<0Shn?07EeM@1LG5`0@T920P0000002P3oool000000000001ADE40L71`09BD
U02SXj<0_Kfm0=OGe`3jn_[o0?ooo`H0oooo000O0?ooo`<00000<03oool00`000000oooo0?ooo`3o
0?oood40oooo00T0l?3`0=7Ad@37alL0/k>c09jNWP25QHD0Jf][055AD@0h>3P00P000000403oool0
00000000000h>3P0C4a<065QH@1eMGD0NWYj08Z:RP2IVIT0Z:RX0;Rh^037alL0g=cL0>_[j`3jn_YE
0?ooo`0:0?3`l03Lg=`0dM7A0<O7a`2c/k<0WYjN08F5Q@1`L700EeMG03dm?@80000000T0oooo0000
00000000G5aL07YjNP2IVIT0[Zj^0<O7a`3QhN40o`3oool70?ooo`007P3oool01@000000oooo0?oo
o`3oool0000000<0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3o0?oood80oooo
00P0hN7Q0=7Ad@32`/80Z:RX08n?S`1eMGD0HF5Q0492@P8000000140oooo00000000000000000492
@P1GEeL0Jf][07EeM@1oOgl0Shn?09jNWP2c/k<0`/;20=7Ad@3QhN40l?3`0?[jnP1D0?ooo`0<0>_[
j`3GemL0c<c<0;fm_@2^[Zh0VIVI07moO`1[Jf/0DE5A03Ph>0000000oooo0P0000001`12@T80HF5Q
07moO`2SXj<0/k>c0<c<c03[jn/0o`3oool70?ooo`007@3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000002/0oooo00<000000?ooo`3oool0o`3ooom20?ooo`090>_[j`3QhN40c<c<
0;>c/`2NWYh0Ogmo06][J`1<C4`0>3Ph008000000140oooo000000000000?Cdm04a<C01QHF40Jf][
07YjNP2:RXX0VIVI0:j^[P2h^;P0c<c<0=cLg03[jn/0l?3`0?[jnP1B0?ooo`0:0?[jnP3Vi^H0dM7A
0<O7a`2h^;P0Z:RX09BDU01jNWX0HF5Q04M7A`80000000X0oooo000000000000AdM706][J`2:RXX0
[Zj^0;fm_@3GemL0mOGeo`3oool70?ooo`007@3oool00`000000oooo0?ooo`030?ooo`040000003o
ool0oooo000002/0oooo00<000000?ooo`3oool0o`3ooom20?ooo`0:0?[jnP3[jn/0emOG0<;2`P2X
Z:P0RXZ:07EeM@1GEeL0@T9202PX:08000000100oooo000000000000@T9205aLG01QHF40L71`07mo
O`2?Shl0Xj>S0;>c/`37alL0dM7A0>KViP3[jn/0mOGeDP3oool02P3emOD0hN7Q0<c<c032`/80/k>c
0:>SX`2?Shl0MGEe05aLG012@T820000000:0?ooo`0000000000055AD@1`L700U9BD0;>c/`37alL0
hN7Q0?[jn_l0oooo1`3oool001d0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`00
000T0?ooo`P00000o`3ooom50?ooo`090?[jnP3QhN40c<c<0;>c/`2DU9@0Ogmo065QH@1<C4`0<c<c
008000000140oooo000000000000?Cdm055AD@1LG5`0IVIV07YjNP2:RXX0WYjN0:j^[P2m_Kd0c<c<
0=cLg03Vi^H0l?3`0?[jnP1A0?ooo`0<0?3`l03QhN40alO70;fm_@2^[Zh0WYjN08Z:RP1`L700EeMG
03dm?@000000oooo0P0000001`0m?Cd0EeMG07YjNP2IVIT0_Kfm0=7Ad@3[jn/0o`3oool80?ooo`00
7P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3oool0:@3oool00`000000
oooo0?ooo`3o0?oood@0oooo00T0l?3`0=OGe`32`/80Xj>S08Z:RP1`L700EeMG03dm?@0c<c<00P00
0000403oool0000000000017AdL0DE5A065QH@1`L700Ogmo09BDU02SXj<0^;Rh0<O7a`3GemL0g=cL
0>KViP3emOEA0?ooo`090>_[j`3Lg=`0`/;20;Rh^02XZ:P0VIVI08F5Q@1[Jf/0DE5A0080000000X0
oooo000000000000@T92065QH@1oOgl0Xj>S0<O7a`3GemL0mOGeo`3oool80?ooo`007@3oool90000
02`0oooo00<000000?ooo`3oool0o`3ooom40?ooo`090?[jnP3QhN40c<c<0:j^[P2DU9@0NWYj065Q
H@17AdL0?Cdm008000000140oooo000000000000@T9204M7A`1GEeL0IVIV07YjNP2?Shl0WYjN0:j^
[P2m_Kd0dM7A0=OGe`3QhN40l?3`0?[jnP1?0?ooo`0:0?[jnP3Vi^H0emOG0;fm_@2c/k<0Xj>S09BD
U01jNWX0HF5Q04a<C080000000X0oooo0000000c<c<0AdM706IVIP2:RXX0Z:RX0=7Ad@3QhN40n_[j
o`3oool80?ooo`007@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0ooooA@3o
ool02@3`l?00emOG0;Rh^02SXj<0QHF5071`L01ADE40AdM703<c<`020000000@0?ooo`000000>3Ph
0492@P1ADE40HF5Q071`L025QHD0U9BD0:RXZ02h^;P0alO70=7Ad@3Lg=`0i^KV0?GemDl0oooo00`0
mOGe0>7Qh@3AdM40^;Rh0:j^[P2NWYh0Shn?07EeM@1LG5`0AdM70000003oool20000000703dm?@1A
DE40L71`09BDU02c/k<0emOG0>_[j`3o0?ooo`T0oooo001B0?ooo`030000003oool0oooo0?l0oooo
A@3oool02@3jn_X0hN7Q0<;2`P2^[Zh0Shn?07YjNP1LG5`0DE5A03dm?@020000000@0?ooo`000000
000003Ph>017AdL0EeMG06IVIP1oOgl0Shn?0:>SX`2^[Zh0`/;20<O7a`3GemL0hN7Q0?3`l4l0oooo
00`0mOGe0>7Qh@3<c<`0/k>c0:RXZ02IVIT0RXZ:071`L01GEeL0?Cdm0000003oool2000000070492
@P1GEeL0MGEe09VIV@2h^;P0hN7Q0?Gem@3o0?ooo`T0oooo001B0?ooo`030000003oool0oooo0?l0
ooooAP3oool0203`l?00c<c<0;Rh^02IVIT0QHF506IVIP1LG5`0AdM70P0000004@3oool000000000
000^;Rh0@T92055AD@1QHF40MGEe08F5Q@2IVIT0Z:RX0;fm_@32`/80c<c<0=cLg03Vi^H0n_[j04h0
oooo00T0l?3`0=cLg037alL0[Zj^0:>SX`2DU9@0QHF506][J`1ADE400P0000002P3oool000000000
0017AdL0HF5Q07moO`2SXj<0`/;20>_[j`3jn_[o0?ooo`T0oooo000M0?ooo`030000003oool0oooo
00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooodH0oooo00T0n_[j0=OG
e`32`/80Xj>S08n?S`1`L700IVIV055AD@0m?Cd00P000000403oool000000000000h>3P0AdM705MG
E`1`L700Ogmo09BDU02SXj<0/k>c0;fm_@37alL0emOG0>7Qh@3`l?1=0?ooo`0:0?[jnP3[jn/0emOG
0<;2`P2XZ:P0WYjN08n?S`1jNWX0IVIV04a<C080000000T0oooo0000000m?Cd0DE5A06IVIP25QHD0
Z:RX0<c<c03`l?00o`3oool:0?ooo`007@3oool7000002h0oooo00<000000?ooo`3oool0o`3ooom7
0?ooo`080>KViP3<c<`0[Zj^09VIV@1jNWX0L71`05aLG017AdL20000000A0?ooo`000000000002h^
;P12@T80DE5A06IVIP1eMGD0RXZ:09VIV@2^[Zh0/k>c0<;2`P3<c<`0g=cL0>_[j`3jn_X0C03oool0
303emOD0i^KV0=7Ad@2m_Kd0Xj>S09VIV@2:RXX0MGEe065QH@17AdL000000?ooo`80000000L0@T92
05MGE`1`L700Shn?0;>c/`3AdM40n_[j0?l0oooo2P3oool001h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooA`3oool02@3`l?00emOG0;Rh
^02SXj<0QHF507EeM@1VIVH0DE5A03dm?@020000000@0?ooo`000000:2PX03Ph>017AdL0HF5Q071`
L025QHD0U9BD0:RXZ02^[Zh0_Kfm0<O7a`3GemL0i^KV0?3`l4`0oooo00`0mOGe0>7Qh@3<c<`0^;Rh
09jNWP2DU9@0QHF5071`L01LG5`0?Cdm0000003oool20000000604M7A`1QHF40MGEe09BDU02h^;P0
g=cLo`3oool;0?ooo`007@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0oooo
A`3oool02@3jn_X0hN7Q0<;2`P2XZ:P0Shn?07moO`1`L700G5aL04M7A`020000000@0?ooo`000000
000002h^;P12@T80EeMG06IVIP1jNWX0RXZ:09jNWP2XZ:P0/k>c0<;2`P3<c<`0hN7Q0>_[jd/0oooo
00X0n_[j0?3`l03Lg=`0alO70;>c/`2IVIT0Shn?07YjNP1[Jf/0EeMG0P0000002@3oool000000000
001ADE40IVIV07moO`2IVIT0`/;20>7Qh@3o0?ooo`/0oooo000M0?ooo`030000003oool0oooo0380
oooo00<000000?ooo`3oool0o`3ooom80?ooo`080>_[j`3<c<`0/k>c09VIV@2:RXX0MGEe06IVIP1A
DE430000000@0?ooo`000000:2PX03Ph>01ADE40HF5Q07EeM@25QHD0VIVI0:>SX`2^[Zh0_Kfm0<O7
a`3Lg=`0i^KV0?GemDX0oooo00X0mOGe0>_[j`3GemL0`/;20:j^[P2DU9@0RXZ:07EeM@1VIVH0DE5A
0P0000002@3oool0000004M7A`1GEeL0L71`08F5Q@2SXj<0c<c<0>_[j`3o0?ooo`/0oooo000M0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oo
odP0oooo00T0mOGe0=OGe`2m_Kd0Xj>S09BDU01oOgl0L71`05MGE`0m?Cd00P0000004@3oool00000
0000000c<c<0AdM705MGE`1`L700Ogmo09BDU02IVIT0Z:RX0;>c/`32`/80emOG0>7Qh@3`l?00n_[j
04T0oooo00X0mOGe0>KViP3AdM40_Kfm0:RXZ02?Shl0QHF5071`L01QHF40C4a<0P0000002@3oool0
000004a<C01QHF40MGEe08n?S`2XZ:P0dM7A0?3`l03o0?ooo`/0oooo000N0?ooo`H00000;P3oool0
0`000000oooo0?ooo`3o0?ooodT0oooo00T0hN7Q0<O7a`2XZ:P0WYjN08Z:RP1eMGD0HF5Q04M7A`0c
<c<00P000000403oool0000002PX:012@T80DE5A06IVIP1eMGD0RXZ:09BDU02SXj<0[Zj^0;fm_@3<
c<`0g=cL0>_[j`3`l?180?ooo`0=0?[jnP3`l?00hN7Q0=7Ad@2h^;P0Xj>S08Z:RP1jNWX0Jf][05aL
G017AdL000000?ooo`0200000007055AD@1VIVH0NWYj09BDU02c/k<0g=cL0?[jnP3o0?ooo`/0oooo
000S0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooom90?ooo`0<0>_[j`3A
dM40/k>c0:RXZ02DU9@0Ogmo06][J`1ADE40>3Ph01hN7P000000oooo0P0000003P0h>3P0C4a<065Q
H@1`L700QHF508n?S`2IVIT0Z:RX0;Rh^037alL0emOG0>KViP3[jn/0n_[jA`3oool03@3emOD0jn_[
0=cLg03<c<`0/k>c09jNWP25QHD0MGEe06IVIP1GEeL0?Cdm0000003oool00P0000001P1LG5`0L71`
08F5Q@2IVIT0^;Rh0>7QhOl0oooo303oool00580oooo00<000000?ooo`3oool0o`3ooom90?ooo`0:
0?Gem@3Lg=`0_Kfm0:j^[P2NWYh0RXZ:07EeM@1GEeL0@T9202PX:08000000100oooo000000000000
@T9205MGE`1[Jf/0Ogmo08Z:RP2DU9@0Xj>S0:j^[P32`/80dM7A0>7Qh@3Vi^H0l?3`A`3oool02P3e
mOD0i^KV0=OGe`37alL0[Zj^09VIV@1oOgl0L71`065QH@1ADE42000000090?ooo`0000000000065Q
H@1eMGD0RXZ:0:>SX`32`/80jn_[0?l0oooo303oool004/0oooo2000003o0?oood`0oooo00`0i^KV
0<O7a`2h^;P0Z:RX09BDU01jNWX0HF5Q04a<C00c<c<08b<S0000003oool20000000>03dm?@1ADE40
HF5Q07EeM@1oOgl0Shn?09VIV@2XZ:P0_Kfm0<O7a`3Lg=`0hN7Q0>_[j`3jn_Y50?ooo`0;0?[jnP3`
l?00hN7Q0=7Ad@32`/80Z:RX09BDU01jNWX0Jf][05aLG01<C4`00P0000002@3oool0000004M7A`1V
IVH0NWYj08n?S`2XZ:P0c<c<0?3`l03o0?ooo``0oooo000O0?ooo`<00000<03oool00`000000oooo
0?ooo`3o0?ooodX0oooo00X0l?3`0=7Ad@32`/80[Zj^09jNWP25QHD0Jf][055AD@0h>3P0;Rh^0P00
0000403oool0000003<c<`1<C4`0G5aL071`L01jNWX0RXZ:09BDU02SXj<0^;Rh0<;2`P3GemL0g=cL
0>KViP3`l?150?ooo`0;0?Gem@3[jn/0g=cL0=7Ad@2m_Kd0Xj>S08n?S`1eMGD0IVIV05MGE`17AdL0
0P0000002@3oool0000004a<C01`L700QHF509VIV@2c/k<0dM7A0?[jnP3o0?ooo``0oooo000N0?oo
o`050000003oool000000?ooo`000000;`3oool00`000000oooo0?ooo`3o0?ooodX0oooo00X0n_[j
0=cLg03<c<`0^;Rh0:RXZ02?Shl0MGEe05aLG012@T80<c<c0P0000004@3oool0000000000012@T80
EeMG06][J`1eMGD0Ogmo08n?S`2NWYh0[Zj^0;fm_@3AdM40emOG0>7Qh@3[jn/0n_[j04@0oooo00d0
l?3`0>KViP3GemL0c<c<0;Rh^02NWYh0RXZ:071`L01QHF40DE5A0492@P000000oooo0080000000H0
DE5A07EeM@2:RXX0WYjN0;Rh^03Lg=co0?ooo`d0oooo000M0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oood/0oooo00`0i^KV0=OGe`32
`/80[Zj^09VIV@1jNWX0IVIV04a<C00m?Cd0;Rh^0000003oool20000000>03dm?@1<C4`0HF5Q071`
L01jNWX0RXZ:09VIV@2XZ:P0^;Rh0<O7a`3AdM40g=cL0>KViP3emOE40?ooo`0=0>_[j`3QhN40emOG
0<O7a`2c/k<0VIVI08F5Q@1[Jf/0G5aL04a<C00h>3P000000?ooo`020000000605aLG01jNWX0Shn?
0:>SX`32`/80hN7Qo`3oool=0?ooo`007@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`0:0?3`l03QhN40c<c<0;Rh^02NWYh0
QHF506][J`1ADE40AdM703<c<`8000000100oooo0000000c<c<0AdM705aLG01VIVH0MGEe07moO`2?
Shl0Xj>S0;>c/`32`/80c<c<0=OGe`3QhN40l?3`A03oool02P3[jn/0g=cL0=7Ad@32`/80[Zj^09VI
V@1oOgl0IVIV05MGE`17AdL2000000090?ooo`0000000000065QH@25QHD0VIVI0:j^[P37alL0jn_[
0?l0oooo3@3oool001d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0?l0ooooB`3oool02P3jn_X0jn_[0=OGe`32`/80Z:RX08n?S`1eMGD0G5aL
04a<C00m?Cd20000000A0?ooo`00000000000492@P1GEeL0HF5Q071`L01jNWX0RXZ:09jNWP2^[Zh0
_Kfm0<O7a`3AdM40g=cL0>_[j`3jn_X0@P3oool02`3jn_X0i^KV0=OGe`3<c<`0_Kfm0:RXZ02DU9@0
NWYj065QH@1ADE40@T920080000000T0oooo00000017AdL0IVIV08Z:RP2NWYh0/k>c0=7Ad@3`l?00
o`3oool=0?ooo`007P3oool00`000000oooo000000020?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0o`3ooom<0?ooo`0<0?3`l03QhN40c<c<0;>c/`2IVIT0Ogmo06IVIP1GEeL0AdM7
03<c<`000000oooo0P0000003P0h>3P0C4a<05aLG01VIVH0MGEe08F5Q@2IVIT0Z:RX0;Rh^032`/80
c<c<0=OGe`3Vi^H0mOGe@P3oool02`3emOD0hN7Q0=OGe`37alL0^;Rh0:>SX`2?Shl0MGEe05aLG01<
C4`0?Cdm0080000000T0oooo0000001ADE40L71`08n?S`2SXj<0_Kfm0=OGe`3jn_X0o`3oool=0?oo
o`007`3oool2000000030?ooo`000000oooo02h0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`0:
0?[jnP3[jn/0emOG0;fm_@2NWYh0QHF506][J`1LG5`0C4a<03dm?@8000000140oooo0000000c<c<0
AdM7055AD@1QHF40L71`07moO`2?Shl0Xj>S0;>c/`2m_Kd0alO70=7Ad@3QhN40l?3`0?[jnP110?oo
o`0=0?3`l03Lg=`0dM7A0<;2`P2c/k<0WYjN08Z:RP1`L700EeMG04M7A`0h>3P000000?ooo`020000
000605MGE`1eMGD0VIVI0:j^[P32`/80hN7Qo`3oool>0?ooo`00DP3oool00`000000oooo0?ooo`3o
0?ooodd0oooo00T0l?3`0>7Qh@32`/80Z:RX08n?S`1eMGD0IVIV05MGE`17AdL00P0000004@3oool0
000000000012@T80C4a<05aLG01VIVH0NWYj08Z:RP2NWYh0[Zj^0;Rh^032`/80c<c<0=cLg03[jn/0
mOGe0440oooo00d0jn_[0=OGe`3<c<`0`/;20:j^[P2IVIT0QHF506][J`1ADE40@T9203<c<`000000
oooo0080000000H0G5aL07YjNP2NWYh0/k>c0<O7a`3Vi^Ko0?ooo`h0oooo001B0?ooo`030000003o
ool0oooo0?l0ooooC@3oool0303jn_X0jn_[0<c<c02c/k<0VIVI07moO`1[Jf/0G5aL04a<C00h>3P0
00000?ooo`80000000h0>3Ph04M7A`1ADE40HF5Q07EeM@25QHD0U9BD0:RXZ02c/k<0_Kfm0<O7a`3G
emL0i^KV0?3`l400oooo00/0n_[j0>_[j`3GemL0alO70;fm_@2^[Zh0VIVI07moO`1VIVH0C4a<03dm
?@02000000090?ooo`0000000000065QH@25QHD0Xj>S0;fm_@3AdM40l?3`0?l0oooo3P3oool001d0
oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooodh0oooo00T0l?3`0=OGe`2m
_Kd0WYjN08F5Q@1eMGD0IVIV05MGE`0m?Cd00P0000004@3oool0000003<c<`12@T80C4a<05aLG01[
Jf/0Ogmo08n?S`2SXj<0[Zj^0;Rh^032`/80dM7A0>7Qh@3[jn/0n_[j03l0oooo00/0mOGe0>KViP3A
dM40`/;20;Rh^02XZ:P0U9BD07YjNP1QHF40AdM703Ph>002000000090?ooo`000000AdM706][J`2:
RXX0[Zj^0<;2`P3GemL0mOGe0?l0oooo3P3oool001d0oooo00<000000?ooo`3oool0<P3oool00`00
0000oooo0?ooo`3o0?ooodh0oooo00T0n_[j0>7Qh@32`/80Z:RX08n?S`1oOgl0Jf][05aLG017AdL0
0P0000004@3oool000000000000h>3P0AdM7055AD@1VIVH0NWYj08Z:RP2NWYh0Z:RX0;>c/`2m_Kd0
c<c<0=cLg03[jn/0mOGe03l0oooo00/0l?3`0>7Qh@3<c<`0`/;20;>c/`2SXj<0Shn?07EeM@1LG5`0
@T9203<c<`02000000090?ooo`000000C4a<071`L02?Shl0/k>c0<O7a`3QhN40n_[j0?l0oooo3P3o
ool001/0oooo2000000E0?ooo`D000000`3oool200000100oooo00<000000?ooo`3oool0o`3ooom?
0?ooo`0;0>_[j`3<c<`0/k>c09VIV@25QHD0MGEe06IVIP1<C4`0>3Ph0000003oool00P0000003P0c
<c<0@T9204a<C01QHF40MGEe08F5Q@2DU9@0Xj>S0:j^[P2h^;P0alO70=OGe`3Vi^H0l?3`?`3oool0
3@3`l?00g=cL0<O7a`2m_Kd0[Zj^09jNWP2:RXX0L71`05MGE`0m?Cd0;Rh^0000003oool00P000000
1P1GEeL0MGEe09BDU02m_Kd0dM7A0>KVi_l0oooo3`3oool001d0oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00<0oooo0P00000@0?ooo`030000003o
ool0oooo0?l0ooooC`3oool02@3`l?00emOG0;fm_@2NWYh0Shn?07moO`1[Jf/0EeMG03dm?@020000
000A0?ooo`000000;Rh^03Ph>017AdL0G5aL06][J`1oOgl0Shn?09jNWP2XZ:P0/k>c0<;2`P3AdM40
hN7Q0>_[j`3jn_X0?P3oool03@3[jn/0emOG0<;2`P2h^;P0Z:RX09VIV@25QHD0Jf][055AD@0h>3P0
:2PX0000003oool00P0000001P1LG5`0NWYj09jNWP32`/80emOG0?3`l?l0oooo3`3oool001d0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo00X0oooo
3000003o0?oooe40oooo00T0n_[j0>7Qh@32`/80Z:RX09VIV@25QHD0MGEe05aLG017AdL00P000000
4@3oool000000000000c<c<0@T92055AD@1VIVH0NWYj08Z:RP2DU9@0Xj>S0:j^[P2m_Kd0c<c<0=cL
g03[jn/0mOGe03d0oooo00/0n_[j0>KViP3GemL0`/;20;>c/`2XZ:P0U9BD07moO`1VIVH0DE5A03<c
<`02000000090?ooo`0000000000065QH@25QHD0Xj>S0<O7a`3Lg=`0mOGe0?l0oooo3`3oool001d0
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0
oooo00<000000?ooo`3oool0o`3ooom@0?ooo`0;0>KViP3<c<`0/k>c09jNWP2?Shl0Ogmo06IVIP1<
C4`0>3Ph0000003oool00P0000003P0^;Rh0>3Ph04a<C01QHF40MGEe08F5Q@2?Shl0WYjN0:RXZ02h
^;P0alO70=OGe`3Vi^H0l?3`?@3oool02`3emOD0hN7Q0=7Ad@2m_Kd0[Zj^0:>SX`2?Shl0NWYj065Q
H@1<C4`0;Rh^0080000000T0oooo00000017AdL0IVIV08Z:RP2XZ:P0dM7A0>KViP3jn_X0o`3oool?
0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo01@0oooo00<000000?oo
o`3oool05@3oool00`000000oooo0?ooo`3o0?oooe00oooo00T0l?3`0=OGe`2h^;P0Z:RX09VIV@25
QHD0Jf][055AD@0m?Cd00P0000004@3oool0000002<S8`0c<c<0AdM705aLG01[Jf/0Ogmo08Z:RP2D
U9@0Xj>S0;>c/`32`/80dM7A0>7Qh@3[jn/0n_[j03`0oooo00d0l?3`0>7Qh@3<c<`0^;Rh0:RXZ02N
WYh0Shn?07EeM@1LG5`0AdM702PX:0000000oooo0080000000H0C4a<06][J`2?Shl0[Zj^0=OGe`3[
jn_o0?oooa00oooo000R0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`3o0?oooe00oooo00T0n_[j0>7Qh@32`/80/k>c09jNWP2?Shl0MGEe05aLG017
AdL00P0000004@3oool0000001hN7P0^;Rh0@T9205MGE`1VIVH0NWYj08F5Q@2?Shl0WYjN0:j^[P2m
_Kd0c<c<0=cLg03Vi^H0mOGe03`0oooo00X0l?3`0=cLg037alL0/k>c0:RXZ02IVIT0RXZ:071`L01G
EeL0@T920P0000002@3oool000000000001GEeL0L71`09BDU02h^;P0g=cL0?3`l03o0?oooa00oooo
000j0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool0o`3ooomA0?ooo`0;0>KViP3<
c<`0^;Rh0:RXZ02DU9@0Ogmo065QH@1<C4`0<c<c0000003oool00P0000003`0X:2P0>3Ph04a<C01Q
HF40MGEe07moO`2:RXX0U9BD0:RXZ02h^;P0alO70=OGe`3Vi^H0l?3`0?[jnP0j0?ooo`0;0?[jnP3[
jn/0emOG0<;2`P2^[Zh0Xj>S09BDU025QHD0Jf][055AD@0m?Cd00P0000002@3oool0000003Ph>01L
G5`0NWYj09jNWP2m_Kd0i^KV0?[jnP3o0?oooa00oooo000i0?ooo`8000005`3oool00`000000oooo
0?ooo`3o0?oooe40oooo00T0l?3`0=7Ad@32`/80/k>c09jNWP25QHD0Jf][055AD@0m?Cd00P000000
4@3oool0000001hN7P0c<c<0AdM705aLG01`L700NWYj08F5Q@2?Shl0Xj>S0;>c/`32`/80dM7A0>7Q
h@3[jn/0mOGe03X0oooo00d0mOGe0>KViP3AdM40`/;20:RXZ02NWYh0Shn?07moO`1[Jf/0DE5A03Ph
>0000000oooo0080000000H0?Cdm065QH@1oOgl0Xj>S0<;2`P3[jn_o0?oooa40oooo001B0?ooo`03
0000003oool0oooo0?l0ooooD@3oool0303jn_X0g=cL0<c<c02h^;P0Xj>S08n?S`1`L700G5aL0492
@P0^;Rh000000?ooo`80000000l0;Rh^0492@P1GEeL0IVIV07EeM@1oOgl0RXZ:09jNWP2^[Zh0_Kfm
0<c<c03Lg=`0i^KV0?3`l03jn_X0>@3oool03@3emOD0hN7Q0=7Ad@2m_Kd0Z:RX09VIV@2?Shl0NWYj
06IVIP1<C4`0<c<c0000003oool00P0000001P12@T80IVIV08F5Q@2XZ:P0c<c<0?3`l?l0oooo4@3o
ool002<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooe80oooo00T0i^KV
0=7Ad@32`/80[Zj^09BDU01jNWX0HF5Q04M7A`0c<c<00P0000004@3oool0000002PX:00m?Cd0C4a<
065QH@1`L700NWYj08F5Q@2DU9@0Z:RX0;Rh^037alL0emOG0>KViP3[jn/0mOGe03T0oooo00X0l?3`
0>7Qh@3<c<`0^;Rh0:>SX`2DU9@0RXZ:07EeM@1QHF40AdM70P0000002@3oool0000000000017AdL0
Jf][08Z:RP2^[Zh0dM7A0?[jnP3o0?oooa40oooo000M0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooe80oooo00`0jn_[0=cLg03<c<`0^;Rh
09jNWP1oOgl0Jf][055AD@0m?Cd08b<S0000003oool20000000?03Ph>017AdL0G5aL06IVIP1eMGD0
Ogmo08n?S`2SXj<0/k>c0<;2`P3AdM40hN7Q0>KViP3`l?00n_[j03P0oooo00X0jn_[0=cLg037alL0
/k>c09jNWP2DU9@0QHF5071`L01LG5`0@T920P000000203oool0000003<c<`1ADE40L71`08n?S`2h
^;P0emOGo`3ooolB0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0o`3ooomB0?ooo`0:0?Gem@3Vi^H0dM7A0;fm_@2SXj<0RXZ:071`L01G
EeL0@T9202PX:08000000140oooo0000000^;Rh0@T9205MGE`1QHF40L71`07YjNP2:RXX0WYjN0:j^
[P2m_Kd0c<c<0=cLg03Vi^H0jn_[0?Gem@0g0?ooo`0=0?[jnP3Vi^H0emOG0<;2`P2^[Zh0VIVI08n?
S`1oOgl0Jf][05MGE`0m?Cd000000?ooo`020000000603Ph>01GEeL0NWYj09BDU02m_Kd0g=cLo`3o
oolB0?ooo`006@3oool200000080oooo1`00000^0?ooo`030000003oool0oooo0?l0ooooD`3oool0
303[jn/0g=cL0<O7a`2^[Zh0Shn?07YjNP1QHF40AdM702h^;P0S8b<000000?ooo`80000000h0?Cdm
055AD@1LG5`0IVIV07EeM@25QHD0VIVI0:RXZ02h^;P0alO70=OGe`3QhN40i^KV0?3`l3L0oooo00X0
mOGe0>KViP3AdM40`/;20:j^[P2DU9@0RXZ:07YjNP1[Jf/0DE5A0P0000002@3oool000000000000m
?Cd0G5aL07moO`2NWYh0`/;20>KViP3o0?oooa80oooo000S0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool0o`3ooomC0?ooo`0:0?Gem@3Vi^H0c<c<0;Rh^02IVIT0Ogmo06IVIP1ADE40
>3Ph02PX:08000000140oooo0000000h>3P0C4a<05MGE`1QHF40L71`07moO`2DU9@0Xj>S0;>c/`32
`/80dM7A0=cLg03Vi^H0jn_[0?[jnP0f0?ooo`0:0?Gem@3QhN40dM7A0;fm_@2XZ:P0U9BD08F5Q@1e
MGD0IVIV04a<C080000000T0oooo0000000^;Rh0@T92065QH@25QHD0Xj>S0<c<c03[jn/0o`3ooolB
0?ooo`008`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooE03oool02@3[
jn/0emOG0;fm_@2NWYh0RXZ:06][J`1GEeL0?Cdm02h^;P020000000A0?ooo`000000;Rh^04M7A`1A
DE40G5aL06][J`1jNWX0Shn?09jNWP2^[Zh0_Kfm0<c<c03GemL0hN7Q0>_[j`3emOD0=P3oool02P3`
l?00g=cL0<c<c02h^;P0Xj>S08n?S`1oOgl0L71`065QH@17AdL2000000090?ooo`000000<c<c04M7
A`1VIVH0RXZ:0:RXZ03AdM40l?3`0?l0oooo4P3oool002<0oooo00<000000?ooo`3oool0;03oool0
0`000000oooo0?ooo`3o0?oooe@0oooo00T0mOGe0=cLg037alL0Z:RX08n?S`1eMGD0HF5Q0492@P0h
>3P00P0000004@3oool0000000000012@T80C4a<05MGE`1VIVH0MGEe08Z:RP2IVIT0Z:RX0;Rh^037
alL0dM7A0=cLg03Vi^H0l?3`03D0oooo00d0n_[j0>_[j`3Lg=`0alO70;>c/`2NWYh0RXZ:07moO`1[
Jf/0G5aL04M7A`000000oooo0080000000L0>3Ph055AD@1[Jf/0Shn?0:j^[P3GemL0n_[j0?l0oooo
4P3oool00580oooo00<000000?ooo`3oool0o`3ooomE0?ooo`0;0>KViP3<c<`0[Zj^09VIV@1jNWX0
IVIV04a<C00m?Cd0;Rh^0000003oool00P0000003`0h>3P0AdM7055AD@1QHF40L71`08F5Q@2DU9@0
Xj>S0;>c/`32`/80c<c<0=OGe`3QhN40jn_[0?[jnP0d0?ooo`0=0?[jnP3Vi^H0emOG0<;2`P2^[Zh0
WYjN08F5Q@1jNWX0Jf][05MGE`12@T8000000?ooo`020000000603dm?@1GEeL0L71`09BDU02h^;P0
g=cLo`3ooolC0?ooo`00B`3oool800000?l0ooooE`3oool02@3`l?00emOG0;Rh^02NWYh0QHF506][
J`1ADE40@T9203Ph>0020000000A0?ooo`000000<c<c0492@P1<C4`0G5aL06][J`1oOgl0Shn?09jN
WP2^[Zh0_Kfm0<O7a`3AdM40g=cL0>_[j`3emOD0=03oool03@3emOD0i^KV0=7Ad@32`/80[Zj^09VI
V@1oOgl0MGEe06IVIP1ADE40?Cdm0000003oool00P0000001P12@T80G5aL07YjNP2NWYh0_Kfm0>KV
i_l0oooo4`3oool00580oooo00<000000?ooo`3oool0o`3ooomE0?ooo`090?Gem@3Lg=`0_Kfm0:RX
Z02:RXX0MGEe05MGE`1<C4`0?Cdm008000000140oooo000000000000>3Ph04M7A`1GEeL0IVIV07Yj
NP2:RXX0VIVI0:RXZ02h^;P0`/;20<c<c03GemL0i^KV0?3`l00d0?ooo`0:0?3`l03QhN40dM7A0;fm
_@2XZ:P0U9BD07moO`1`L700HF5Q04a<C080000000T0oooo000000000000AdM7065QH@1oOgl0Xj>S
0<;2`P3[jn/0o`3ooolC0?ooo`007@3oool2000000@0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`3o0?oooeH0oooo00/0i^KV0<O7a`2^[Zh0Shn?07YjNP1QHF40DE5A0492@P0c<c<0
00000?ooo`020000000?03<c<`12@T80DE5A065QH@1eMGD0QHF509BDU02SXj<0^;Rh0;fm_@37alL0
dM7A0>7Qh@3`l?00n_[j0380oooo00/0n_[j0?3`l03Lg=`0c<c<0;Rh^02SXj<0Shn?07YjNP1[Jf/0
G5aL04M7A`02000000090?ooo`000000>3Ph055AD@1VIVH0QHF50:RXZ03<c<`0l?3`0?l0oooo4`3o
ool001d0oooo00<000000?ooo`3oool00P3oool2000002h0oooo00<000000?ooo`3oool0o`3ooomF
0?ooo`090>_[j`3<c<`0/k>c09VIV@1oOgl0IVIV05MGE`1<C4`0>3Ph008000000140oooo0000000^
;Rh0>3Ph04a<C01LG5`0L71`07moO`2?Shl0WYjN0;>c/`2h^;P0`/;20<c<c03Lg=`0jn_[0?Gem@0b
0?ooo`0;0?Gem@3[jn/0g=cL0<O7a`2h^;P0WYjN08n?S`1eMGD0Jf][05MGE`17AdL00P0000002@3o
ool0000003dm?@1GEeL0Jf][08Z:RP2^[Zh0dM7A0?Gem@3o0?oooa<0oooo000M0?ooo`070000003o
ool0oooo0?ooo`000000oooo0000000^0?ooo`030000003oool0oooo0?l0ooooEP3oool02@3emOD0
emOG0;fm_@2NWYh0RXZ:06][J`1QHF40DE5A03dm?@020000000A0?ooo`000000:2PX03<c<`17AdL0
EeMG06][J`1jNWX0RXZ:09VIV@2^[Zh0^;Rh0;fm_@3<c<`0emOG0>KViP3`l?00<P3oool03@3emOD0
i^KV0=OGe`32`/80/k>c09jNWP2:RXX0L71`06IVIP1ADE40@T920000003oool00P0000001P12@T80
G5aL071`L02?Shl0/k>c0=OGeol0oooo503oool001d0oooo00@000000?ooo`3oool000000P3oool0
0`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooEP3oool02@3jn_X0g=cL0<;2`P2X
Z:P0Shn?07EeM@1VIVH0EeMG0492@P020000000B0?ooo`000000000002h^;P0m?Cd0DE5A06IVIP1e
MGD0RXZ:09BDU02XZ:P0/k>c0;Rh^037alL0dM7A0>7Qh@3`l?00n_[j<03oool03P3jn_X0l?3`0>KV
iP3AdM40`/;20:j^[P2IVIT0QHF506][J`1QHF40C4a<03dm?@000000oooo0P0000001P17AdL0HF5Q
07EeM@2DU9@0^;Rh0=cLg?l0oooo503oool001d0oooo00<000000?ooo`0000000`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooE`3oool02`3Vi^H0c<c<0:j^[P2DU9@0NWYj
06][J`1LG5`0C4a<03Ph>0000000oooo0080000000l0:2PX03Ph>01<C4`0HF5Q071`L025QHD0Shn?
0:>SX`2^[Zh0^;Rh0<;2`P3<c<`0g=cL0>_[j`3emOD0<03oool03P3emOD0jn_[0>7Qh@3AdM40_Kfm
0:RXZ02DU9@0Ogmo06][J`1LG5`0AdM703Ph>0000000oooo0P0000001P1ADE40IVIV07YjNP2NWYh0
`/;20>KVi_l0oooo503oool001d0oooo0P0000040?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0o`3ooomG0?ooo`090>_[j`3AdM40/k>c09jNWP1oOgl0MGEe06IVIP1ADE40?Cdm0080
00000180oooo0000000S8b<0<c<c04M7A`1LG5`0Jf][07moO`2:RXX0WYjN0:RXZ02c/k<0_Kfm0<c<
c03Lg=`0i^KV0?Gem@3jn_X_0?ooo`0;0?Gem@3[jn/0g=cL0<c<c02h^;P0Z:RX08n?S`1oOgl0IVIV
05MGE`17AdL00P0000002@3oool000000000001GEeL0Jf][07moO`2SXj<0alO70>_[j`3o0?oooa@0
oooo000M0?ooo`030000003oool0oooo0080oooo0P00000^0?ooo`030000003oool0oooo0?l0oooo
E`3oool02@3emOD0emOG0;fm_@2SXj<0RXZ:07YjNP1[Jf/0EeMG0492@P020000000B0?ooo`000000
000002h^;P12@T80EeMG06IVIP1jNWX0RXZ:09VIV@2SXj<0[Zj^0;Rh^037alL0emOG0>7Qh@3`l?00
mOGe;P3oool0303jn_X0l?3`0>KViP3Lg=`0alO70;Rh^02SXj<0Shn?07YjNP1QHF40DE5A0492@P80
000000T0oooo00000017AdL0G5aL071`L025QHD0Z:RX0<c<c03`l?00o`3ooolD0?ooo`00DP3oool0
0`000000oooo0?ooo`3o0?oooeL0oooo00`0n_[j0>7Qh@32`/80Z:RX08n?S`1oOgl0L71`05aLG017
AdL0;Rh^0000003oool20000000@02PX:00m?Cd0DE5A065QH@1eMGD0QHF509BDU02NWYh0Z:RX0;>c
/`32`/80dM7A0=cLg03[jn/0mOGe0?[jnRd0oooo00`0mOGe0>_[j`3Vi^H0emOG0<O7a`2c/k<0WYjN
08Z:RP1eMGD0G5aL04a<C00m?Cd2000000090?ooo`000000C4a<065QH@1eMGD0RXZ:0:j^[P3AdM40
mOGe0?l0oooo503oool00580oooo00<000000?ooo`3oool0o`3ooomH0?ooo`090>KViP3<c<`0/k>c
09BDU02:RXX0MGEe06IVIP1<C4`0>3Ph008000000180oooo000000000000>3Ph04a<C01LG5`0L71`
07moO`2?Shl0VIVI0:>SX`2c/k<0_Kfm0<c<c03Lg=`0i^KV0?3`l03emOD]0?ooo`0>0?Gem@3[jn/0
hN7Q0=7Ad@32`/80[Zj^09jNWP25QHD0L71`05MGE`17AdL0>3Ph0000003oool200000007055AD@1V
IVH0NWYj09BDU02c/k<0emOG0?[jnP3o0?oooa@0oooo001B0?ooo`030000003oool0oooo0?l0oooo
F03oool02@3`l?00dM7A0;Rh^02NWYh0Shn?07moO`1[Jf/0DE5A03dm?@020000000C0?ooo`000000
000003<c<`17AdL0EeMG06][J`1jNWX0RXZ:09BDU02NWYh0[Zj^0;Rh^037alL0emOG0>KViP3[jn/0
mOGe0?[jnP0/0?ooo`0>0?3`l03Vi^H0g=cL0=7Ad@2m_Kd0Z:RX09VIV@1oOgl0Jf][055AD@17AdL0
<c<c0000003oool20000000605MGE`1[Jf/0Ogmo09VIV@2h^;P0g=cLo`3ooolE0?ooo`008@3oool2
000002l0oooo00<000000?ooo`3oool0o`3ooomH0?ooo`0<0?Gem@3GemL0_Kfm0:>SX`2DU9@0QHF5
071`L01LG5`0@T9202h^;P000000oooo0P000000400^;Rh0@T92055AD@1VIVH0MGEe08Z:RP2?Shl0
VIVI0:RXZ02c/k<0alO70=7Ad@3QhN40i^KV0?3`l03jn_X/0?ooo`0>0>_[j`3Vi^H0g=cL0<c<c02m
_Kd0Z:RX09BDU01oOgl0Jf][055AD@12@T80;Rh^0000003oool20000000605aLG01`L700QHF509jN
WP2m_Kd0i^KVo`3ooolE0?ooo`007P3oool00`000000oooo000000020?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`090>7Qh@37alL0Z:RX09jNWP2:RXX0MGEe065Q
H@17AdL0<c<c008000000180oooo000000000000?Cdm04a<C01QHF40L71`08F5Q@2:RXX0U9BD0:>S
X`2c/k<0`/;20<c<c03Lg=`0i^KV0>_[j`3emOD[0?ooo`0<0?[jnP3[jn/0hN7Q0=OGe`37alL0^;Rh
0:>SX`2?Shl0NWYj06IVIP1<C4`0?Cdm0P0000002@3oool000000000001QHF40MGEe08Z:RP2SXj<0
`/;20>_[j`3o0?oooaD0oooo000M0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3o
ool09@3oool800000?l0ooooF`3oool02@3Vi^H0c<c<0;>c/`2SXj<0Shn?07moO`1VIVH0C4a<03Ph
>0020000000C0?ooo`000000000003Ph>017AdL0G5aL06][J`1oOgl0RXZ:09BDU02NWYh0[Zj^0;fm
_@37alL0emOG0>7Qh@3Vi^H0l?3`0?[jnP0Z0?ooo`0<0?Gem@3Vi^H0g=cL0=7Ad@37alL0/k>c09jN
WP2?Shl0MGEe065QH@17AdL0>3Ph0P0000002@3oool0000004M7A`1VIVH0NWYj08n?S`2XZ:P0alO7
0?3`l03o0?oooaD0oooo000M0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
;03oool00`000000oooo0?ooo`3o0?oooeT0oooo00X0l?3`0=7Ad@2h^;P0Z:RX09VIV@25QHD0Jf][
055AD@0m?Cd0:2PX0P0000004P3oool0000003<c<`12@T80EeMG06IVIP1jNWX0QHF508n?S`2IVIT0
Z:RX0;Rh^037alL0emOG0=cLg03Vi^H0l?3`0?[jnRX0oooo00`0mOGe0>KViP3Lg=`0dM7A0<;2`P2c
/k<0WYjN08Z:RP1`L700G5aL0492@P0c<c<2000000090?ooo`000000AdM706][J`1oOgl0U9BD0:j^
[P3<c<`0mOGe0?l0oooo5@3oool001d0oooo00@000000?ooo`3oool000000P3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooF@3oool02P3emOD0g=cL0;fm_@2c/k<0WYjN08Z:
RP1`L700G5aL0492@P0^;Rh20000000B0?ooo`000000000003dm?@1ADE40HF5Q07EeM@1oOgl0RXZ:
09BDU02SXj<0/k>c0<;2`P3AdM40emOG0>7Qh@3[jn/0mOGe:P3oool03P3`l?00hN7Q0=OGe`3<c<`0
_Kfm0:j^[P2IVIT0QHF5071`L01GEeL0?Cdm02h^;P000000oooo0P0000001`1<C4`0L71`08F5Q@2I
VIT0/k>c0=OGe`3jn_X0o`3ooolE0?ooo`007@3oool01P000000oooo0?ooo`000000oooo000002l0
oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`0<0>7Qh@37alL0^;Rh0:>SX`2?Shl0NWYj065QH@17
AdL0<c<c02PX:0000000oooo0P0000003`0h>3P0C4a<065QH@1`L700NWYj08F5Q@2DU9@0WYjN0;>c
/`2m_Kd0c<c<0=OGe`3Lg=`0i^KV0?3`l00Y0?ooo`0?0?[jnP3[jn/0g=cL0=7Ad@37alL0_Kfm0:RX
Z02DU9@0Ogmo06][J`1ADE40?Cdm02PX:0000000oooo0080000000H0DE5A07EeM@2:RXX0WYjN0;Rh
^03Lg=co0?oooaH0oooo000N0?ooo`H00000;P3oool00`000000oooo0?ooo`3o0?oooeX0oooo00`0
i^KV0<c<c02m_Kd0Z:RX09VIV@1oOgl0IVIV04a<C00h>3P0;Rh^0000003oool20000000@03<c<`17
AdL0G5aL06][J`1eMGD0Ogmo08n?S`2NWYh0[Zj^0;Rh^037alL0dM7A0=OGe`3QhN40l?3`0?[jnRP0
oooo00l0mOGe0>_[j`3Lg=`0dM7A0<O7a`2h^;P0Z:RX08n?S`1oOgl0IVIV055AD@0h>3P0:2PX0000
003oool00P0000001P1GEeL0NWYj08n?S`2SXj<0_Kfm0>7QhOl0oooo5P3oool002<0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oooeX0oooo00X0l?3`0=7Ad@32`/80/k>c09jN
WP25QHD0Jf][05MGE`0m?Cd0<c<c0P0000004P3oool0000002h^;P12@T80EeMG06IVIP1`L700NWYj
08Z:RP2IVIT0Z:RX0;>c/`37alL0c<c<0=OGe`3QhN40jn_[0?GemBP0oooo00`0mOGe0>KViP3GemL0
c<c<0<;2`P2c/k<0Xj>S08n?S`1jNWX0HF5Q04a<C00c<c<2000000090?ooo`000000000005aLG01o
Ogl0U9BD0:RXZ032`/80i^KV0?l0oooo5P3oool00580oooo00<000000?ooo`3oool0o`3ooomJ0?oo
o`0:0?Gem@3Lg=`0c<c<0;Rh^02SXj<0RXZ:071`L01LG5`0@T9203Ph>08000000180oooo00000000
0000?Cdm055AD@1QHF40Jf][07EeM@25QHD0U9BD0:>SX`2c/k<0`/;20<O7a`3AdM40g=cL0>KViP3e
mODX0?ooo`0<0?3`l03Vi^H0dM7A0<O7a`2m_Kd0/k>c09jNWP2:RXX0MGEe065QH@17AdL0;Rh^0P00
00002@3oool0000004M7A`1QHF40QHF509VIV@2^[Zh0alO70>_[j`3o0?oooaH0oooo000M0?ooo`03
0000003oool0oooo0380oooo00<000000?ooo`3oool0o`3ooomK0?ooo`0<0>7Qh@3AdM40_Kfm0:RX
Z02?Shl0NWYj065QH@17AdL0?Cdm02h^;P000000oooo0P000000400h>3P0C4a<065QH@1VIVH0MGEe
07moO`2?Shl0WYjN0:j^[P2m_Kd0alO70<c<c03GemL0hN7Q0?3`l03jn_XW0?ooo`0>0?3`l03QhN40
dM7A0<O7a`2m_Kd0[Zj^09jNWP25QHD0L71`05aLG012@T80:2PX0000003oool20000000704M7A`1V
IVH0RXZ:09jNWP2c/k<0c<c<0?3`l03o0?oooaH0oooo000M0?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0o`3ooomK0?ooo`0<0>KViP3GemL0`/;20;>c/`2IVIT0Ogmo06IVIP1<C4`0
@T9203<c<`000000oooo0P000000400c<c<0AdM705aLG01QHF40L71`07YjNP2:RXX0WYjN0:RXZ02h
^;P0`/;20<O7a`3GemL0hN7Q0>_[j`3emODV0?ooo`0?0?[jnP3[jn/0g=cL0<c<c032`/80^;Rh0:RX
Z02IVIT0QHF5071`L01GEeL0?Cdm02PX:0000000oooo0080000000L0C4a<06][J`2?Shl0Xj>S0;Rh
^03GemL0mOGe0?l0oooo5P3oool001/0oooo2000000_0?ooo`030000003oool0oooo0?l0ooooF`3o
ool02P3`l?00hN7Q0<c<c02h^;P0WYjN08F5Q@1[Jf/0EeMG04M7A`0h>3P20000000B0?ooo`000000
;Rh^0492@P1GEeL0HF5Q06][J`1eMGD0QHF509VIV@2SXj<0/k>c0;fm_@37alL0dM7A0=cLg03[jn/0
mOGe9P3oool0303emOD0jn_[0=cLg037alL0`/;20;>c/`2XZ:P0U9BD07moO`1[Jf/0DE5A03dm?@80
000000X0oooo000000000000DE5A071`L02DU9@0Z:RX0;fm_@3Lg=`0n_[jo`3ooolF0?ooo`007@3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3o
oomK0?ooo`0:0?Gem@3Vi^H0dM7A0;fm_@2SXj<0RXZ:071`L01LG5`0C4a<03dm?@80000001<0oooo
000000000000?Cdm055AD@1LG5`0IVIV07EeM@25QHD0U9BD0:>SX`2c/k<0^;Rh0<;2`P3<c<`0emOG
0>KViP3`l?00n_[j02D0oooo00`0mOGe0>KViP3GemL0alO70;fm_@2c/k<0Xj>S08n?S`1jNWX0IVIV
055AD@0h>3P2000000090?ooo`000000>3Ph05MGE`1eMGD0VIVI0:j^[P32`/80hN7Q0?l0oooo5`3o
ool001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0?l0ooooF`3oool03@3jn_X0jn_[0=OGe`32`/80Z:RX08n?S`1jNWX0HF5Q055AD@12@T80<c<c
0000003oool00P000000400h>3P0C4a<05MGE`1QHF40L71`07moO`2?Shl0WYjN0:j^[P2c/k<0_Kfm
0<O7a`3GemL0hN7Q0>_[j`3jn_XU0?ooo`0>0?3`l03QhN40dM7A0<;2`P2h^;P0[Zj^09jNWP2?Shl0
MGEe065QH@1<C4`0<c<c0000003oool20000000703dm?@1LG5`0NWYj09jNWP2c/k<0alO70>KViP3o
0?oooaL0oooo000M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`3o0?oooe`0oooo00`0l?3`0>7Qh@3<c<`0/k>c09VIV@1oOgl0IVIV05MGE`17AdL0
>3Ph0000003oool20000000@03<c<`17AdL0DE5A05aLG01[Jf/0NWYj08Z:RP2IVIT0Z:RX0;>c/`2h
^;P0alO70=7Ad@3QhN40jn_[0?GemB@0oooo00l0n_[j0?3`l03QhN40dM7A0<;2`P2h^;P0Z:RX09jN
WP2:RXX0MGEe065QH@17AdL0;Rh^0000003oool00P0000001`12@T80HF5Q07moO`2SXj<0^;Rh0<c<
c03[jn/0o`3ooolG0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0o`3ooomL0?ooo`0:0?[jnP3Vi^H0dM7A0;Rh^02NWYh0QHF506][J`1L
G5`0C4a<03dm?@80000001<0oooo0000000^;Rh0@T9204a<C01LG5`0IVIV07EeM@25QHD0U9BD0:>S
X`2^[Zh0^;Rh0<;2`P3<c<`0g=cL0>KViP3`l?00n_[j02<0oooo00`0mOGe0>_[j`3Lg=`0c<c<0;fm
_@2c/k<0Z:RX09VIV@25QHD0L71`05aLG012@T820000000:0?ooo`000000000004M7A`1VIVH0QHF5
0:RXZ02m_Kd0emOG0?3`l?l0oooo5`3oool00280oooo00<000000?ooo`3oool0;@3oool00`000000
oooo0?ooo`3o0?oooed0oooo00T0jn_[0=OGe`2m_Kd0Xj>S08Z:RP1`L700HF5Q055AD@12@T800P00
00004`3oool000000000000m?Cd0AdM705MGE`1QHF40L71`08F5Q@2DU9@0Xj>S0:RXZ02c/k<0_Kfm
0<O7a`3GemL0hN7Q0?3`l03jn_X08`3oool0303emOD0jn_[0=cLg03<c<`0^;Rh0:j^[P2SXj<0U9BD
08F5Q@1[Jf/0EeMG03dm?@80000000X0oooo0000000^;Rh0AdM706][J`2:RXX0[Zj^0<;2`P3Lg=`0
mOGeo`3ooolG0?ooo`00B`3oool800000?l0ooooG`3oool0303`l?00hN7Q0<;2`P2XZ:P0Shn?07Ee
M@1VIVH0EeMG04M7A`0c<c<000000?ooo`8000000100>3Ph0492@P1ADE40G5aL071`L01oOgl0Shn?
09jNWP2SXj<0[Zj^0;Rh^037alL0emOG0>7Qh@3[jn/0mOGe8P3oool03`3jn_X0l?3`0>KViP3GemL0
alO70;Rh^02^[Zh0WYjN09BDU01oOgl0Jf][055AD@0m?Cd000000?ooo`020000000803<c<`1<C4`0
L71`08n?S`2c/k<0alO70>7Qh@3jn_[o0?oooaL0oooo001B0?ooo`030000003oool0oooo0?l0oooo
G@3oool0303jn_X0i^KV0<c<c02^[Zh0VIVI07YjNP1[Jf/0G5aL04a<C00h>3P000000?ooo`800000
0100<c<c03dm?@1<C4`0G5aL06][J`1jNWX0RXZ:09VIV@2SXj<0[Zj^0;Rh^032`/80dM7A0=cLg03V
i^H0l?3`8P3oool03`3emOD0l?3`0>7Qh@3AdM40`/;20;>c/`2XZ:P0WYjN08n?S`1jNWX0IVIV055A
D@0h>3P000000?ooo`020000000703Ph>01ADE40MGEe09BDU02h^;P0c<c<0>KViP3o0?oooaP0oooo
001B0?ooo`030000003oool0oooo0?l0ooooGP3oool02@3[jn/0dM7A0;>c/`2NWYh0Ogmo071`L01Q
HF40DE5A03dm?@020000000C0?ooo`000000<c<c03dm?@17AdL0EeMG06IVIP1eMGD0QHF509BDU02N
WYh0Z:RX0;>c/`2m_Kd0c<c<0=OGe`3Vi^H0l?3`0?[jnP0Q0?ooo`0<0?Gem@3[jn/0hN7Q0=7Ad@32
`/80[Zj^0:RXZ02IVIT0RXZ:07EeM@1QHF40C4a<0P0000002P3oool000000000000m?Cd0EeMG07Yj
NP2IVIT0_Kfm0=7Ad@3[jn_o0?oooaP0oooo000S0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0o`3ooomN0?ooo`090?3`l03GemL0_Kfm0:>SX`2:RXX0NWYj06IVIP1GEeL0@T920080
000001<0oooo000000000000>3Ph0492@P1ADE40HF5Q071`L025QHD0U9BD09VIV@2SXj<0[Zj^0;fm
_@37alL0emOG0>7Qh@3[jn/0mOGe0200oooo00d0n_[j0?3`l03[jn/0g=cL0<c<c02m_Kd0[Zj^0:>S
X`2DU9@0RXZ:07EeM@1LG5`0AdM70080000000X0oooo0000000X:2P0@T9205aLG01oOgl0WYjN0<;2
`P3GemL0l?3`o`3ooolH0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0o`3ooomN0?ooo`0<0?[jnP3QhN40`/;20:RXZ02?Shl0Ogmo06][
J`1LG5`0AdM702h^;P000000oooo0P0000004@0c<c<0?Cdm04a<C01LG5`0L71`07moO`2?Shl0U9BD
09jNWP2^[Zh0^;Rh0<O7a`3AdM40g=cL0>KViP3emOD0n_[j01l0oooo00d0mOGe0?3`l03Vi^H0g=cL
0<c<c02m_Kd0Z:RX09jNWP2DU9@0QHF5071`L01LG5`0AdM70080000000X0oooo0000000^;Rh0@T92
065QH@25QHD0Xj>S0<O7a`3Lg=`0mOGeo`3ooolH0?ooo`007@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`0;0>KViP37alL0[Zj^
09BDU025QHD0L71`065QH@1<C4`0<c<c0000003oool00P0000004@0^;Rh0?Cdm04M7A`1LG5`0Jf][
07YjNP2:RXX0U9BD09jNWP2XZ:P0/k>c0<;2`P3<c<`0g=cL0>KViP3`l?00mOGe01h0oooo00h0n_[j
0?Gem@3[jn/0hN7Q0=OGe`37alL0^;Rh0:RXZ02NWYh0Shn?07moO`1[Jf/0EeMG0492@P80000000X0
oooo0000000c<c<0AdM706IVIP2:RXX0Z:RX0<c<c03QhN40n_[jo`3ooolH0?ooo`006@3oool20000
0080oooo1`00000^0?ooo`030000003oool0oooo0?l0ooooG`3oool02@3[jn/0c<c<0;>c/`2IVIT0
RXZ:07YjNP1VIVH0DE5A03Ph>0020000000D0?ooo`000000:2PX03Ph>012@T80EeMG06IVIP1eMGD0
QHF508n?S`2IVIT0Xj>S0;>c/`2m_Kd0c<c<0=OGe`3QhN40jn_[0?Gem@3jn_XM0?ooo`0@0?[jnP3`
l?00jn_[0>7Qh@3AdM40`/;20;>c/`2SXj<0VIVI08Z:RP1oOgl0Jf][055AD@0m?Cd000000?ooo`80
000000L0>3Ph04a<C01[Jf/0Shn?0:j^[P3AdM40i^KV0?l0oooo6@3oool002<0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`3o0?oooel0oooo00T0l?3`0=7Ad@2m_Kd0WYjN08n?S`1o
Ogl0Jf][05MGE`0m?Cd00P000000503oool0000002<S8`0c<c<0?Cdm055AD@1QHF40L71`08F5Q@2:
RXX0U9BD09jNWP2^[Zh0_Kfm0<O7a`3AdM40g=cL0>_[j`3`l?00mOGe7@3oool0403emOD0l?3`0>KV
iP3Lg=`0dM7A0<;2`P2c/k<0WYjN09BDU02:RXX0NWYj06IVIP1ADE40>3Ph0000003oool200000007
03dm?@1ADE40L71`08n?S`2c/k<0emOG0>_[j`3o0?oooaT0oooo000S0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`090?[jnP3Lg=`0`/;20:>SX`2DU9@0QHF5071`
L01LG5`0@T920080000001D0oooo000000000000;Rh^03dm?@1<C4`0G5aL071`L01oOgl0QHF508n?
S`2NWYh0Z:RX0;Rh^032`/80dM7A0=cLg03Vi^H0jn_[0?Gem@3jn_X0703oool03@3emOD0jn_[0>7Q
h@3Lg=`0c<c<0;fm_@2^[Zh0WYjN09BDU025QHD0MGEe065QH@1<C4`00P0000002P3oool000000000
0012@T80EeMG07EeM@2DU9@0^;Rh0=cLg03`l?3o0?oooaT0oooo000S0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0o`3ooomP0?ooo`0;0>7Qh@37alL0Z:RX09VIV@2:RXX0NWYj065Q
H@17AdL0<c<c0000003oool00P0000004P0X:2P0>3Ph04M7A`1LG5`0Jf][07YjNP25QHD0Shn?09VI
V@2XZ:P0/k>c0<;2`P3<c<`0emOG0>KViP3[jn/0l?3`0?GemA/0oooo00h0n_[j0?3`l03[jn/0hN7Q
0=OGe`3<c<`0_Kfm0:j^[P2IVIT0Shn?07moO`1eMGD0HF5Q04M7A`80000000X0oooo0000000c<c<0
@T9205aLG01jNWX0VIVI0;fm_@3QhN40mOGeo`3ooolI0?ooo`00DP3oool00`000000oooo0?ooo`3o
0?ooof00oooo00T0i^KV0<c<c02^[Zh0WYjN08n?S`1oOgl0IVIV04a<C00h>3P00P0000005@3oool0
000002<S8`0c<c<0@T9205MGE`1VIVH0MGEe07moO`2:RXX0U9BD0:>SX`2c/k<0_Kfm0<c<c03AdM40
hN7Q0>KViP3[jn/0mOGe0?[jnP0J0?ooo`0>0?[jnP3[jn/0i^KV0=cLg03GemL0alO70;Rh^02XZ:P0
U9BD08Z:RP1oOgl0L71`05aLG017AdL20000000:0?ooo`000000<c<c04M7A`1QHF40Ogmo09jNWP32
`/80i^KV0?[jn_l0oooo6@3oool00580oooo00<000000?ooo`3oool0o`3ooomP0?ooo`090>_[j`3A
dM40^;Rh0:>SX`2DU9@0QHF506][J`1ADE40?Cdm0080000001D0oooo0000000N7Qh0;Rh^03dm?@1A
DE40HF5Q07EeM@1jNWX0QHF508n?S`2NWYh0[Zj^0;Rh^037alL0dM7A0=cLg03Vi^H0jn_[0?3`l03j
n_X06P3oool03P3emOD0jn_[0>7Qh@3Lg=`0dM7A0<;2`P2c/k<0Xj>S09BDU02:RXX0NWYj06][J`1G
EeL0@T920P0000002@3oool0000003Ph>01<C4`0IVIV08F5Q@2SXj<0alO70>_[j`3o0?oooaX0oooo
001B0?ooo`030000003oool0oooo0?l0ooooH03oool02@3`l?00emOG0;fm_@2XZ:P0VIVI08Z:RP1`
L700EeMG0492@P020000000E0?ooo`000000000002PX:00m?Cd0C4a<05aLG01`L700MGEe08F5Q@2?
Shl0VIVI0:RXZ02h^;P0`/;20<c<c03Lg=`0hN7Q0>KViP3`l?00mOGe01T0oooo0140n_[j0?Gem@3V
i^H0hN7Q0=OGe`3<c<`0`/;20;>c/`2SXj<0Shn?08F5Q@1eMGD0Jf][05MGE`0m?Cd000000?ooo`02
0000000703dm?@1ADE40IVIV08Z:RP2XZ:P0c<c<0?3`l03o0?oooaX0oooo000O0?ooo`<00000<03o
ool00`000000oooo0?ooo`3o0?ooof00oooo00`0n_[j0=cLg032`/80[Zj^09jNWP2?Shl0MGEe05aL
G017AdL0<c<c0000003oool20000000C02<S8`0h>3P0AdM705aLG01[Jf/0MGEe07moO`2:RXX0VIVI
0:RXZ02c/k<0`/;20<c<c03GemL0g=cL0>KViP3[jn/0mOGe0?[jnP0H0?ooo`0A0?[jnP3`l?00i^KV
0=cLg03GemL0c<c<0;fm_@2^[Zh0WYjN08Z:RP1oOgl0MGEe06IVIP1ADE40>3Ph0000003oool00P00
00001`12@T80EeMG06][J`2:RXX0[Zj^0=7Ad@3emOD0o`3ooolJ0?ooo`007P3oool01@000000oooo
0?ooo`3oool0000002P0oooo2000003o0?ooof<0oooo00T0i^KV0<O7a`2h^;P0Xj>S09BDU01jNWX0
HF5Q04a<C00h>3P00P0000005@3oool0000001hN7P0c<c<0AdM705MGE`1VIVH0L71`07YjNP25QHD0
U9BD0:>SX`2^[Zh0_Kfm0<O7a`3AdM40g=cL0>7Qh@3Vi^H0l?3`0?[jnP0H0?ooo`0A0?Gem@3[jn/0
hN7Q0=cLg03AdM40alO70;fm_@2^[Zh0WYjN08Z:RP1oOgl0L71`065QH@1<C4`0>3Ph0000003oool0
0P0000001`17AdL0G5aL071`L02?Shl0/k>c0=OGe`3jn_X0o`3ooolJ0?ooo`007@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`09
0>_[j`3<c<`0_Kfm0:RXZ02IVIT0Ogmo06IVIP1ADE40>3Ph0080000001D0oooo000000000000;Rh^
0492@P1ADE40HF5Q06][J`1eMGD0QHF508n?S`2NWYh0[Zj^0;Rh^032`/80dM7A0=OGe`3Lg=`0i^KV
0?3`l03emOD0603oool03P3emOD0jn_[0>7Qh@3GemL0c<c<0<O7a`2h^;P0Z:RX09VIV@25QHD0NWYj
06][J`1QHF40C4a<0P0000002@3oool000000000001<C4`0HF5Q07EeM@2DU9@0^;Rh0=OGe`3o0?oo
oa/0oooo000M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`3o0?ooof40oooo00`0l?3`0=7Ad@32`/80[Zj^09jNWP25QHD0Jf][05MGE`0m?Cd0;Rh^
0000003oool20000000C02PX:00m?Cd0C4a<065QH@1VIVH0MGEe07moO`2?Shl0VIVI0:RXZ02h^;P0
`/;20<c<c03AdM40g=cL0>7Qh@3[jn/0mOGe0?[jnP0F0?ooo`0?0?[jnP3`l?00i^KV0=cLg03GemL0
c<c<0<;2`P2c/k<0Xj>S09BDU025QHD0MGEe06][J`1LG5`0AdM70080000000T0oooo0000000m?Cd0
C4a<06IVIP1jNWX0VIVI0;fm_@3Lg=`0o`3ooolK0?ooo`007@3oool00`000000oooo0?ooo`030?oo
o`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooomQ0?ooo`0:0?Gem@3GemL0alO7
0;Rh^02SXj<0RXZ:071`L01LG5`0@T9202h^;P80000001D0oooo0000000S8b<0>3Ph04M7A`1LG5`0
IVIV071`L01jNWX0RXZ:09VIV@2SXj<0/k>c0;fm_@3<c<`0dM7A0=OGe`3QhN40i^KV0?3`l03jn_X0
5P3oool03`3jn_X0l?3`0>KViP3Lg=`0dM7A0<O7a`32`/80/k>c0:>SX`2DU9@0Ogmo07EeM@1VIVH0
EeMG0492@P02000000090?ooo`000000@T92055AD@1VIVH0Ogmo09jNWP32`/80hN7Q0?l0oooo6`3o
ool001h0oooo00D000000?ooo`3oool0oooo0000000_0?ooo`030000003oool0oooo0?l0ooooH@3o
ool02P3jn_X0g=cL0<c<c02m_Kd0Z:RX08n?S`1eMGD0HF5Q04M7A`0c<c<20000000E0?ooo`000000
000003<c<`17AdL0EeMG065QH@1[Jf/0MGEe08F5Q@2DU9@0Xj>S0:j^[P2h^;P0alO70<c<c03AdM40
g=cL0>KViP3`l?00mOGe01H0oooo00l0mOGe0>_[j`3QhN40emOG0<c<c037alL0_Kfm0:j^[P2NWYh0
Shn?07YjNP1`L700HF5Q05MGE`12@T800P0000002@3oool0000004M7A`1GEeL0Jf][08F5Q@2SXj<0
alO70>KViP3o0?oooa/0oooo000O0?ooo`<00000<03oool00`000000oooo0?ooo`3o0?ooof80oooo
00`0i^KV0=7Ad@32`/80[Zj^09BDU01jNWX0IVIV04a<C00h>3P08b<S0000003oool20000000C03<c
<`12@T80DE5A05aLG01VIVH0MGEe08F5Q@2?Shl0WYjN0:j^[P2h^;P0`/;20<c<c03AdM40emOG0>7Q
h@3[jn/0l?3`0?[jnP0D0?ooo`0B0?[jnP3emOD0jn_[0>7Qh@3GemL0c<c<0<;2`P2h^;P0[Zj^09jN
WP2:RXX0NWYj06][J`1QHF40DE5A03dm?@000000oooo0P0000001`1<C4`0G5aL071`L02:RXX0Z:RX
0<c<c03[jn/0o`3ooolK0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooof80oooo00X0jn_[0=OG
e`37alL0/k>c09VIV@1oOgl0Jf][055AD@0m?Cd0:2PX0P000000503oool0000002h^;P0m?Cd0DE5A
05aLG01VIVH0L71`07moO`2?Shl0VIVI0:RXZ02c/k<0`/;20<O7a`3<c<`0emOG0>7Qh@3Vi^H0l?3`
0P3jn_XC0?ooo`0B0?[jnP3`l?00i^KV0=cLg03AdM40alO70<;2`P2h^;P0Z:RX09VIV@2:RXX0MGEe
06][J`1LG5`0C4a<03Ph>0000000oooo0P0000001`1<C4`0HF5Q07EeM@2:RXX0Z:RX0=7Ad@3`l?00
o`3ooolK0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooof80oooo00X0l?3`0=cLg03<c<`0^;Rh
09jNWP25QHD0L71`05MGE`12@T80;Rh^0P0000005@3oool000000000000h>3P0C4a<05MGE`1QHF40
Jf][07YjNP2:RXX0VIVI0:>SX`2c/k<0_Kfm0<;2`P3<c<`0dM7A0=cLg03Vi^H0jn_[0?Gem@020?[j
nQ80oooo0180mOGe0?3`l03Vi^H0g=cL0<c<c037alL0_Kfm0;>c/`2SXj<0U9BD08F5Q@1`L700IVIV
05MGE`1<C4`0>3Ph0000003oool200000007055AD@1VIVH0NWYj08n?S`2^[Zh0emOG0?Gem@3o0?oo
oa/0oooo001B0?ooo`030000003oool0oooo0?l0ooooHP3oool03@3emOD0i^KV0=7Ad@2m_Kd0Xj>S
08Z:RP1eMGD0G5aL04M7A`0^;Rh08b<S0000003oool00P000000500c<c<0AdM7055AD@1LG5`0IVIV
07EeM@25QHD0U9BD0:>SX`2^[Zh0^;Rh0<;2`P37alL0dM7A0=OGe`3QhN40jn_[0?3`l03emOD0n_[j
4@3oool0403jn_X0mOGe0>_[j`3QhN40emOG0<c<c032`/80_Kfm0;>c/`2SXj<0U9BD08F5Q@1`L700
HF5Q05MGE`17AdL20000000:0?ooo`000000000005MGE`1VIVH0Ogmo09BDU02c/k<0emOG0?[jn_l0
oooo6`3oool001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0?l0ooooHP3oool03@3jn_X0jn_[0=OGe`32`/80Z:RX08n?S`1jNWX0HF5Q04a<C00c
<c<0:2PX0000003oool00P0000004@0c<c<0@T9204a<C01LG5`0IVIV07EeM@25QHD0Shn?09jNWP2X
Z:P0^;Rh0;fm_@32`/80c<c<0=OGe`3QhN40i^KV0080l?3`00<0mOGe0?[jnP3oool03`3oool0403j
n_X0l?3`0>_[j`3QhN40emOG0<O7a`32`/80^;Rh0:j^[P2NWYh0Shn?07moO`1[Jf/0HF5Q055AD@12
@T82000000090?ooo`000000?Cdm05aLG01[Jf/0QHF509VIV@2h^;P0g=cL0?l0oooo703oool001d0
oooo1`00000^0?ooo`030000003oool0oooo0?l0ooooH`3oool02P3`l?00g=cL0<O7a`2^[Zh0U9BD
07moO`1VIVH0DE5A03Ph>00^;Rh20000000G0?ooo`000000;Rh^0492@P1<C4`0EeMG065QH@1`L700
Ogmo08n?S`2IVIT0Z:RX0;>c/`2h^;P0`/;20<O7a`3AdM40g=cL0>KViP3[jn/0l?3`0?Gem@3jn_X0
3`3oool04@3jn_X0mOGe0?3`l03Vi^H0g=cL0=7Ad@37alL0_Kfm0;>c/`2^[Zh0WYjN08n?S`1jNWX0
Jf][05aLG01<C4`0@T920080000000T0oooo00000012@T80HF5Q071`L02:RXX0WYjN0;fm_@3QhN40
o`3ooolL0?ooo`007P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo02`0oooo00<0
00000?ooo`3oool0o`3ooomS0?ooo`0:0?Gem@3Vi^H0dM7A0;>c/`2IVIT0QHF506][J`1GEeL0?Cdm
02h^;P80000001<0oooo0000000X:2P0?Cdm04M7A`1ADE40G5aL06][J`1jNWX0RXZ:09VIV@2SXj<0
/k>c0;Rh^02m_Kd0alO70=7Ad@3Lg=`0hN7Q0080jn_[00<0l?3`0?Gem@3jn_X03P3oool04@3jn_X0
mOGe0>_[j`3QhN40g=cL0<c<c032`/80_Kfm0;>c/`2XZ:P0VIVI08Z:RP1jNWX0IVIV05MGE`1<C4`0
?Cdm0080000000T0oooo00000017AdL0HF5Q07EeM@2:RXX0Xj>S0<;2`P3Vi^H0o`3ooolL0?ooo`00
7@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0ooooH`3oool02P3jn_X0jn_[
0=OGe`2h^;P0WYjN08Z:RP1`L700G5aL0492@P0c<c<20000000H0?ooo`000000000003Ph>012@T80
C4a<05aLG01VIVH0NWYj08F5Q@2DU9@0WYjN0:j^[P2c/k<0^;Rh0<;2`P3<c<`0emOG0>7Qh@3Vi^H0
jn_[0?3`l03emOD0n_[j3@3oool0503jn_X0mOGe0?3`l03[jn/0hN7Q0=OGe`3<c<`0`/;20;Rh^02^
[Zh0Xj>S09VIV@25QHD0MGEe065QH@1GEeL0AdM703Ph>0000000oooo0P0000001`17AdL0IVIV07Yj
NP2?Shl0Z:RX0<O7a`3[jn/0o`3ooolL0?ooo`007@3oool00`000000oooo0?ooo`0@0?ooo`D00000
0`3oool2000000D0oooo0`00000@0?ooo`030000003oool0oooo0?l0ooooI03oool0303`l?00g=cL
0;fm_@2SXj<0Shn?07EeM@1LG5`0AdM703Ph>00^;Rh000000?ooo`8000000100<c<c0492@P1<C4`0
EeMG06IVIP1eMGD0QHF508n?S`2NWYh0Z:RX0;>c/`2h^;P0`/;20<O7a`3AdM40g=cL0P3Vi^H0103[
jn/0l?3`0?Gem@3jn_X;0?ooo`80n_[j01<0mOGe0?3`l03Vi^H0g=cL0=7Ad@37alL0_Kfm0;>c/`2^
[Zh0Xj>S09BDU025QHD0L71`065QH@1ADE40AdM703Ph>0000000oooo0080000000L0C4a<06][J`1o
Ogl0U9BD0:RXZ03<c<`0l?3`0?l0oooo703oool001d0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00<0oooo0P0000040?ooo`050000003oool0oooo
0?ooo`0000003`3oool00`000000oooo0?ooo`3o0?ooof@0oooo00X0mOGe0>7Qh@32`/80Z:RX09BD
U01jNWX0HF5Q04a<C00m?Cd0;Rh^0P0000005`3oool0000003<c<`0m?Cd0AdM7055AD@1QHF40L71`
07moO`2?Shl0VIVI0:RXZ02^[Zh0/k>c0;fm_@37alL0dM7A0=OGe`3QhN40i^KV0>_[j`3`l?00mOGe
0080n_[j2@3oool20?[jnP0D0?Gem@3`l?00jn_[0>7Qh@3Lg=`0dM7A0<O7a`2m_Kd0/k>c0:RXZ02N
WYh0Shn?07moO`1`L700G5aL04a<C012@T80<c<c0000003oool200000007055AD@1`L700QHF509VI
V@2^[Zh0dM7A0?Gem@3o0?oooa`0oooo000N0?ooo`H000003P3oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo0080oooo3000003o0?ooofH0oooo00X0n_[j0>KViP37alL0[Zj^09VIV@1o
Ogl0IVIV055AD@12@T80<c<c0P0000004P3oool0000002h^;P0h>3P0@T9204a<C01LG5`0L71`07Yj
NP2:RXX0VIVI0:>SX`2XZ:P0/k>c0;Rh^032`/80c<c<0=OGe`80hN7Q00D0i^KV0>_[j`3`l?00mOGe
0?[jnP080?ooo`80n_[j0P3emOD0403`l?00jn_[0>7Qh@3GemL0c<c<0<;2`P2h^;P0[Zj^0:RXZ02N
WYh0Shn?07moO`1[Jf/0EeMG04a<C00m?Cd20000000:0?ooo`000000000005MGE`1eMGD0RXZ:09jN
WP2c/k<0emOG0?[jn_l0oooo703oool002<0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooomU0?ooo`090>_[
j`3AdM40/k>c09VIV@25QHD0Jf][05MGE`17AdL0>3Ph0080000001L0oooo000000000000<c<c0492
@P1<C4`0G5aL06][J`1jNWX0QHF509BDU02NWYh0Z:RX0:j^[P2h^;P0`/;20<c<c03AdM40g=cL0>7Q
h@3Vi^H0jn_[0?3`l0020?Gem@030?[jnP3oool0oooo00@0oooo0P3jn_X20?Gem@0A0?3`l03[jn/0
i^KV0=cLg03GemL0c<c<0<;2`P2c/k<0[Zj^0:>SX`2IVIT0RXZ:07YjNP1[Jf/0EeMG04M7A`0m?Cd0
0P0000002@3oool0000003dm?@1GEeL0MGEe08Z:RP2SXj<0^;Rh0=OGe`3o0?oooad0oooo000b0?oo
o`030000003oool0oooo00X0oooo0`00000@0?ooo`030000003oool0oooo0?l0ooooI@3oool0303`
l?00emOG0;Rh^02NWYh0RXZ:071`L01LG5`0C4a<03dm?@0^;Rh000000?ooo`80000001H0<c<c03dm
?@17AdL0EeMG06IVIP1eMGD0QHF508n?S`2NWYh0Xj>S0:RXZ02c/k<0_Kfm0<O7a`3AdM40emOG0=cL
g03QhN40i^KV0>_[j`3`l?00mOGe0P3jn_X30?ooo`<0n_[j0P3emOD20?3`l00@0>_[j`3QhN40g=cL
0=7Ad@37alL0_Kfm0;>c/`2XZ:P0Xj>S09VIV@2:RXX0MGEe06IVIP1ADE40AdM703Ph>080000000T0
oooo00000012@T80G5aL07YjNP2?Shl0Xj>S0;fm_@3Lg=`0o`3ooolM0?ooo`00<P3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0o`3ooomU0?ooo`0<
0?Gem@3Lg=`0_Kfm0:>SX`2?Shl0MGEe05aLG01ADE40@T9203<c<`000000oooo0P0000003`0^;Rh0
>3Ph0492@P1ADE40HF5Q071`L01oOgl0Shn?09VIV@2NWYh0Z:RX0;>c/`2h^;P0alO70<c<c0020=OG
e`030>7Qh@3Vi^H0jn_[0080l?3`00<0mOGe0?[jnP3jn_X0103jn_X20?Gem@80l?3`0140jn_[0>KV
iP3QhN40emOG0=7Ad@37alL0_Kfm0:j^[P2XZ:P0WYjN09BDU025QHD0MGEe065QH@1<C4`0@T9203<c
<`02000000090?ooo`000000AdM7065QH@1oOgl0U9BD0:RXZ032`/80hN7Q0?l0oooo7@3oool002<0
oooo0`00000<0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`3o0?ooofD0oooo00X0n_[j0>7Qh@32`/80Z:RX09BDU01jNWX0HF5Q05MGE`17AdL0>3Ph
0P000000603oool0000002PX:00c<c<0@T9204a<C01QHF40L71`07YjNP2:RXX0VIVI09jNWP2SXj<0
[Zj^0;Rh^032`/80c<c<0=7Ad@3GemL0g=cL0>7Qh@3Vi^H0jn_[0?3`l080mOGe0`3jn_X30?Gem@80
l?3`0P3[jn/04P3Vi^H0g=cL0=OGe`3<c<`0`/;20;Rh^02^[Zh0Xj>S09jNWP2?Shl0QHF5071`L01Q
HF40C4a<03dm?@0c<c<000000?ooo`80000000L0AdM706IVIP25QHD0VIVI0:j^[P37alL0i^KV0?l0
oooo7@3oool00240oooo0`00000=0?ooo`800000303oool4000000l0oooo00<000000?ooo`3oool0
o`3ooomV0?ooo`090>KViP37alL0[Zj^09VIV@1oOgl0IVIV05aLG01<C4`0?Cdm008000000140oooo
0000000S8b<0<c<c03dm?@1<C4`0G5aL06][J`1jNWX0QHF509BDU02IVIT0Xj>S0:RXZ02c/k<0_Kfm
0<O7a`020=7Ad@030=OGe`3QhN40i^KV0080jn_[00<0l?3`0?Gem@3emOD0103emOD20?3`l080jn_[
01<0i^KV0>7Qh@3Lg=`0dM7A0<c<c032`/80^;Rh0:RXZ02SXj<0VIVI08n?S`1oOgl0L71`05aLG017
AdL0?Cdm02h^;P000000oooo0080000000L0C4a<06IVIP2:RXX0WYjN0;>c/`3<c<`0jn_[0?l0oooo
7@3oool00240oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`3o0?ooofH0oooo00T0
jn_[0<c<c02c/k<0VIVI08F5Q@1[Jf/0G5aL055AD@0m?Cd00P000000603oool000000000000^;Rh0
>3Ph04M7A`1GEeL0IVIV07EeM@25QHD0Shn?09VIV@2NWYh0Z:RX0;>c/`2m_Kd0alO70<c<c03AdM40
emOG0=cLg03QhN40i^KV0>_[j`80l?3`0`3emOD30?3`l080jn_[0P3Vi^H04P3QhN40emOG0=7Ad@37
alL0_Kfm0;>c/`2XZ:P0WYjN09BDU02:RXX0NWYj06][J`1GEeL0AdM703Ph>00^;Rh000000?ooo`80
000000L0DE5A06][J`2?Shl0Xj>S0;Rh^03<c<`0l?3`0?l0oooo7@3oool00580oooo00<000000?oo
o`3oool0o`3ooomV0?ooo`0<0?3`l03AdM40^;Rh09jNWP2:RXX0L71`065QH@1GEeL0@T9202h^;P00
0000oooo0P0000003P0X:2P0<c<c0492@P1GEeL0HF5Q071`L01oOgl0Shn?09BDU02IVIT0Xj>S0:j^
[P2h^;P0`/;20P3<c<`00`3AdM40emOG0>7Qh@020>KViP030>_[j`3`l?00l?3`00@0l?3`0P3[jn/2
0>KViP0@0>7Qh@3Lg=`0emOG0<c<c037alL0_Kfm0;>c/`2SXj<0WYjN09BDU02:RXX0NWYj06IVIP1G
EeL0@T9203<c<`80000000X0oooo000000000000EeMG071`L02?Shl0Xj>S0;Rh^03AdM40mOGeo`3o
oolM0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooofH0oooo00X0mOGe0=OGe`2m_Kd0Xj>S08n?
S`1eMGD0IVIV05MGE`17AdL0<c<c0P0000005`3oool0000002<S8`0c<c<0@T92055AD@1QHF40L71`
07YjNP2:RXX0Shn?09VIV@2SXj<0Z:RX0;Rh^02m_Kd0alO70<c<c03AdM40emOG0=cLg03QhN40i^KV
0080jn_[0`3`l?030>_[j`80i^KV0P3QhN403`3Lg=`0dM7A0<c<c032`/80^;Rh0:j^[P2SXj<0VIVI
08n?S`25QHD0MGEe06IVIP1ADE40?Cdm03<c<`020000000:0?ooo`000000?Cdm05MGE`1eMGD0U9BD
0:RXZ02m_Kd0emOG0?[jn_l0oooo7@3oool00580oooo00<000000?ooo`3oool0o`3ooomV0?ooo`0:
0?[jnP3Lg=`0`/;20:RXZ02DU9@0NWYj06][J`1LG5`0C4a<03Ph>08000000100oooo0000000N7Qh0
;Rh^03dm?@1<C4`0G5aL06][J`1jNWX0QHF508n?S`2DU9@0WYjN0:RXZ02c/k<0_Kfm0P37alL00`3<
c<`0dM7A0=OGe`020>7Qh@030>KViP3[jn/0jn_[00@0jn_[0P3Vi^H20>7Qh@0@0=cLg03GemL0dM7A
0<O7a`32`/80^;Rh0:j^[P2NWYh0U9BD08n?S`25QHD0MGEe065QH@1ADE40?Cdm02h^;P80000000T0
oooo0000000m?Cd0G5aL07EeM@2IVIT0[Zj^0<;2`P3Lg=`0o`3ooolN0?ooo`00DP3oool00`000000
oooo0?ooo`3o0?ooofL0oooo00T0hN7Q0<O7a`2^[Zh0VIVI07moO`1`L700HF5Q055AD@0m?Cd00P00
00005`3oool000000000000X:2P0>3Ph04a<C01GEeL0IVIV07EeM@25QHD0RXZ:09BDU02IVIT0Xj>S
0;>c/`2h^;P0`/;20<O7a`3<c<`0dM7A0=OGe`3Lg=`0hN7Q0080i^KV0`3[jn/30>KViP80hN7Q0P3L
g=`03`3GemL0c<c<0<O7a`2m_Kd0/k>c0:RXZ02NWYh0U9BD08Z:RP1oOgl0L71`065QH@1<C4`0>3Ph
02h^;P02000000090?ooo`000000@T92065QH@1jNWX0WYjN0;>c/`37alL0hN7Q0?l0oooo7P3oool0
0580oooo00<000000?ooo`3oool0o`3ooomW0?ooo`0<0>KViP3<c<`0/k>c09VIV@25QHD0MGEe06IV
IP1GEeL0?Cdm02PX:0000000oooo0P0000004P0S8b<0<c<c04M7A`1GEeL0IVIV071`L01oOgl0QHF5
08n?S`2IVIT0Xj>S0:j^[P2h^;P0_Kfm0<;2`P37alL0c<c<0=7Ad@80g=cL00<0hN7Q0>KViP3Vi^H0
103Vi^H20>7Qh@80g=cL0180emOG0=7Ad@3<c<`0`/;20;fm_@2c/k<0Xj>S09VIV@2?Shl0RXZ:07Yj
NP1`L700G5aL04M7A`0c<c<0:2PX0000003oool20000000704M7A`1VIVH0Ogmo0:>SX`2h^;P0c<c<
0>KViP3o0?oooah0oooo001B0?ooo`030000003oool0oooo0?l0ooooI`3oool02P3[jn/0dM7A0;Rh
^02NWYh0QHF507YjNP1[Jf/0EeMG0492@P0^;Rh20000000F0?ooo`0000008b<S03<c<`12@T80DE5A
065QH@1`L700NWYj08F5Q@2:RXX0U9BD09jNWP2XZ:P0/k>c0;fm_@32`/80alO70<c<c03AdM40emOG
0=cLg080hN7Q0`3Vi^H30>7Qh@80g=cL0P3GemL04@3AdM40alO70<;2`P2h^;P0[Zj^0:>SX`2DU9@0
Shn?08F5Q@1jNWX0Jf][05MGE`17AdL0<c<c02<S8`000000oooo0080000000L0AdM706IVIP25QHD0
Xj>S0;Rh^03AdM40jn_[0?l0oooo7P3oool00580oooo00<000000?ooo`3oool0o`3ooomW0?ooo`0:
0?3`l03GemL0_Kfm0:>SX`2:RXX0Ogmo071`L01LG5`0AdM703<c<`80000001@0oooo000000000000
;Rh^0492@P1<C4`0HF5Q06][J`1jNWX0Ogmo08Z:RP2DU9@0VIVI0:RXZ02c/k<0^;Rh0;fm_@32`/80
alO70<c<c080emOG00<0g=cL0>7Qh@3QhN40103QhN420=cLg080emOG0180dM7A0<c<c037alL0_Kfm
0;Rh^02^[Zh0WYjN09BDU02:RXX0QHF507EeM@1VIVH0EeMG0492@P0^;Rh08b<S0000003oool20000
000704a<C01[Jf/0RXZ:0:RXZ02m_Kd0dM7A0?3`l03o0?oooah0oooo001;0?ooo`P00000o`3ooomY
0?ooo`0=0?Gem@3Lg=`0`/;20:RXZ02?Shl0QHF507EeM@1QHF40C4a<03Ph>00S8b<000000?ooo`02
0000000C02PX:00m?Cd0C4a<05aLG01VIVH0MGEe07YjNP25QHD0Shn?09VIV@2SXj<0[Zj^0;Rh^02m
_Kd0`/;20<O7a`3<c<`0dM7A0=OGe`020=cLg0<0hN7Q0`3Lg=`20=OGe`80dM7A00h0c<c<0<;2`P2m
_Kd0/k>c0:RXZ02NWYh0Shn?08Z:RP1oOgl0MGEe06IVIP1ADE40@T9202h^;P80000000X0oooo0000
00000000DE5A071`L02?Shl0[Zj^0<;2`P3GemL0l?3`o`3ooolN0?ooo`00DP3oool00`000000oooo
0?ooo`3o0?ooofL0oooo00d0n_[j0>7Qh@37alL0[Zj^09BDU025QHD0MGEe06IVIP1ADE40?Cdm02PX
:0000000oooo0080000001@0:2PX03Ph>017AdL0EeMG06IVIP1eMGD0NWYj08F5Q@2:RXX0U9BD0:>S
X`2XZ:P0/k>c0;Rh^02m_Kd0`/;20<O7a`3<c<`0dM7A0=OGe`H0g=cL0P3GemL20=7Ad@0?0<c<c037
alL0`/;20;Rh^02c/k<0Xj>S09VIV@2?Shl0QHF507YjNP1`L700HF5Q055AD@0m?Cd0:2PX00800000
00X0oooo0000000m?Cd0EeMG07EeM@2?Shl0/k>c0<O7a`3Lg=`0mOGeo`3ooolN0?ooo`00DP3oool0
0`000000oooo0?ooo`3o0?ooofP0oooo00X0i^KV0<c<c02c/k<0VIVI08Z:RP1jNWX0Jf][05MGE`0m
?Cd0:2PX0P0000003P3oool0000002<S8`0c<c<0@T9205MGE`1QHF40L71`07EeM@1oOgl0RXZ:09BD
U02NWYh0Z:RX0P2c/k<01@2m_Kd0`/;20<O7a`3<c<`0dM7A0080emOG0`3Lg=`30=OGe`80dM7A0P3<
c<`03P37alL0_Kfm0;Rh^02^[Zh0Xj>S09VIV@2:RXX0QHF507YjNP1`L700HF5Q04a<C00h>3P08b<S
0P0000002P3oool0000003dm?@1GEeL0MGEe09BDU02h^;P0c<c<0>7Qh@3jn_[o0?oooah0oooo001B
0?ooo`030000003oool0oooo0?l0ooooJ03oool02P3[jn/0dM7A0;Rh^02NWYh0Shn?07moO`1`L700
EeMG0492@P0^;Rh20000000F0?ooo`000000000003<c<`12@T80DE5A065QH@1[Jf/0MGEe07YjNP25
QHD0Shn?09VIV@2SXj<0[Zj^0;>c/`2h^;P0_Kfm0<;2`P37alL0c<c<0=7Ad@H0emOG0P3AdM420<c<
c00A0<O7a`32`/80_Kfm0;>c/`2^[Zh0WYjN09BDU02:RXX0Ogmo07EeM@1[Jf/0G5aL04M7A`0h>3P0
8b<S0000003oool00P0000001`12@T80G5aL07YjNP2IVIT0^;Rh0=7Ad@3Vi^H0o`3ooolO0?ooo`00
DP3oool00`000000oooo0?ooo`3o0?ooofP0oooo00d0l?3`0=OGe`2m_Kd0Xj>S09BDU025QHD0MGEe
05aLG017AdL0<c<c01hN7P000000oooo0080000000/0;Rh^03dm?@1<C4`0G5aL06][J`1`L700NWYj
08F5Q@2?Shl0VIVI0:>SX`020:j^[P050;>c/`2m_Kd0`/;20<O7a`3<c<`00P3AdM430=OGe`<0dM7A
0P3<c<`20<O7a`0=0<;2`P2h^;P0/k>c0:RXZ02NWYh0U9BD08F5Q@1jNWX0MGEe06IVIP1GEeL0AdM7
03<c<`020000000:0?ooo`000000000004M7A`1QHF40Ogmo09jNWP2m_Kd0dM7A0>_[jol0oooo7`3o
ool00580oooo00<000000?ooo`3oool0o`3ooomX0?ooo`0;0?Gem@3Lg=`0`/;20:RXZ02IVIT0RXZ:
07EeM@1QHF40C4a<03Ph>00S8b<00P0000005@3oool0000002PX:00h>3P0C4a<05MGE`1VIVH0Jf][
07EeM@1oOgl0RXZ:09BDU02NWYh0Z:RX0:j^[P2c/k<0^;Rh0;fm_@32`/80alO70<c<c0060=7Ad@80
c<c<0P37alL03P32`/80_Kfm0;Rh^02^[Zh0Xj>S09VIV@2?Shl0QHF507YjNP1`L700IVIV05MGE`12
@T80<c<c0P0000002P3oool0000002h^;P17AdL0IVIV08F5Q@2SXj<0`/;20=OGe`3`l?3o0?oooal0
oooo001B0?ooo`030000003oool0oooo0?l0ooooJ03oool02`3jn_X0hN7Q0<O7a`2^[Zh0WYjN08n?
S`1jNWX0IVIV055AD@0m?Cd0:2PX0080000001@0oooo000000000000>3Ph04M7A`1GEeL0HF5Q06][
J`1eMGD0NWYj08F5Q@2DU9@0VIVI0:>SX`2XZ:P0[Zj^0;>c/`2m_Kd0`/;20<O7a`80c<c<0`3AdM43
0<c<c080alO70P32`/803@2m_Kd0/k>c0:j^[P2SXj<0VIVI08n?S`1oOgl0MGEe071`L01QHF40DE5A
0492@P0^;Rh00P0000002P3oool0000003<c<`1<C4`0IVIV08F5Q@2SXj<0alO70=cLg03`l?3o0?oo
oal0oooo001B0?ooo`030000003oool0oooo0?l0ooooJ@3oool03@3Vi^H0c<c<0;>c/`2SXj<0U9BD
07moO`1[Jf/0DE5A03dm?@0X:2P07QhN0000003oool00P0000004P0c<c<0@T92055AD@1QHF40IVIV
071`L01jNWX0QHF508n?S`2IVIT0Xj>S0:RXZ02^[Zh0/k>c0;Rh^02m_Kd0`/;20<O7a`H0c<c<0P37
alL20<;2`P0@0;fm_@2h^;P0/k>c0:RXZ02NWYh0U9BD08Z:RP1jNWX0MGEe06][J`1QHF40DE5A03dm
?@0X:2P000000?ooo`80000000P0<c<c055AD@1[Jf/0RXZ:0:RXZ03<c<`0hN7Q0?GemOl0oooo7`3o
ool00580oooo00<000000?ooo`3oool0o`3ooomY0?ooo`0=0>_[j`3AdM40/k>c0:RXZ02DU9@0QHF5
071`L01GEeL0@T9202h^;P0S8b<000000?ooo`020000000A02h^;P12@T80C4a<05aLG01VIVH0Jf][
07EeM@1oOgl0Shn?09BDU02NWYh0Xj>S0:RXZ02^[Zh0/k>c0;fm_@32`/800P37alL30<c<c0<0alO7
0P32`/820;fm_@0?0;Rh^02^[Zh0Z:RX09jNWP2DU9@0RXZ:07YjNP1`L700IVIV05aLG01<C4`0>3Ph
02PX:0000000oooo0080000000P0>3Ph05MGE`1`L700Shn?0:j^[P3AdM40i^KV0?[jn_l0oooo7`3o
ool00580oooo00<000000?ooo`3oool0o`3ooomY0?ooo`0;0?3`l03GemL0^;Rh0:j^[P2IVIT0RXZ:
07EeM@1LG5`0AdM703<c<`0X:2P00P000000503oool0000002h^;P0m?Cd0C4a<05aLG01QHF40Jf][
07EeM@1oOgl0RXZ:09BDU02NWYh0Xj>S0:RXZ02^[Zh0/k>c0;Rh^02m_Kd0`/;21P37alL20<;2`P80
_Kfm00d0^;Rh0;>c/`2^[Zh0Xj>S09VIV@2?Shl0QHF507EeM@1`L700IVIV05aLG017AdL0>3Ph0080
000000X0oooo000000000000?Cdm05MGE`1eMGD0U9BD0;>c/`3AdM40i^KVo`3ooolP0?ooo`00DP3o
ool00`000000oooo0?ooo`3o0?ooofT0oooo00/0mOGe0=cLg02m_Kd0[Zj^09jNWP2?Shl0MGEe065Q
H@1<C4`0>3Ph02PX:0020000000C0?ooo`000000:2PX03Ph>017AdL0EeMG05aLG01VIVH0L71`07Yj
NP25QHD0Shn?09VIV@2NWYh0Xj>S0:RXZ02^[Zh0^;Rh0;fm_@020<;2`P<0alO70`32`/820;fm_@80
^;Rh00`0/k>c0:RXZ02SXj<0VIVI08n?S`25QHD0MGEe06][J`1QHF40EeMG04M7A`0c<c<20000000:
0?ooo`000000:2PX0492@P1LG5`0MGEe09BDU02h^;P0emOG0>_[jol0oooo803oool00580oooo00<0
00000?ooo`3oool0o`3ooomY0?ooo`0;0?Gem@3QhN40`/;20;>c/`2SXj<0U9BD07YjNP1VIVH0DE5A
03Ph>00^;Rh00P000000503oool000000000000h>3P0@T92055AD@1LG5`0IVIV06][J`1jNWX0QHF5
08n?S`2IVIT0WYjN0:>SX`2XZ:P0[Zj^0;>c/`2h^;P0_Kfm1P32`/820;fm_@80^;Rh00l0/k>c0:j^
[P2XZ:P0WYjN09BDU02:RXX0Ogmo071`L01[Jf/0HF5Q055AD@12@T80<c<c0000003oool00P000000
200X:2P0@T92065QH@1jNWX0VIVI0;Rh^03Lg=`0l?3`o`3ooolP0?ooo`00DP3oool00`000000oooo
0?ooo`3o0?ooofT0oooo00h0n_[j0>7Qh@37alL0^;Rh0:RXZ02DU9@0Ogmo06IVIP1ADE40?Cdm03<c
<`0S8b<000000?ooo`80000000h0<c<c0492@P1ADE40EeMG065QH@1[Jf/0MGEe07moO`2:RXX0U9BD
09VIV@2NWYh0Xj>S0:RXZ080/k>c0P2m_Kd30<;2`P<0_Kfm0P2h^;P20;>c/`0>0:j^[P2SXj<0WYjN
09BDU02:RXX0NWYj071`L01VIVH0G5aL055AD@12@T80;Rh^0000003oool20000000802h^;P17AdL0
HF5Q07moO`2NWYh0_Kfm0>7Qh@3emOGo0?ooob00oooo001B0?ooo`030000003oool0oooo0?l0oooo
JP3oool03@3Vi^H0c<c<0;fm_@2^[Zh0VIVI08F5Q@1[Jf/0EeMG0492@P0h>3P0:2PX0000003oool0
0P0000004@0^;Rh0?Cdm04a<C01GEeL0G5aL06IVIP1`L700Ogmo08F5Q@2DU9@0VIVI09jNWP2SXj<0
Z:RX0:j^[P2c/k<0^;Rh00H0_Kfm0P2h^;P20;>c/`0<0:j^[P2XZ:P0Xj>S09VIV@2?Shl0QHF507Yj
NP1[Jf/0IVIV05aLG01<C4`0?Cdm0P0000002`3oool000000000000c<c<0C4a<06IVIP25QHD0Xj>S
0<;2`P3Vi^H0n_[j0?l0oooo803oool001/0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooJP3oool02`3[jn/0dM7A0<;2`P2^[Zh0WYjN08Z:
RP1`L700G5aL04M7A`0h>3P0;Rh^008000000100oooo0000000^;Rh0>3Ph04M7A`1ADE40G5aL06IV
IP1`L700NWYj08F5Q@2?Shl0U9BD09VIV@2NWYh0Xj>S0P2^[Zh00`2c/k<0^;Rh0;fm_@020;fm_@<0
^;Rh0P2c/k<20:j^[P0;0:RXZ02NWYh0VIVI08n?S`25QHD0MGEe06][J`1QHF40EeMG04a<C00h>3P0
0P0000002`3oool0000002<S8`0c<c<0C4a<06][J`25QHD0Xj>S0<O7a`3Vi^H0n_[j0?l0oooo803o
ool001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0U0?ooo`P00000o`3ooom/
0?ooo`0;0?3`l03GemL0alO70;>c/`2SXj<0Shn?07EeM@1QHF40AdM703dm?@0^;Rh00P0000004P3o
ool0000002PX:00h>3P0AdM704a<C01GEeL0HF5Q06][J`1jNWX0Ogmo08Z:RP2?Shl0VIVI09jNWP2S
Xj<0Z:RX0:j^[P80/k>c1@2h^;P20;>c/`80[Zj^00`0Z:RX0:>SX`2NWYh0U9BD08Z:RP1oOgl0MGEe
06IVIP1LG5`0DE5A04M7A`0h>3P20000000:0?ooo`000000:2PX03Ph>01ADE40L71`08Z:RP2XZ:P0
alO70>_[jol0oooo8@3oool001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0?l0ooooJP3oool02`3emOD0g=cL0<c<c02h^;P0Z:RX08n?S`1jNWX0
IVIV04a<C012@T80<c<c008000000100oooo000000000000<c<c0492@P1<C4`0EeMG05aLG01[Jf/0
MGEe07moO`2:RXX0Shn?09BDU02IVIT0WYjN0P2XZ:P00`2^[Zh0/k>c0;Rh^0020;Rh^0<0/k>c0P2^
[Zh20:RXZ00;0:>SX`2IVIT0Shn?08Z:RP1oOgl0L71`06IVIP1LG5`0DE5A04M7A`0c<c<00P000000
2P3oool0000002PX:00m?Cd0EeMG071`L02?Shl0[Zj^0<c<c03`l?3o0?ooob40oooo000J0?ooo`X0
0000;P3oool00`000000oooo0?ooo`3o0?ooofX0oooo00h0n_[j0>7Qh@3<c<`0_Kfm0:j^[P2DU9@0
NWYj06IVIP1ADE40AdM703Ph>00X:2P000000?ooo`80000000l0;Rh^0492@P17AdL0DE5A05aLG01V
IVH0L71`07YjNP25QHD0RXZ:08n?S`2IVIT0WYjN0:>SX`2XZ:P00P2^[Zh50;>c/`80[Zj^0P2XZ:P0
3P2SXj<0WYjN09VIV@2?Shl0QHF507YjNP1`L700HF5Q05MGE`1<C4`0@T9203<c<`000000oooo0P00
0000200^;Rh0@T9205MGE`1eMGD0U9BD0;>c/`3AdM40mOGeo`3ooolQ0?ooo`008`3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooJ`3oool03@3QhN40dM7A0<;2`P2^[Zh0VIVI
07moO`1[Jf/0EeMG04M7A`0m?Cd0;Rh^0000003oool00P0000003@0^;Rh0?Cdm04M7A`1<C4`0EeMG
06IVIP1`L700NWYj08F5Q@2:RXX0Shn?09BDU02IVIT00P2SXj<00`2XZ:P0[Zj^0;>c/`020;>c/`<0
[Zj^0P2XZ:P20:>SX`0=09jNWP2DU9@0RXZ:08F5Q@1eMGD0Jf][05aLG01GEeL0C4a<03dm?@0^;Rh0
00000?ooo`020000000803<c<`12@T80G5aL07YjNP2DU9@0^;Rh0=OGe`3jn_[o0?ooob40oooo000S
0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`0;0>KViP3GemL0
alO70;>c/`2NWYh0QHF5071`L01GEeL0C4a<03dm?@0^;Rh00P0000004@3oool0000002PX:00h>3P0
@T9204a<C01GEeL0HF5Q06][J`1eMGD0Ogmo08F5Q@2:RXX0Shn?09VIV@2NWYh0Xj>S0080Z:RX1@2^
[Zh20:RXZ080Xj>S00h0WYjN09VIV@2?Shl0RXZ:07moO`1eMGD0Jf][05aLG01ADE40AdM703dm?@0X
:2P000000?ooo`80000000P0<c<c04M7A`1QHF40NWYj09VIV@2h^;P0emOG0?[jn_l0oooo8@3oool0
02<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooof/0oooo00/0jn_[0=cL
g03<c<`0^;Rh0:>SX`2:RXX0MGEe05aLG01ADE40@T9203<c<`020000000?0?ooo`000000:2PX03Ph
>00m?Cd0AdM7055AD@1LG5`0Jf][071`L01oOgl0QHF508Z:RP2?Shl0U9BD0080WYjN00<0Xj>S0:RX
Z02^[Zh00P2^[Zh30:RXZ080Xj>S0P2NWYh02P2DU9@0Shn?08F5Q@1oOgl0L71`06IVIP1GEeL0DE5A
04M7A`0h>3P20000000:0?ooo`000000000003Ph>01<C4`0HF5Q07moO`2NWYh0_Kfm0=cLg?l0oooo
8P3oool00580oooo00<000000?ooo`3oool0o`3ooom[0?ooo`0;0?3`l03QhN40c<c<0;fm_@2SXj<0
Shn?07YjNP1QHF40EeMG04M7A`0h>3P00P0000004@3oool000000000000c<c<0?Cdm04M7A`1<C4`0
G5aL06IVIP1`L700NWYj07moO`25QHD0RXZ:08n?S`2IVIT0WYjN0080Xj>S1@2XZ:P20:>SX`80WYjN
00/0VIVI09BDU02:RXX0QHF507YjNP1`L700IVIV05MGE`1<C4`0@T9203Ph>0020000000:0?ooo`00
0000:2PX03dm?@1<C4`0IVIV08F5Q@2SXj<0`/;20>7QhOl0oooo8P3oool00580oooo00<000000?oo
o`3oool0o`3ooom[0?ooo`0>0?Gem@3Vi^H0dM7A0<;2`P2XZ:P0Shn?07YjNP1VIVH0EeMG04a<C00m
?Cd0:2PX0000003oool20000000@02h^;P0h>3P0@T9204a<C01GEeL0IVIV06][J`1jNWX0Ogmo08F5
Q@2:RXX0Shn?09BDU02IVIT0WYjN0:>SX`<0Z:RX0`2SXj<209jNWP0<09VIV@2DU9@0Shn?08Z:RP1o
Ogl0MGEe06][J`1QHF40DE5A04a<C00m?Cd0<c<c0P0000002P3oool0000002h^;P12@T80DE5A06][
J`2:RXX0Xj>S0<O7a`3Vi^Ko0?ooob80oooo001B0?ooo`030000003oool0oooo0?l0ooooJ`3oool0
3P3jn_X0jn_[0=OGe`37alL0[Zj^09BDU01oOgl0IVIV05aLG01<C4`0?Cdm02h^;P000000oooo0P00
00003P0^;Rh0>3Ph03dm?@17AdL0EeMG065QH@1[Jf/0MGEe07YjNP1oOgl0QHF508Z:RP2DU9@0VIVI
0P2NWYh50:>SX`80WYjN0P2IVIT02`2DU9@0Shn?08F5Q@1oOgl0MGEe06][J`1LG5`0DE5A04M7A`0m
?Cd0<c<c0080000000X0oooo0000000c<c<0@T9205MGE`1`L700RXZ:0:RXZ037alL0i^KVo`3ooolR
0?ooo`006`3oool8000002l0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`0;0>_[j`3Lg=`0c<c<
0;>c/`2IVIT0QHF506][J`1QHF40DE5A0492@P0^;Rh00P0000004P3oool0000002PX:00c<c<0?Cdm
04M7A`1ADE40G5aL06IVIP1`L700NWYj07moO`25QHD0RXZ:08n?S`2DU9@0VIVI09jNWP<0Xj>S0`2N
WYh209VIV@0>09BDU02?Shl0RXZ:08F5Q@1jNWX0L71`06IVIP1LG5`0C4a<04M7A`0h>3P0;Rh^0000
003oool20000000803<c<`17AdL0EeMG071`L02?Shl0[Zj^0<c<c03[jn_o0?ooob80oooo000J0?oo
o`030000003oool0oooo00H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?oo
of`0oooo00/0l?3`0>7Qh@3<c<`0^;Rh09jNWP2:RXX0L71`06IVIP1GEeL0AdM703<c<`020000000@
0?ooo`000000:2PX02h^;P0h>3P0@T9204a<C01LG5`0IVIV071`L01eMGD0NWYj07moO`25QHD0Shn?
09BDU080VIVI1@2NWYh209VIV@80U9BD00d0Shn?08Z:RP1oOgl0NWYj071`L01VIVH0EeMG04a<C012
@T80>3Ph02PX:0000000oooo0080000000P0>3Ph04a<C01LG5`0MGEe09BDU02^[Zh0dM7A0?3`l?l0
oooo8P3oool001X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0?l0ooooK03oool02`3emOD0i^KV0=7Ad@2h^;P0Xj>S08Z:RP1eMGD0IVIV05MGE`1<
C4`0>3Ph008000000180oooo000000000000;Rh^03Ph>00m?Cd0C4a<05MGE`1QHF40Jf][071`L01j
NWX0Ogmo08F5Q@2:RXX0Shn?09BDU02IVIT309jNWP<0VIVI0P2DU9@03P2?Shl0RXZ:08F5Q@1oOgl0
MGEe06][J`1QHF40EeMG04M7A`0m?Cd0<c<c02PX:0000000oooo0P000000200m?Cd0C4a<065QH@1j
NWX0U9BD0;>c/`3GemL0mOGeo`3ooolR0?ooo`006P3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`0>0?[jnP3[jn/0emOG0;fm_@2S
Xj<0Shn?07YjNP1[Jf/0G5aL04a<C00m?Cd0:2PX0000003oool20000000=02PX:00c<c<0?Cdm04M7
A`1GEeL0HF5Q06][J`1`L700MGEe07YjNP1oOgl0RXZ:08n?S`0209BDU0D0VIVI0P2DU9@208n?S`0:
08Z:RP25QHD0NWYj07EeM@1[Jf/0HF5Q055AD@17AdL0?Cdm03<c<`80000000/0oooo000000000000
@T92055AD@1QHF40NWYj09VIV@2h^;P0emOG0?[jnP3o0?ooob80oooo000J0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooofd0oooo00d0jn_[
0=cLg032`/80Z:RX09BDU01jNWX0L71`065QH@1ADE40?Cdm02PX:0000000oooo0080000000l0:2PX
02h^;P0h>3P0AdM7055AD@1LG5`0IVIV06][J`1`L700NWYj07moO`25QHD0RXZ:08n?S`2DU9@00`2I
VIT309BDU080Shn?00/0RXZ:08F5Q@1oOgl0NWYj071`L01VIVH0G5aL055AD@12@T80>3Ph02h^;P02
0000000;0?ooo`000000<c<c0492@P1ADE40IVIV07moO`2NWYh0_Kfm0=cLg03jn_X0o`3ooolR0?oo
o`006`3oool8000002l0oooo00<000000?ooo`3oool0o`3ooom]0?ooo`0;0?3`l03QhN40alO70:j^
[P2IVIT0Ogmo07EeM@1VIVH0EeMG0492@P0^;Rh00P0000003`3oool0000002<S8`0^;Rh0>3Ph0492
@P1<C4`0EeMG06IVIP1[Jf/0L71`07EeM@1jNWX0QHF508Z:RP0208n?S`D0U9BD0P2?Shl208Z:RP0:
08F5Q@1oOgl0MGEe071`L01VIVH0G5aL04a<C00m?Cd0>3Ph02PX:080000000X0oooo0000000h>3P0
AdM705MGE`1[Jf/0QHF50:>SX`2m_Kd0hN7Qo`3ooolS0?ooo`00B`3oool800000?l0ooooK`3oool0
2`3emOD0i^KV0<c<c02c/k<0VIVI08F5Q@1eMGD0IVIV05MGE`17AdL0<c<c008000000140oooo0000
000N7Qh0:2PX03<c<`0m?Cd0C4a<05MGE`1QHF40IVIV06][J`1eMGD0NWYj07moO`25QHD0RXZ:08n?
S`0309BDU0<0Shn?0P2:RXX03@25QHD0Ogmo07YjNP1eMGD0Jf][065QH@1GEeL0C4a<03dm?@0c<c<0
:2PX0000003oool00P000000200h>3P0C4a<05aLG01[Jf/0RXZ:0:>SX`32`/80i^KVo`3ooolS0?oo
o`00DP3oool00`000000oooo0?ooo`3o0?ooofd0oooo00/0n_[j0>_[j`3AdM40^;Rh09jNWP2:RXX0
NWYj06][J`1LG5`0C4a<03<c<`020000000?0?ooo`000000000002PX:00^;Rh0?Cdm04M7A`1ADE40
HF5Q06IVIP1[Jf/0L71`07EeM@1oOgl0QHF50080RXZ:1@2?Shl208Z:RP80QHF500`0Ogmo07YjNP1`
L700Jf][065QH@1GEeL0AdM703Ph>00c<c<08b<S0000003oool20000000803dm?@1<C4`0G5aL071`
L02:RXX0Z:RX0<O7a`3Vi^Ko0?ooob<0oooo000K0?ooo`030000003oool0oooo03@0oooo00<00000
0?ooo`3oool0o`3ooom^0?ooo`0=0>_[j`3AdM40^;Rh0:>SX`2:RXX0Ogmo071`L01QHF40C4a<03Ph
>00X:2P000000?ooo`020000000>02<S8`0^;Rh0>3Ph04M7A`1ADE40G5aL065QH@1VIVH0L71`07Ee
M@1jNWX0Ogmo08F5Q@2:RXX308n?S`<0RXZ:0P25QHD03@1oOgl0NWYj07EeM@1`L700IVIV05aLG01A
DE40AdM703Ph>00^;Rh08b<S0000003oool00P0000002012@T80DE5A065QH@1eMGD0Shn?0:j^[P37
alL0jn_[o`3ooolS0?ooo`006`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0
ooooKP3oool03@3`l?00emOG0;fm_@2XZ:P0Shn?07moO`1eMGD0IVIV055AD@0m?Cd0:2PX0000003o
ool00P000000300N7Qh0:2PX03Ph>012@T80C4a<05MGE`1QHF40IVIV06][J`1`L700NWYj07moO`80
QHF51@2:RXX208F5Q@80Ogmo00T0NWYj07EeM@1[Jf/0IVIV05aLG01<C4`0@T9203<c<`0X:2P00P00
00002`3oool0000000000012@T80DE5A06IVIP1eMGD0U9BD0:j^[P3<c<`0l?3`0?l0oooo8`3oool0
01/0oooo00<000000?ooo`3oool0=03oool00`000000oooo0?ooo`3o0?ooofh0oooo00/0mOGe0=cL
g032`/80Z:RX09BDU025QHD0MGEe06IVIP1GEeL0@T9202h^;P020000000?0?ooo`0000007QhN02PX
:00c<c<0@T9204a<C01GEeL0G5aL065QH@1VIVH0L71`07EeM@1jNWX0Ogmo00L0QHF50P1oOgl02P1j
NWX0MGEe071`L01[Jf/0HF5Q05MGE`1<C4`0?Cdm03<c<`0X:2P20000000;0?ooo`000000;Rh^04M7
A`1GEeL0IVIV07YjNP2DU9@0/k>c0=7Ad@3emOD0o`3ooolS0?ooo`006`3oool00`000000oooo0?oo
o`0d0?ooo`030000003oool0oooo0?l0ooooKP3oool02`3jn_X0hN7Q0<O7a`2^[Zh0VIVI08Z:RP1j
NWX0Jf][05MGE`12@T80<c<c0080000000h0oooo0000000I6AT08b<S02h^;P0m?Cd0AdM7055AD@1G
EeL0HF5Q06IVIP1[Jf/0MGEe07YjNP80Ogmo1@25QHD207moO`80NWYj00T0MGEe071`L01VIVH0HF5Q
05MGE`17AdL0?Cdm02h^;P0S8b<00P0000002`3oool0000003<c<`1<C4`0G5aL06][J`1oOgl0VIVI
0;Rh^03GemL0mOGe0?l0oooo8`3oool001/0oooo00<000000?ooo`3oool0=03oool00`000000oooo
0?ooo`3o0?ooofl0oooo00X0i^KV0<c<c02c/k<0VIVI08n?S`1oOgl0L71`05aLG017AdL0<c<c0P00
00003`3oool000000000000N7Qh0;Rh^03Ph>017AdL0DE5A05MGE`1LG5`0HF5Q06][J`1`L700MGEe
07YjNP0707moO`80NWYj00`0MGEe071`L01[Jf/0IVIV05aLG01ADE40AdM703Ph>00^;Rh08b<S0000
003oool20000000903Ph>01<C4`0G5aL06][J`1oOgl0WYjN0;fm_@3GemL0n_[j0?l0oooo8`3oool0
0580oooo00<000000?ooo`3oool0o`3ooom_0?ooo`0=0>_[j`3AdM40^;Rh09jNWP2?Shl0Ogmo07Ee
M@1QHF40C4a<03Ph>00S8b<000000?ooo`020000000;01hN7P0X:2P0>3Ph0492@P1<C4`0DE5A05MG
E`1QHF40IVIV071`L01eMGD00P1jNWX507moO`80NWYj0P1eMGD02`1`L700Jf][065QH@1LG5`0DE5A
0492@P0h>3P0:2PX01hN7P000000oooo0080000000P0>3Ph055AD@1QHF40L71`08F5Q@2NWYh0_Kfm
0=cLg?l0oooo903oool00580oooo00<000000?ooo`3oool0o`3ooom_0?ooo`0;0>_[j`3AdM40_Kfm
0:>SX`2DU9@0QHF507EeM@1QHF40C4a<03dm?@0X:2P00P0000003P3oool0000001TI6@0X:2P0<c<c
03dm?@1<C4`0DE5A05MGE`1LG5`0IVIV06][J`1`L700MGEe201jNWX03@1eMGD0L71`06][J`1VIVH0
HF5Q05MGE`1<C4`0@T9203<c<`0S8b<07QhN0000003oool00P000000200m?Cd0DE5A06IVIP1eMGD0
RXZ:0:>SX`32`/80hN7Qo`3ooolT0?ooo`00603oool01@000000oooo0?ooo`3oool0000003D0oooo
00<000000?ooo`3oool0o`3ooom_0?ooo`0;0?3`l03GemL0_Kfm0:RXZ02IVIT0RXZ:07YjNP1VIVH0
DE5A0492@P0^;Rh00P0000003@3oool000000000000S8b<0<c<c03dm?@17AdL0C4a<055AD@1LG5`0
HF5Q06][J`1`L7000P1eMGD607YjNP0;07EeM@1`L700L71`06][J`1VIVH0G5aL05MGE`1<C4`0?Cdm
03<c<`0S8b<00P0000002`3oool000000000000m?Cd0EeMG06IVIP1eMGD0RXZ:0:RXZ037alL0i^KV
0?l0oooo903oool001L0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0b0?ooo`03
0000003oool0oooo0?l0ooooK`3oool03P3emOD0g=cL0<;2`P2XZ:P0WYjN08n?S`1oOgl0Jf][05MG
E`12@T80;Rh^01hN7P000000oooo0P0000002`0N7Qh0;Rh^03Ph>017AdL0C4a<055AD@1GEeL0HF5Q
06IVIP1[Jf/0L71`00@0MGEe0P1jNWX207EeM@0:071`L01[Jf/0IVIV065QH@1LG5`0DE5A04M7A`0m
?Cd0;Rh^01hN7P80000000/0oooo0000000^;Rh0@T9205aLG01[Jf/0NWYj08n?S`2XZ:P0alO70>KV
iP3o0?ooob@0oooo000G0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`3o0?ooofl0oooo00`0n_[j0>7Qh@37alL0[Zj^09jNWP2?Shl0Ogmo071`
L01GEeL0AdM703<c<`0S8b<20000000<0?ooo`0000007QhN02h^;P0h>3P0@T9204M7A`1<C4`0EeMG
05aLG01VIVH0Jf][0P1`L70607EeM@0=071`L01[Jf/0Jf][06IVIP1QHF40EeMG055AD@17AdL0>3Ph
02h^;P0N7Qh000000?ooo`020000000902h^;P17AdL0G5aL06][J`1oOgl0U9BD0:j^[P3<c<`0jn_[
0?l0oooo903oool001L0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0b0?oo
o`030000003oool0oooo0?l0ooooL03oool02`3Vi^H0c<c<0;>c/`2SXj<0U9BD08F5Q@1`L700G5aL
04a<C00h>3P08b<S0080000000d0oooo000000000000:2PX03<c<`0m?Cd0AdM704a<C01ADE40EeMG
065QH@1VIVH0Jf][00@0L71`0P1eMGD2071`L00<06][J`1VIVH0HF5Q05aLG01GEeL0C4a<0492@P0h
>3P0:2PX01TI6@000000oooo0P0000002@0c<c<0AdM7065QH@1`L700Ogmo09BDU02c/k<0dM7A0?3`
l03o0?ooob@0oooo000H0?ooo`80000000<0oooo000000000000=@3oool00`000000oooo0?ooo`3o
0?ooog00oooo00h0i^KV0=7Ad@2h^;P0Z:RX09VIV@2:RXX0MGEe065QH@1<C4`0>3Ph02PX:00I6AT0
00000?ooo`80000000T08b<S03<c<`0m?Cd0@T9204M7A`1ADE40EeMG065QH@1VIVH00P1[Jf/6071`
L00:06][J`1VIVH0IVIV065QH@1LG5`0DE5A04a<C00m?Cd0<c<c02PX:080000000`0oooo00000000
0000>3Ph04a<C01VIVH0MGEe08F5Q@2IVIT0/k>c0=7Ad@3emOGo0?ooob@0oooo001;0?ooo`P00000
o`3ooomb0?ooo`0<0>_[j`3AdM40_Kfm0:RXZ02NWYh0Shn?07YjNP1QHF40DE5A03dm?@0^;Rh06ATI
0P000000303oool0000002<S8`0^;Rh0>3Ph03dm?@17AdL0C4a<055AD@1LG5`0HF5Q06IVIP@0Jf][
0P1`L70206][J`0906IVIP1QHF40G5aL05MGE`1ADE40AdM703dm?@0c<c<08b<S0080000000`0oooo
0000000S8b<0>3Ph04a<C01VIVH0MGEe08Z:RP2NWYh0^;Rh0=OGe`3emOGo0?ooob@0oooo001B0?oo
o`030000003oool0oooo0?l0ooooL03oool0303`l?00emOG0;fm_@2^[Zh0WYjN08n?S`1jNWX0IVIV
05MGE`12@T80;Rh^01hN7P80000000/0oooo000000000000;Rh^03Ph>00m?Cd0@T9204a<C01ADE40
EeMG065QH@0206IVIPH0Jf][00`0IVIV065QH@1QHF40G5aL05MGE`1<C4`0AdM703Ph>00^;Rh07QhN
0000003oool20000000:02PX:00m?Cd0DE5A06][J`1jNWX0RXZ:09jNWP2m_Kd0g=cL0?[jn_l0oooo
903oool00580oooo00<000000?ooo`3oool0o`3ooom`0?ooo`0?0?Gem@3Lg=`0`/;20;>c/`2SXj<0
U9BD07moO`1[Jf/0EeMG0492@P0c<c<08b<S01TI6@000000oooo0080000000T0:2PX03<c<`0h>3P0
?Cdm04M7A`1<C4`0EeMG05aLG01QHF40101VIVH206][J`80IVIV00/0HF5Q05aLG01GEeL0DE5A04a<
C012@T80>3Ph02h^;P0N7Qh000000?ooo`020000000902PX:00m?Cd0EeMG06][J`1oOgl0Shn?0:>S
X`2m_Kd0hN7Q0?l0oooo9@3oool00580oooo00<000000?ooo`3oool0o`3ooom`0?ooo`0?0?[jnP3Q
hN40alO70;Rh^02XZ:P0VIVI08F5Q@1`L700G5aL04M7A`0h>3P08b<S01TI6@000000oooo00800000
00P08b<S03<c<`0h>3P0?Cdm0492@P1<C4`0DE5A05MGE`80HF5Q1P1VIVH02@1QHF40G5aL05aLG01G
EeL0DE5A04M7A`0m?Cd0<c<c02PX:0020000000<0?ooo`000000000002h^;P12@T80EeMG071`L01o
Ogl0U9BD0:RXZ032`/80hN7Qo`3ooolU0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooog00oooo
00d0n_[j0>KViP3<c<`0_Kfm0:RXZ02NWYh0QHF5071`L01QHF40C4a<03Ph>00X:2P07QhN00800000
00/0oooo0000000S8b<0;Rh^03<c<`0h>3P0@T9204M7A`1ADE40EeMG05aLG004065QH@80IVIV0P1Q
HF40201LG5`0EeMG055AD@1<C4`0AdM703dm?@0c<c<0:2PX0P000000303oool0000001hN7P0^;Rh0
AdM705aLG01eMGD0QHF509BDU02XZ:P0alO70>KVi_l0oooo9@3oool00580oooo00<000000?ooo`3o
ool0o`3oooma0?ooo`0<0>KViP3<c<`0_Kfm0:j^[P2NWYh0RXZ:07EeM@1QHF40C4a<03dm?@0X:2P0
8b<S0P0000002P3oool0000001hN7P0^;Rh0<c<c03Ph>00m?Cd0AdM704a<C01ADE4205aLG0H0HF5Q
00/0G5aL05MGE`1GEeL0DE5A04a<C012@T80>3Ph02h^;P0S8b<000000?ooo`020000000:01hN7P0c
<c<0AdM705aLG01eMGD0RXZ:09VIV@2^[Zh0alO70>_[jol0oooo9@3oool00580oooo00<000000?oo
o`3oool0o`3oooma0?ooo`0<0>_[j`3AdM40`/;20;>c/`2SXj<0Shn?07YjNP1VIVH0DE5A0492@P0^
;Rh08b<S0P0000002`3oool000000000000X:2P0;Rh^03<c<`0m?Cd0@T9204a<C01ADE40EeMG00@0
G5aL0P1QHF4205aLG00:05MGE`1ADE40C4a<04M7A`12@T80>3Ph02h^;P0N7Qh000000?ooo`800000
00X08b<S03Ph>01<C4`0HF5Q07YjNP2:RXX0WYjN0;>c/`3<c<`0jn_[o`3ooolU0?ooo`00DP3oool0
0`000000oooo0?ooo`3o0?ooog40oooo00l0l?3`0=OGe`37alL0^;Rh0:RXZ02?Shl0NWYj06][J`1G
EeL0@T9203<c<`0X:2P07QhN0000003oool00P0000001`0S8b<0;Rh^03<c<`0h>3P0@T9204M7A`1<
C4`00P1GEeL605aLG00805MGE`1ADE40DE5A04a<C017AdL0?Cdm03<c<`0X:2P20000000=0?ooo`00
0000000002<S8`0h>3P0C4a<06IVIP1oOgl0Shn?09jNWP2c/k<0dM7A0?3`l03o0?ooobD0oooo001B
0?ooo`030000003oool0oooo0?l0ooooL@3oool03`3emOD0g=cL0<c<c02m_Kd0Z:RX09BDU01oOgl0
Jf][05MGE`17AdL0<c<c02PX:00S8b<000000?ooo`020000000802<S8`0X:2P0;Rh^03Ph>00m?Cd0
AdM704a<C01ADE4405MGE`80G5aL0P1GEeL01`1ADE40C4a<04M7A`12@T80?Cdm03<c<`0X:2P00P00
00003@3oool0000001hN7P0X:2P0?Cdm055AD@1VIVH0Ogmo08n?S`2SXj<0^;Rh0=7Ad@3emOD0o`3o
oolU0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooog40oooo00d0n_[j0=cLg03<c<`0_Kfm0:j^
[P2IVIT0QHF5071`L01LG5`0C4a<03Ph>00^;Rh08b<S0080000000T0oooo0000000N7Qh08b<S02h^
;P0c<c<0?Cdm0492@P17AdL00P1ADE4605MGE`08055AD@1<C4`0C4a<04M7A`12@T80>3Ph02h^;P0S
8b<20000000=0?ooo`0000007QhN02h^;P0m?Cd0EeMG06][J`25QHD0U9BD0:RXZ02m_Kd0emOG0?[j
nP3o0?ooobD0oooo000M0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0o`3oooma
0?ooo`0=0?[jnP3QhN40dM7A0<;2`P2c/k<0WYjN08F5Q@1eMGD0HF5Q04a<C00m?Cd0<c<c02PX:002
0000000:0?ooo`0000007QhN02<S8`0X:2P0<c<c03Ph>012@T80AdM704a<C0@0DE5A0P1GEeL2055A
D@0904a<C017AdL0@T9203dm?@0h>3P0;Rh^02<S8`000000oooo0080000000/08b<S02h^;P12@T80
EeMG06][J`2:RXX0VIVI0:RXZ02m_Kd0g=cL0?[jnP3o0?ooobD0oooo000M0?ooo`H00000;`3oool0
0`000000oooo0?ooo`3o0?ooog80oooo00`0i^KV0=OGe`37alL0^;Rh09jNWP2:RXX0MGEe065QH@1A
DE40?Cdm03<c<`0X:2P2000000090?ooo`000000000001hN7P0X:2P0;Rh^03Ph>00m?Cd0@T920080
C4a<1P1ADE402P1<C4`0AdM704M7A`12@T80?Cdm03<c<`0X:2P07QhN0000003oool20000000:02<S
8`0c<c<0AdM705aLG01`L700RXZ:09VIV@2^[Zh0`/;20>7QhOl0oooo9P3oool002<0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooog80oooo00l0jn_[0=cLg03<c<`0^;Rh0:>S
X`2?Shl0NWYj06IVIP1GEeL0@T9203Ph>00^;Rh08b<S0000003oool00P0000001`0N7Qh08b<S02h^
;P0c<c<0?Cdm0492@P17AdL0101<C4`2055AD@80C4a<00H0AdM70492@P0m?Cd0>3Ph03<c<`0X:2P2
0000000=0?ooo`000000000002PX:00c<c<0AdM705aLG01eMGD0Shn?09jNWP2c/k<0alO70>7Qh@3o
0?ooobH0oooo000S0?ooo`030000003oool0oooo0180oooo1@0000030?ooo`800000403oool00`00
0000oooo0?ooo`3o0?ooog80oooo00l0jn_[0=cLg03<c<`0_Kfm0:RXZ02?Shl0NWYj06][J`1GEeL0
@T9203dm?@0c<c<08b<S0000003oool00P000000200I6AT07QhN02PX:00c<c<0>3Ph03dm?@12@T80
AdM71P1<C4`01`17AdL0@T920492@P0m?Cd0>3Ph02h^;P0S8b<00P0000003@3oool0000001hN7P0X
:2P0>3Ph04a<C01QHF40MGEe08n?S`2SXj<0/k>c0<O7a`3Vi^H0o`3ooolV0?ooo`008`3oool00`00
0000oooo0?ooo`0B0?ooo`050000003oool0oooo0?ooo`0000000`3oool200000100oooo00<00000
0?ooo`3oool0o`3ooomb0?ooo`0=0?3`l03QhN40dM7A0<;2`P2XZ:P0U9BD07moO`1[Jf/0G5aL04M7
A`0m?Cd0<c<c02PX:002000000080?ooo`0000006ATI01hN7P0X:2P0;Rh^03Ph>00m?Cd20492@P<0
AdM70P1<C4`204M7A`060492@P0m?Cd0>3Ph03<c<`0^;Rh08b<S0P0000003@3oool0000002<S8`0^
;Rh0>3Ph04a<C01VIVH0NWYj09BDU02SXj<0^;Rh0<c<c03[jn/0o`3ooolV0?ooo`007@3oool00`00
0000oooo0?ooo`020?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool02`3oool<0000
0?l0ooooM03oool03@3emOD0i^KV0=OGe`32`/80[Zj^09VIV@25QHD0L71`05aLG01<C4`0@T9203Ph
>00X:2P00P0000002P3oool000000000000I6AT08b<S02h^;P0c<c<0>3Ph03dm?@12@T8604M7A`07
0492@P0m?Cd0?Cdm03Ph>00c<c<0:2PX01hN7P020000000=0?ooo`0000008b<S02h^;P0m?Cd0DE5A
06IVIP1oOgl0VIVI0:RXZ02m_Kd0dM7A0>_[j`3o0?ooobH0oooo000M0?ooo`L000005P3oool00`00
0000oooo0?ooo`0E0?ooo`030000003oool0oooo0?l0ooooLP3oool0403jn_X0jn_[0=cLg037alL0
/k>c09VIV@25QHD0MGEe065QH@1<C4`0@T9203Ph>00^;Rh07QhN0000003oool20000000501TI6@0N
7Qh0:2PX03<c<`0h>3P00P0m?Cd30492@P80AdM70P12@T80200m?Cd0>3Ph03<c<`0^;Rh0:2PX01hN
7P000000oooo0P0000002`0X:2P0<c<c0492@P1GEeL0Jf][07moO`2IVIT0Z:RX0;fm_@3AdM40l?3`
0?l0oooo9P3oool002<0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo0?l0ooooLP3oool0403jn_X0jn_[0=cLg03<c<`0^;Rh09jNWP2:RXX0MGEe06IV
IP1ADE40AdM703dm?@0c<c<08b<S0000003oool20000000701@D500N7Qh0:2PX02h^;P0c<c<0>3Ph
03dm?@060492@P0903dm?@0h>3P0>3Ph03<c<`0^;Rh08b<S01TI6@000000oooo0080000000/0:2PX
03Ph>012@T80EeMG06][J`25QHD0WYjN0:j^[P32`/80emOG0?Gem@3o0?ooobH0oooo000l0?ooo`03
0000003oool0oooo01<0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`0=0?3`l03QhN40dM7A0;Rh
^02SXj<0Shn?07YjNP1VIVH0EeMG04a<C012@T80<c<c02<S8`02000000070?ooo`00000051@D01TI
6@0S8b<0;Rh^03<c<`0203Ph>0<0?Cdm0P12@T8203dm?@0503Ph>00c<c<0;Rh^02PX:00S8b<00P00
00003P3oool000000000000^;Rh0>3Ph04M7A`1LG5`0L71`08Z:RP2SXj<0/k>c0<O7a`3Lg=`0n_[j
o`3ooolV0?ooo`00>03oool01@000000oooo0?ooo`3oool0000001D0oooo00<000000?ooo`3oool0
o`3ooomc0?ooo`0=0?Gem@3Vi^H0dM7A0;fm_@2XZ:P0Shn?07YjNP1[Jf/0EeMG04a<C012@T80>3Ph
02PX:002000000090?ooo`000000000001TI6@0N7Qh0:2PX02h^;P0c<c<0>3Ph00H0?Cdm00H0>3Ph
03<c<`0c<c<0;Rh^02PX:00N7Qh20000000>0?ooo`0000008b<S02h^;P0m?Cd0AdM705aLG01eMGD0
RXZ:0:>SX`2c/k<0alO70=cLg03jn_[o0?ooobH0oooo000M0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool04`3oool3000001H0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`0@0?[j
nP3[jn/0emOG0<;2`P2XZ:P0U9BD07moO`1`L700G5aL055AD@17AdL0>3Ph02h^;P0N7Qh000000?oo
o`80000000@051@D01hN7P0X:2P0;Rh^0P0c<c<303Ph>080?Cdm0P0h>3P01@0c<c<0;Rh^02PX:00S
8b<07QhN0080000000d0oooo0000000X:2P0<c<c03dm?@1<C4`0HF5Q07EeM@2?Shl0Z:RX0;Rh^03<
c<`0hN7Q0?l0oooo9`3oool001d0oooo1`00000^0?ooo`030000003oool0oooo0?l0ooooL`3oool0
3P3jn_X0jn_[0=cLg032`/80[Zj^09VIV@25QHD0L71`05aLG01GEeL0AdM703dm?@0^;Rh07QhN0P00
0000203oool000000000000I6AT08b<S02PX:00^;Rh0<c<c1P0h>3P0200c<c<0;Rh^02h^;P0X:2P0
8b<S01TI6@000000oooo0P0000002`0X:2P0>3Ph0492@P1<C4`0HF5Q07YjNP2?Shl0Z:RX0;fm_@3A
dM40i^KV0?l0oooo9`3oool001h0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo0?l0ooooM03oool03@3`l?00hN7Q0<O7a`2c/k<0VIVI08F5Q@1eMGD0
HF5Q05MGE`1<C4`0@T9203<c<`0S8b<00P0000001P3oool000000000000I6AT08b<S02PX:080;Rh^
0`0c<c<203Ph>080<c<c00@0;Rh^02PX:00S8b<07QhN0P0000003P3oool000000000000^;Rh0>3Ph
0492@P1ADE40IVIV07YjNP2DU9@0[Zj^0;fm_@3AdM40i^KVo`3ooolW0?ooo`007@3oool00`000000
oooo0?ooo`0b0?ooo`030000003oool0oooo0?l0ooooM03oool0403emOD0hN7Q0<c<c02c/k<0WYjN
08Z:RP1eMGD0IVIV05aLG01ADE40@T9203<c<`0S8b<06ATI0000003oool20000000501@D500N7Qh0
8b<S02PX:00^;Rh01P0c<c<01@0^;Rh0:2PX02PX:00S8b<07QhN0080000000h0oooo0000000N7Qh0
;Rh^03dm?@17AdL0EeMG06][J`1oOgl0VIVI0;>c/`32`/80emOG0>_[jol0oooo9`3oool001d0oooo
00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`3o0?ooog@0oooo00h0n_[j0>KViP3AdM40
^;Rh0:>SX`2?Shl0NWYj06IVIP1LG5`0DE5A04M7A`0h>3P0:2PX01hN7P80000000D0oooo00000000
00006ATI02<S8`0202PX:0<0;Rh^0P0c<c<202h^;P0402PX:00S8b<07QhN01TI6@80000000h0oooo
0000000S8b<0<c<c03dm?@17AdL0EeMG06][J`25QHD0VIVI0;>c/`37alL0g=cL0?3`l?l0oooo9`3o
ool001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0
oooo0?l0ooooM03oool03P3jn_X0jn_[0=7Ad@2m_Kd0Z:RX08n?S`1oOgl0Jf][065QH@1GEeL0AdM7
03Ph>00^;Rh07QhN0P0000001`3oool000000000000I6AT07QhN02<S8`0X:2P01P0^;Rh01`0X:2P0
8b<S02<S8`0N7Qh06ATI0000003oool00P000000300S8b<0>3Ph0492@P1<C4`0G5aL071`L025QHD0
WYjN0;Rh^037alL0g=cL0?3`l?l0oooo9`3oool001h0oooo1P00000^0?ooo`030000003oool0oooo
0?l0ooooM@3oool03P3[jn/0emOG0;fm_@2XZ:P0U9BD07moO`1`L700IVIV05MGE`1<C4`0?Cdm02h^
;P0S8b<051@D0P000000103oool0000001@D500I6AT202<S8`<0:2PX0P0^;Rh202PX:00602<S8`0N
7Qh06ATI01@D50000000oooo0P000000300X:2P0>3Ph0492@P1<C4`0G5aL071`L02:RXX0Xj>S0;fm
_@3<c<`0hN7Q0?GemOl0oooo9`3oool002<0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`3o0?ooogD0oooo00h0l?3`0=cLg032`/80[Zj^09VIV@25QHD0L71`06IVIP1LG5`0DE5A0492
@P0c<c<08b<S01TI6@80000000H0oooo0000000000006ATI01hN7P0S8b<602PX:00402<S8`0N7Qh0
7QhN01TI6@80000000l0oooo000000000000:2PX03dm?@17AdL0DE5A065QH@1eMGD0RXZ:0:>SX`2m
_Kd0dM7A0>KViP3jn_X0o`3ooolW0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooogD0oooo0140
mOGe0>7Qh@37alL0/k>c09VIV@2:RXX0MGEe06][J`1QHF40DE5A0492@P0c<c<0:2PX01TI6@0D51@0
00000?ooo`020000000301@D500N7Qh07QhN00<08b<S0P0X:2P202<S8`0301hN7P0I6AT051@D0080
000000l0oooo0000000N7Qh0;Rh^03dm?@17AdL0EeMG065QH@1eMGD0Shn?0:RXZ032`/80dM7A0>KV
iP3jn_X0o`3ooolW0?ooo`00B`3oool800000?l0ooooM`3oool03`3jn_X0hN7Q0<O7a`2c/k<0WYjN
08Z:RP1eMGD0L71`065QH@1GEeL0AdM703Ph>00^;Rh07QhN01TI6@02000000050?ooo`00000051@D
01TI6@0N7Qh01P0S8b<01P0N7Qh06ATI01TI6@0D51@000000?ooo`80000000`08b<S02h^;P12@T80
C4a<05MGE`1VIVH0NWYj09BDU02XZ:P0alO70=OGe`3[jn_o0?ooobP0oooo000S0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0o`3ooome0?ooo`0?0?[jnP3Vi^H0c<c<0;Rh^02SXj<0
Shn?07YjNP1`L700IVIV05MGE`17AdL0>3Ph02h^;P0N7Qh06ATI0080000000<0oooo000000000000
0P0I6AT301hN7P808b<S0P0N7Qh01@0I6AT051@D000000000000oooo0080000000`08b<S03<c<`12
@T80C4a<05aLG01[Jf/0Ogmo09BDU02^[Zh0alO70=cLg03`l?3o0?ooobP0oooo000M0?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooogH0oooo
0140jn_[0=7Ad@2m_Kd0Xj>S09BDU01oOgl0MGEe06IVIP1LG5`0C4a<03dm?@0c<c<08b<S01hN7P0D
51@000000?ooo`020000000301@D500I6AT07QhN00D07QhN00<06ATI01@D500D51@00P0000003`3o
ool0000001TI6@0X:2P0>3Ph04M7A`1ADE40G5aL06][J`1oOgl0VIVI0;>c/`3<c<`0g=cL0?3`l03o
0?ooobP0oooo000M0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`3o0?ooogH0oooo00l0jn_[0=7Ad@2m_Kd0Z:RX09BDU01oOgl0MGEe06][J`1QHF40
DE5A0492@P0c<c<08b<S01hN7P0I6AT00P000000103oool0000001@D500D51@301TI6@807QhN0P0I
6AT04`0D51@03`l?000000000000oooo0000000N7Qh0:2PX03Ph>017AdL0EeMG065QH@1`L700QHF5
09VIV@2c/k<0c<c<0>7Qh@3emOD0o`3ooolX0?ooo`006@3oool200000080oooo1`00000^0?ooo`03
0000003oool0oooo0?l0ooooMP3oool03`3`l?00emOG0<;2`P2^[Zh0VIVI08F5Q@1jNWX0L71`065Q
H@1ADE40@T9203Ph>00X:2P08b<S01TI6@02000000040?ooo`000000000001@D50H06ATI00D051@D
00l?3`0?3`l000000?ooo`020000000=01hN7P0^;Rh0?Cdm04a<C01GEeL0HF5Q071`L025QHD0WYjN
0;Rh^03AdM40i^KV0?[jnP3o0?ooobP0oooo000S0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool0o`3ooomf0?ooo`0B0?Gem@3Lg=`0alO70:j^[P2IVIT0RXZ:07moO`1`L700IVIV05MG
E`17AdL0>3Ph02h^;P0S8b<07QhN01@D50000000oooo0P000000100?3`l051@D01@D500D51@201TI
6@8051@D00@03`l?000000000000oooo0P0000003@0S8b<0;Rh^03dm?@1<C4`0G5aL06IVIP1eMGD0
RXZ:0:>SX`2h^;P0emOG0>KViP3jn_X0o`3ooolX0?ooo`008`3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo0?l0ooooMP3oool0403emOD0hN7Q0<O7a`2c/k<0WYjN08Z:RP1oOgl0MGEe
06IVIP1GEeL0AdM703dm?@0^;Rh0:2PX01hN7P0I6AT2000000030?ooo`000000000000H051@D00@0
3`l?00X:2P000000oooo0P0000003@0I6AT08b<S03<c<`12@T80DE5A05aLG01[Jf/0MGEe08Z:RP2S
Xj<0_Kfm0=OGe`3[jn/0o`3ooolY0?ooo`008`3oool00`000000oooo0?ooo`0/0?ooo`030000003o
ool0oooo0?l0ooooMP3oool0403jn_X0hN7Q0<c<c02h^;P0Xj>S08n?S`25QHD0MGEe06][J`1LG5`0
C4a<03dm?@0c<c<0;Rh^02<S8`0I6AT2000000030?ooo`000000000000<03`l?0P0D51@200l?3`80
00000100oooo0000000?3`l07QhN02PX:00c<c<0@T9205MGE`1QHF40Jf][07YjNP2?Shl0Z:RX0<;2
`P3Lg=`0l?3`o`3ooolY0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooogL0oooo0100i^KV0=7A
d@2h^;P0Xj>S09BDU025QHD0NWYj071`L01QHF40C4a<0492@P0c<c<0;Rh^02<S8`0N7Qh051@D0P00
00000`3oool0000000l?3`0500l?3`0300X:2P000000oooo0080000000h051@D01hN7P0X:2P0>3Ph
04M7A`1GEeL0HF5Q071`L01oOgl0U9BD0:RXZ032`/80hN7Q0?3`l?l0oooo:@3oool00580oooo00<0
00000?ooo`3oool0o`3ooomg0?ooo`0@0>_[j`3AdM40_Kfm0:RXZ02DU9@0RXZ:07moO`1`L700HF5Q
055AD@17AdL0>3Ph03<c<`0X:2P07QhN01TI6@80000000<0oooo0000000000000P0:2PX200l?3`0D
00X:2P00000000000?ooo`0000003`l?01TI6@0S8b<0;Rh^03Ph>017AdL0G5aL06IVIP1`L700Ogmo
09BDU02^[Zh0alO70>7Qh@3emOGo0?ooobT0oooo000M0?ooo`030000003oool0oooo0380oooo00<0
00000?ooo`3oool0o`3ooomg0?ooo`0A0>_[j`3GemL0`/;20:j^[P2IVIT0Shn?07moO`1eMGD0IVIV
05MGE`17AdL0>3Ph03<c<`0^;Rh08b<S01TI6@0?3`l00P0000000`3oool0000000X:2P0300X:2P80
00000180oooo0000000000003`l?01TI6@0S8b<0;Rh^03dm?@1<C4`0G5aL06IVIP1eMGD0QHF509VI
V@2c/k<0alO70>KViP3jn_[o0?ooobT0oooo000M0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0o`3ooomg0?ooo`0D0?3`l03Lg=`0`/;20:j^[P2IVIT0Shn?08F5Q@1eMGD0IVIV05MG
E`1<C4`0?Cdm03Ph>00^;Rh08b<S01hN7P0D51@03`l?0000003oool2000000<02PX:01@000000?oo
o`000000000000l?3`0D51@07QhN02PX:00c<c<0@T9204a<C01QHF40Jf][07EeM@25QHD0VIVI0;>c
/`3<c<`0i^KV0?[jn_l0oooo:@3oool001/0oooo2000000_0?ooo`030000003oool0oooo0?l0oooo
M`3oool04P3emOD0hN7Q0<O7a`2c/k<0WYjN09BDU025QHD0NWYj06][J`1LG5`0C4a<03dm?@0h>3P0
<c<c02PX:00N7Qh051@D00l?3`80000000<0oooo0000000000000`0000004P3oool0000000X:2P0?
3`l051@D01hN7P0X:2P0<c<c0492@P1ADE40HF5Q06][J`1jNWX0RXZ:09jNWP2h^;P0dM7A0>_[jol0
oooo:P3oool001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo0?l0ooooM`3oool04`3emOD0hN7Q0<c<c02h^;P0Xj>S09BDU02:RXX0Ogmo071`L01L
G5`0DE5A0492@P0m?Cd0<c<c02h^;P0S8b<06ATI01@D500:2PX00P0000020?ooo`80000001<0oooo
0000000000003`l?01@D500I6AT08b<S02h^;P0h>3P0AdM705MGE`1VIVH0L71`07moO`2:RXX0Xj>S
0;Rh^03AdM40l?3`0?l0oooo:P3oool001d0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo0?l0ooooM`3oool0503jn_X0i^KV0<c<c02h^;P0Xj>S09VI
V@2?Shl0Ogmo071`L01QHF40DE5A04M7A`0m?Cd0>3Ph02h^;P0S8b<06ATI01@D500?3`l02PX:0`00
00020?ooo`8000000P0?3`l03`0D51@06ATI02<S8`0^;Rh0>3Ph04M7A`1GEeL0IVIV07EeM@1oOgl0
Shn?0:>SX`2m_Kd0emOG0?3`l03o0?ooobX0oooo000M0?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool09@3oool800000?l0ooooNP3oool04@3Vi^H0dM7A0;fm_@2XZ:P0WYjN08n?S`25
QHD0MGEe065QH@1GEeL0AdM70492@P0h>3P0<c<c02PX:00N7Qh06ATI00803`l?0P0:2PX40000000B
00X:2P0?3`l051@D01TI6@0N7Qh0:2PX03<c<`0m?Cd0C4a<05aLG01[Jf/0MGEe08F5Q@2DU9@0Z:RX
0<;2`P3GemL0mOGeo`3ooolZ0?ooo`007@3oool00`000000oooo0?ooo`030?ooo`030000003oool0
oooo02`0oooo00<000000?ooo`3oool0o`3ooomh0?ooo`0C0>_[j`3GemL0`/;20:j^[P2NWYh0U9BD
08F5Q@1eMGD0IVIV05MGE`1<C4`0@T9203dm?@0c<c<0;Rh^02<S8`0I6AT051@D00l?3`0300X:2P04
0000000:2PX02PX:00l?3`8051@D00l06ATI01hN7P0X:2P0<c<c0492@P1<C4`0G5aL06][J`1jNWX0
QHF509BDU02XZ:P0`/;20=cLg03jn_X0o`3ooolZ0?ooo`008P3oool00`000000oooo0?ooo`0]0?oo
o`030000003oool0oooo0?l0ooooN03oool04@3`l?00emOG0<;2`P2^[Zh0Xj>S09BDU02:RXX0NWYj
06][J`1LG5`0C4a<04M7A`0m?Cd0>3Ph02h^;P0S8b<07QhN008051@D0P0?3`l300X:2P803`l?0140
51@D01TI6@0N7Qh08b<S02h^;P0h>3P0@T92055AD@1QHF40L71`07YjNP2:RXX0VIVI0:j^[P37alL0
hN7Q0?[jnP3o0?ooobX0oooo001B0?ooo`030000003oool0oooo0?l0ooooN03oool04`3`l?00g=cL
0<O7a`2c/k<0Xj>S09VIV@2?Shl0Ogmo06][J`1QHF40DE5A04M7A`12@T80>3Ph03<c<`0X:2P07QhN
01TI6@0D51@01P0?3`l04@0D51@06ATI01TI6@0N7Qh08b<S02h^;P0h>3P0AdM7055AD@1QHF40MGEe
07moO`2:RXX0VIVI0;>c/`37alL0hN7Q0?l0oooo:`3oool00580oooo00<000000?ooo`3oool0o`3o
oomh0?ooo`0A0?Gem@3QhN40c<c<0;>c/`2XZ:P0WYjN08n?S`1oOgl0L71`065QH@1ADE40C4a<0492
@P0m?Cd0<c<c02PX:00S8b<00P0I6AT201@D50<03`l?0P0D51@0400I6AT07QhN02<S8`0X:2P0<c<c
03dm?@17AdL0EeMG06IVIP1eMGD0Ogmo08n?S`2NWYh0/k>c0<c<c03Vi^Ko0?ooob/0oooo001B0?oo
o`030000003oool0oooo0?l0ooooN03oool04`3jn_X0hN7Q0<c<c02h^;P0[Zj^09jNWP2DU9@0QHF5
071`L01VIVH0EeMG04a<C017AdL0?Cdm03Ph>00^;Rh08b<S01hN7P0I6AT01P0D51@04@0I6AT07QhN
01hN7P0S8b<0:2PX03<c<`0m?Cd0C4a<05MGE`1VIVH0NWYj08F5Q@2DU9@0WYjN0;Rh^03AdM40i^KV
0?l0oooo:`3oool001h0oooo0P0000020?ooo`800000;P3oool00`000000oooo0?ooo`3o0?ooogP0
oooo0140n_[j0>KViP3AdM40_Kfm0:j^[P2SXj<0U9BD08F5Q@1eMGD0IVIV05MGE`1ADE40AdM70492
@P0h>3P0;Rh^02PX:00201hN7P806ATI0`0D51@201TI6@0@01hN7P0S8b<0:2PX02h^;P0h>3P0@T92
04a<C01LG5`0Jf][07YjNP25QHD0U9BD0:>SX`2h^;P0dM7A0>_[jol0oooo:`3oool001d0oooo00H0
00000?ooo`3oool000000?ooo`00000_0?ooo`030000003oool0oooo0?l0ooooN@3oool04P3Vi^H0
emOG0;fm_@2c/k<0Xj>S09VIV@2:RXX0NWYj06][J`1LG5`0EeMG04a<C012@T80?Cdm03<c<`0X:2P0
8b<S01hN7PH06ATI01407QhN02<S8`0S8b<0:2PX02h^;P0h>3P0@T92055AD@1LG5`0Jf][07moO`2:
RXX0VIVI0:RXZ02m_Kd0emOG0?3`l03o0?ooob/0oooo000M0?ooo`040000003oool0oooo00000080
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooogT0oooo0100jn_[0=OGe`32
`/80/k>c0:RXZ02NWYh0Shn?07YjNP1[Jf/0HF5Q05MGE`1<C4`0AdM703dm?@0c<c<0;Rh^0P0S8b<2
01hN7P<06ATI0P0N7Qh0400S8b<0:2PX02h^;P0c<c<0?Cdm04M7A`1ADE40HF5Q071`L01oOgl0Shn?
09VIV@2XZ:P0`/;20=OGe`3`l?3o0?ooob/0oooo000M0?ooo`040000003oool0oooo00000080oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooogT0oooo0180l?3`0=cLg037alL0
^;Rh0:j^[P2NWYh0Shn?07moO`1`L700HF5Q05aLG01ADE40AdM70492@P0h>3P0;Rh^02PX:00S8b<6
01hN7P0A02<S8`0X:2P0:2PX02h^;P0c<c<0?Cdm04M7A`1GEeL0HF5Q07EeM@25QHD0Shn?09jNWP2^
[Zh0`/;20=cLg03emOD0o`3oool[0?ooo`007@3oool010000000oooo0?ooo`0000020?ooo`030000
003oool0oooo02`0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`0@0?3`l03QhN40alO70;fm_@2^
[Zh0Xj>S09BDU01oOgl0L71`06IVIP1LG5`0EeMG04a<C012@T80>3Ph03<c<`80:2PX0P0S8b<301hN
7P808b<S0100:2PX02h^;P0c<c<0>3Ph0492@P1<C4`0EeMG06IVIP1eMGD0QHF509BDU02NWYh0[Zj^
0<O7a`3QhN40n_[jo`3oool[0?ooo`007@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`0B0?Gem@3QhN40c<c<0;fm_@2c/k<0
Xj>S09BDU025QHD0MGEe06IVIP1QHF40EeMG04a<C017AdL0?Cdm03Ph>00^;Rh0:2PX1P0S8b<04@0X
:2P0;Rh^02h^;P0c<c<0>3Ph0492@P1<C4`0G5aL06IVIP1jNWX0RXZ:09BDU02SXj<0/k>c0<O7a`3Q
hN40n_[j0?l0oooo:`3oool001d0oooo0P0000020?ooo`800000;`3oool00`000000oooo0?ooo`3o
0?ooogT0oooo0100n_[j0>KViP3<c<`0`/;20;>c/`2XZ:P0VIVI08F5Q@1jNWX0Jf][065QH@1LG5`0
DE5A04M7A`0m?Cd0>3Ph0P0^;Rh202PX:0<08b<S0P0X:2P03`0^;Rh0<c<c03Ph>00m?Cd0AdM7055A
D@1LG5`0Jf][07YjNP2?Shl0VIVI0:RXZ02c/k<0c<c<0>KViP3o0?ooob`0oooo001B0?ooo`030000
003oool0oooo0?l0ooooN@3oool04P3jn_X0i^KV0=7Ad@37alL0^;Rh0:j^[P2IVIT0RXZ:07YjNP1[
Jf/0IVIV05aLG01GEeL0C4a<0492@P0m?Cd0<c<c02h^;PH0:2PX0100;Rh^03<c<`0c<c<0>3Ph03dm
?@17AdL0DE5A065QH@1`L700Ogmo08n?S`2IVIT0Z:RX0;Rh^03AdM40i^KVo`3oool/0?ooo`00B`3o
ool800000?l0ooooO03oool04@3[jn/0emOG0<O7a`2m_Kd0[Zj^09jNWP2?Shl0Ogmo071`L01VIVH0
HF5Q05MGE`1<C4`0@T9203dm?@0h>3P0<c<c0080;Rh^0`0X:2P202h^;P0?03<c<`0h>3P0?Cdm0492
@P1<C4`0EeMG065QH@1`L700Ogmo09BDU02NWYh0[Zj^0;fm_@3AdM40jn_[0?l0oooo;03oool00580
oooo00<000000?ooo`3oool0o`3ooomj0?ooo`0A0?3`l03GemL0c<c<0;fm_@2c/k<0Xj>S08n?S`1o
Ogl0L71`06][J`1QHF40G5aL055AD@17AdL0@T9203Ph>00c<c<01P0^;Rh0400c<c<0>3Ph03Ph>00m
?Cd0@T9204a<C01GEeL0IVIV07EeM@25QHD0U9BD09jNWP2^[Zh0_Kfm0=OGe`3`l?3o0?ooob`0oooo
001B0?ooo`030000003oool0oooo0?l0ooooNP3oool04@3`l?00g=cL0<c<c032`/80/k>c0:>SX`2D
U9@0QHF507EeM@1[Jf/0IVIV05aLG01ADE40AdM70492@P0m?Cd0>3Ph0080<c<c0`0^;Rh203<c<`0?
03Ph>00m?Cd0@T9204M7A`1ADE40G5aL06IVIP1eMGD0QHF509VIV@2SXj<0/k>c0<;2`P3GemL0l?3`
0?l0oooo;03oool00580oooo00<000000?ooo`3oool0o`3ooomj0?ooo`0A0?Gem@3QhN40dM7A0<O7
a`2h^;P0Z:RX09BDU025QHD0NWYj071`L01VIVH0HF5Q05MGE`1<C4`0AdM703dm?@0h>3P01P0c<c<0
400h>3P0?Cdm03dm?@12@T80AdM7055AD@1LG5`0Jf][07YjNP2:RXX0VIVI0:RXZ02c/k<0`/;20=cL
g03emOGo0?ooob`0oooo001B0?ooo`030000003oool0oooo0?l0ooooNP3oool04@3jn_X0hN7Q0=OG
e`37alL0_Kfm0:RXZ02IVIT0RXZ:07YjNP1`L700Jf][065QH@1GEeL0C4a<04M7A`12@T80?Cdm0080
>3Ph0`0c<c<203Ph>00?03dm?@12@T80AdM704a<C01GEeL0HF5Q071`L01jNWX0RXZ:09jNWP2XZ:P0
^;Rh0<O7a`3Lg=`0mOGe0?l0oooo;03oool00580oooo00<000000?ooo`3oool0o`3ooomj0?ooo`0A
0?[jnP3Vi^H0emOG0<c<c02m_Kd0[Zj^09VIV@2?Shl0Ogmo07EeM@1[Jf/0IVIV05aLG01ADE40C4a<
0492@P0m?Cd01P0h>3P0400m?Cd0@T920492@P17AdL0DE5A05MGE`1QHF40L71`07moO`2?Shl0WYjN
0:j^[P2m_Kd0alO70>7Qh@3jn_[o0?ooob`0oooo001B0?ooo`030000003oool0oooo0?l0ooooN`3o
ool0403Vi^H0g=cL0<c<c032`/80[Zj^09jNWP2?Shl0Ogmo07YjNP1`L700IVIV065QH@1ADE40C4a<
04M7A`12@T8203dm?@<0>3Ph0P0m?Cd03P12@T80AdM704a<C01ADE40G5aL06IVIP1eMGD0Ogmo08n?
S`2SXj<0[Zj^0;fm_@3<c<`0i^KVo`3oool]0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooog/0
oooo0100jn_[0>7Qh@3AdM40`/;20;>c/`2SXj<0U9BD08F5Q@1jNWX0L71`06][J`1QHF40EeMG055A
D@17AdL0@T921P0m?Cd03`12@T80AdM704M7A`1ADE40EeMG05aLG01VIVH0MGEe08F5Q@2DU9@0Xj>S
0;>c/`32`/80dM7A0>KViP3o0?ooobd0oooo001B0?ooo`030000003oool0oooo0?l0ooooN`3oool0
403`l?00hN7Q0=OGe`37alL0^;Rh0:>SX`2DU9@0QHF507moO`1eMGD0Jf][06IVIP1GEeL0DE5A04a<
C017AdL20492@P<0?Cdm0P12@T803P17AdL0C4a<055AD@1GEeL0HF5Q06][J`1jNWX0QHF509VIV@2X
Z:P0/k>c0<;2`P3AdM40jn_[o`3oool]0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooog/0oooo
0100l?3`0>KViP3GemL0c<c<0;Rh^02XZ:P0VIVI08Z:RP1oOgl0NWYj071`L01VIVH0G5aL05MGE`1<
C4`0AdM71P12@T803`17AdL0C4a<055AD@1GEeL0G5aL065QH@1`L700NWYj08Z:RP2IVIT0[Zj^0;Rh
^037alL0emOG0>_[j`3o0?ooobd0oooo001B0?ooo`030000003oool0oooo0?l0ooooN`3oool0403e
mOD0i^KV0=cLg03<c<`0_Kfm0:RXZ02IVIT0RXZ:08F5Q@1jNWX0L71`06][J`1QHF40EeMG055AD@1<
C4`204M7A`<0@T920P17AdL03P1<C4`0DE5A05MGE`1LG5`0IVIV071`L01oOgl0RXZ:09jNWP2^[Zh0
_Kfm0<O7a`3GemL0l?3`o`3oool]0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooog/0oooo0100
n_[j0>_[j`3QhN40dM7A0;fm_@2^[Zh0WYjN08n?S`25QHD0Ogmo07EeM@1[Jf/0HF5Q05aLG01ADE40
C4a<1P17AdL03`1<C4`0DE5A05MGE`1LG5`0HF5Q06IVIP1eMGD0Ogmo08n?S`2NWYh0/k>c0;fm_@3<
c<`0g=cL0?3`l03o0?ooobd0oooo001B0?ooo`030000003oool0oooo0?l0ooooN`3oool0403jn_X0
l?3`0>7Qh@3AdM40`/;20:j^[P2SXj<0U9BD08Z:RP1oOgl0NWYj071`L01VIVH0G5aL05MGE`1ADE42
04a<C0<0AdM70P1<C4`03P1ADE40EeMG05aLG01QHF40Jf][07EeM@25QHD0Shn?0:>SX`2c/k<0`/;2
0=7Ad@3Lg=`0mOGeo`3oool]0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooog`0oooo00l0l?3`
0>KViP3GemL0`/;20;>c/`2SXj<0U9BD08Z:RP25QHD0NWYj071`L01VIVH0HF5Q05MGE`1ADE401P1<
C4`03`1ADE40EeMG05aLG01QHF40IVIV071`L01jNWX0QHF509BDU02SXj<0^;Rh0<;2`P3AdM40hN7Q
0?[jnP3o0?ooobd0oooo001B0?ooo`030000003oool0oooo0?l0ooooO03oool03`3emOD0i^KV0=cL
g037alL0^;Rh0:RXZ02IVIT0Shn?08F5Q@1oOgl0MGEe06][J`1QHF40G5aL05MGE`02055AD@<0C4a<
0P1ADE403P1GEeL0G5aL065QH@1VIVH0L71`07YjNP2:RXX0VIVI0:RXZ02h^;P0alO70=OGe`3Vi^H0
n_[jo`3oool]0?ooo`00B`3oool800000?l0ooooOP3oool03`3jn_X0jn_[0=cLg03<c<`0^;Rh0:RX
Z02IVIT0U9BD08Z:RP1oOgl0MGEe06][J`1VIVH0G5aL05MGE`06055AD@0>05MGE`1LG5`0HF5Q06IV
IP1[Jf/0MGEe07moO`2:RXX0VIVI0:RXZ02m_Kd0alO70=OGe`3Vi^Ko0?ooobh0oooo001B0?ooo`03
0000003oool0oooo0?l0ooooO03oool03`3jn_X0l?3`0>7Qh@3<c<`0_Kfm0:j^[P2NWYh0U9BD08Z:
RP25QHD0NWYj071`L01VIVH0HF5Q05aLG00205MGE`<0DE5A0P1GEeL03@1LG5`0HF5Q06IVIP1[Jf/0
MGEe07moO`2?Shl0WYjN0:j^[P2m_Kd0c<c<0=cLg03[jn/0o`3oool^0?ooo`00DP3oool00`000000
oooo0?ooo`3o0?ooogd0oooo00h0l?3`0>7Qh@3AdM40_Kfm0:j^[P2NWYh0VIVI08n?S`25QHD0NWYj
071`L01[Jf/0HF5Q05aLG0H0EeMG00h0G5aL065QH@1VIVH0Jf][071`L01jNWX0QHF508n?S`2NWYh0
[Zj^0<;2`P3AdM40g=cL0>_[jol0oooo;P3oool00580oooo00<000000?ooo`3oool0o`3ooomm0?oo
o`0>0?Gem@3Vi^H0dM7A0<;2`P2c/k<0Xj>S09VIV@2DU9@0RXZ:07moO`1eMGD0Jf][06IVIP1QHF42
05aLG0<0EeMG0P1LG5`03@1QHF40IVIV06][J`1`L700NWYj08F5Q@2DU9@0Xj>S0;>c/`32`/80dM7A
0>7Qh@3`l?00o`3oool^0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooogd0oooo00h0n_[j0>_[
j`3GemL0`/;20;Rh^02SXj<0WYjN09BDU02:RXX0Ogmo07EeM@1`L700IVIV065QH@H0G5aL00h0HF5Q
06IVIP1[Jf/0L71`07EeM@1oOgl0RXZ:09BDU02SXj<0/k>c0<O7a`3GemL0i^KV0?3`l?l0oooo;P3o
ool00580oooo00<000000?ooo`3oool0o`3ooomm0?ooo`0>0?[jnP3[jn/0g=cL0<O7a`2h^;P0Z:RX
09jNWP2IVIT0Shn?08F5Q@1jNWX0L71`06][J`1VIVH2065QH@<0G5aL0P1QHF403@1VIVH0Jf][071`
L01eMGD0Ogmo08Z:RP2IVIT0Z:RX0;Rh^03<c<`0emOG0>KViP3emOD0o`3oool^0?ooo`00DP3oool0
0`000000oooo0?ooo`3o0?ooogh0oooo00d0l?3`0=cLg03<c<`0_Kfm0:j^[P2SXj<0VIVI08n?S`25
QHD0NWYj07EeM@1[Jf/0IVIV00H0HF5Q00h0IVIV06][J`1`L700MGEe07YjNP25QHD0Shn?09VIV@2X
Z:P0^;Rh0<c<c03Lg=`0jn_[0?[jn_l0oooo;P3oool00580oooo00<000000?ooo`3oool0o`3ooomn
0?ooo`0=0?3`l03QhN40c<c<0;fm_@2^[Zh0Xj>S09jNWP2DU9@0RXZ:07moO`1eMGD0L71`06][J`02
06IVIP<0HF5Q0P1VIVH03@1[Jf/0L71`07EeM@1jNWX0QHF508n?S`2NWYh0[Zj^0;fm_@3AdM40g=cL
0>_[j`3jn_X0o`3oool^0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooogh0oooo00d0mOGe0>7Q
h@3AdM40`/;20;>c/`2XZ:P0WYjN09BDU02:RXX0Ogmo07YjNP1`L700Jf][00H0IVIV00d0Jf][071`
L01eMGD0NWYj07moO`2:RXX0U9BD09jNWP2^[Zh0_Kfm0=7Ad@3QhN40l?3`0?l0oooo;`3oool00580
oooo00<000000?ooo`3oool0o`3ooomn0?ooo`0=0?[jnP3Vi^H0dM7A0<;2`P2c/k<0[Zj^0:>SX`2I
VIT0Shn?08F5Q@1jNWX0MGEe071`L00206][J`<0IVIV0P1[Jf/0301`L700MGEe07YjNP1oOgl0RXZ:
09BDU02SXj<0/k>c0<;2`P3GemL0i^KV0?3`l?l0oooo;`3oool00580oooo00<000000?ooo`3oool0
o`3ooomn0?ooo`0=0?[jnP3[jn/0emOG0<O7a`2h^;P0[Zj^0:>SX`2NWYh0Shn?08F5Q@1oOgl0MGEe
071`L00606][J`0=071`L01eMGD0NWYj07moO`25QHD0Shn?09VIV@2SXj<0/k>c0<O7a`3GemL0i^KV
0?Gem@3o0?ooobl0oooo001B0?ooo`030000003oool0oooo0?l0ooooO`3oool0303[jn/0g=cL0<c<
c02h^;P0/k>c0:RXZ02NWYh0U9BD08Z:RP1oOgl0NWYj07EeM@80L71`0`1[Jf/2071`L00<07EeM@1j
NWX0Ogmo08F5Q@2?Shl0VIVI0:RXZ02h^;P0alO70=cLg03[jn/0mOGeo`3oool_0?ooo`00<03oool5
000000<0oooo0P0000050?ooo`<00000403oool00`000000oooo0?ooo`3o0?ooogl0oooo00`0l?3`
0=cLg03<c<`0_Kfm0;>c/`2^[Zh0Xj>S09VIV@2:RXX0QHF507YjNP1eMGD6071`L00=07EeM@1jNWX0
Ogmo08F5Q@2:RXX0U9BD09jNWP2XZ:P0^;Rh0<c<c03Lg=`0jn_[0?[jnP3o0?ooobl0oooo000`0?oo
o`050000003oool0oooo0?ooo`0000000`3oool2000000@0oooo00D000000?ooo`3oool0oooo0000
000?0?ooo`030000003oool0oooo0?l0ooooO`3oool0303`l?00hN7Q0=7Ad@2m_Kd0^;Rh0:j^[P2S
Xj<0VIVI08n?S`25QHD0Ogmo07YjNP80MGEe0`1`L70207EeM@0<07YjNP1oOgl0QHF508Z:RP2DU9@0
WYjN0:j^[P2m_Kd0c<c<0>7Qh@3`l?00n_[jo`3oool_0?ooo`00<@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3ooomo0?ooo`0<0?Gem@3QhN40
dM7A0<;2`P2h^;P0/k>c0:RXZ02NWYh0Shn?08Z:RP1oOgl0NWYj1P1eMGD0301jNWX0Ogmo08F5Q@2:
RXX0Shn?09VIV@2SXj<0[Zj^0;fm_@3AdM40i^KV0?3`l?l0oooo<03oool00380oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`020?ooo``00000o`3ooon10?ooo`0<0?[jnP3Vi^H0emOG
0<O7a`2m_Kd0/k>c0:RXZ02NWYh0U9BD08Z:RP25QHD0Ogmo0P1jNWX307EeM@80NWYj00/0Ogmo08F5
Q@2:RXX0Shn?09VIV@2SXj<0/k>c0<;2`P3AdM40i^KV0?Gem@3o0?oooc00oooo000c0?ooo`030000
003oool0oooo00T0oooo0`00000@0?ooo`030000003oool0oooo0?l0ooooO`3oool0303jn_X0i^KV
0=OGe`37alL0_Kfm0;Rh^02^[Zh0Xj>S09VIV@2?Shl0QHF507moO`H0NWYj00`0Ogmo08F5Q@2:RXX0
Shn?09BDU02NWYh0Z:RX0;>c/`37alL0emOG0>_[j`3emOGo0?oooc00oooo000d0?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3o0?oooh00oooo00/0
jn_[0=cLg03<c<`0`/;20;Rh^02^[Zh0Xj>S09VIV@2?Shl0RXZ:08F5Q@0207moO`<0NWYj0P1oOgl0
2`25QHD0RXZ:08n?S`2DU9@0WYjN0:RXZ02h^;P0alO70=OGe`3[jn/0n_[j0?l0oooo<03oool00300
oooo00D000000?ooo`3oool0oooo0000000:0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0o`3ooon00?ooo`0;0?3`l03Lg=`0c<c<0<O7a`2m_Kd0/k>c0:RXZ02NWYh0U9BD08Z:RP25
QHD01P1oOgl03025QHD0RXZ:08n?S`2DU9@0VIVI0:>SX`2^[Zh0^;Rh0<c<c03Lg=`0l?3`0?[jn_l0
oooo<03oool00340oooo0`00000;0?ooo`@000003`3oool00`000000oooo0?ooo`3o0?oooh00oooo
00/0l?3`0>7Qh@3AdM40alO70;fm_@2c/k<0Z:RX09jNWP2IVIT0Shn?08Z:RP0208F5Q@<0Ogmo0P25
QHD02P2:RXX0Shn?09BDU02IVIT0Xj>S0:j^[P2m_Kd0c<c<0=cLg03`l?3o0?oooc40oooo001B0?oo
o`030000003oool0oooo0?l0ooooP03oool02`3emOD0i^KV0=7Ad@3<c<`0`/;20;Rh^02^[Zh0Xj>S
09VIV@2?Shl0RXZ:00H0QHF500/0RXZ:08n?S`2DU9@0VIVI09jNWP2XZ:P0/k>c0<;2`P3AdM40hN7Q
0?Gem@3o0?oooc40oooo001B0?ooo`030000003oool0oooo0?l0ooooP03oool02`3emOD0i^KV0=OG
e`3<c<`0alO70;Rh^02^[Zh0Xj>S09jNWP2DU9@0Shn?0080RXZ:0`25QHD208Z:RP0:08n?S`2DU9@0
VIVI09jNWP2XZ:P0/k>c0<;2`P3AdM40i^KV0?GemOl0oooo<@3oool00580oooo00<000000?ooo`3o
ool0o`3ooon00?ooo`0;0?[jnP3[jn/0emOG0=7Ad@37alL0_Kfm0;>c/`2XZ:P0WYjN09BDU02?Shl0
1P2:RXX02`2?Shl0U9BD09VIV@2NWYh0Xj>S0:j^[P2h^;P0alO70=OGe`3Vi^H0n_[j0?l0oooo<@3o
ool00580oooo00<000000?ooo`3oool0o`3ooon00?ooo`0;0?[jnP3[jn/0g=cL0=7Ad@3<c<`0`/;2
0;>c/`2XZ:P0Xj>S09VIV@2DU9@00P2?Shl308Z:RP80Shn?00X0U9BD09VIV@2NWYh0Xj>S0:j^[P2h
^;P0alO70=OGe`3[jn/0n_[jo`3ooola0?ooo`00DP3oool00`000000oooo0?ooo`3o0?oooh40oooo
00X0l?3`0=cLg03GemL0c<c<0<;2`P2h^;P0[Zj^0:>SX`2IVIT0U9BD1P2?Shl02P2DU9@0VIVI09jN
WP2SXj<0Z:RX0;>c/`2m_Kd0c<c<0=cLg03[jn_o0?oooc80oooo001B0?ooo`030000003oool0oooo
0?l0ooooP@3oool02P3`l?00hN7Q0=OGe`3AdM40alO70;Rh^02^[Zh0Z:RX09jNWP2IVIT209BDU0<0
Shn?0P2DU9@02@2IVIT0WYjN0:>SX`2XZ:P0/k>c0<;2`P3<c<`0g=cL0?3`l03o0?oooc80oooo001B
0?ooo`030000003oool0oooo0?l0ooooP@3oool02P3emOD0i^KV0=cLg03AdM40alO70;fm_@2c/k<0
Z:RX09jNWP2IVIT609BDU00:09VIV@2NWYh0Xj>S0:RXZ02^[Zh0^;Rh0<;2`P3AdM40hN7Q0?3`l?l0
oooo<P3oool00580oooo00<000000?ooo`3oool0o`3ooon10?ooo`0:0?Gem@3Vi^H0g=cL0=OGe`3<
c<`0`/;20;>c/`2^[Zh0Xj>S09jNWP80VIVI0`2DU9@209VIV@0909jNWP2SXj<0Z:RX0:j^[P2h^;P0
alO70=7Ad@3QhN40mOGe0?l0oooo<P3oool00580oooo00<000000?ooo`3oool0o`3ooon10?ooo`0:
0?[jnP3[jn/0hN7Q0=OGe`3<c<`0`/;20;Rh^02^[Zh0Xj>S09jNWPH0VIVI00X0WYjN0:>SX`2XZ:P0
[Zj^0;>c/`2m_Kd0alO70=OGe`3Vi^H0mOGeo`3ooolb0?ooo`00B`3oool800000?l0ooooQ03oool0
2@3[jn/0i^KV0=cLg03AdM40alO70;Rh^02c/k<0Z:RX0:>SX`0209jNWP<0VIVI0P2NWYh02@2SXj<0
Z:RX0:j^[P2c/k<0_Kfm0<c<c03GemL0i^KV0?[jnP3o0?oooc80oooo001B0?ooo`030000003oool0
oooo0?l0ooooPP3oool02@3`l?00i^KV0=cLg03AdM40alO70;fm_@2c/k<0[Zj^0:>SX`0609jNWP0:
0:>SX`2XZ:P0[Zj^0;>c/`2h^;P0`/;20<c<c03Lg=`0jn_[0?[jn_l0oooo<P3oool00580oooo00<0
00000?ooo`3oool0o`3ooon20?ooo`090?3`l03[jn/0hN7Q0=OGe`3<c<`0_Kfm0;Rh^02^[Zh0Z:RX
0080Xj>S0`2NWYh20:>SX`080:RXZ02^[Zh0/k>c0;Rh^032`/80dM7A0=cLg03[jn_o0?oooc<0oooo
001B0?ooo`030000003oool0oooo0?l0ooooPP3oool02@3emOD0jn_[0>KViP3GemL0c<c<0<;2`P2h
^;P0/k>c0:j^[P060:>SX`090:RXZ02^[Zh0/k>c0;Rh^02m_Kd0alO70=7Ad@3QhN40l?3`0?l0oooo
<`3oool00580oooo00<000000?ooo`3oool0o`3ooon20?ooo`090?Gem@3`l?00i^KV0=cLg03AdM40
`/;20;fm_@2c/k<0[Zj^0080Z:RX0`2SXj<20:RXZ0080:j^[P2c/k<0^;Rh0;fm_@37alL0emOG0>7Q
h@3emOGo0?oooc<0oooo001B0?ooo`030000003oool0oooo0?l0ooooPP3oool02@3jn_X0l?3`0>_[
j`3Lg=`0dM7A0<O7a`2m_Kd0^;Rh0;>c/`060:RXZ0090:j^[P2c/k<0^;Rh0;fm_@32`/80c<c<0=OG
e`3Vi^H0mOGe0?l0oooo<`3oool00580oooo00<000000?ooo`3oool0o`3ooon30?ooo`080?Gem@3[
jn/0hN7Q0=OGe`37alL0`/;20;Rh^02c/k<20:j^[P<0Z:RX0P2^[Zh0202c/k<0^;Rh0;fm_@32`/80
c<c<0=cLg03Vi^H0n_[jo`3ooolc0?ooo`00DP3oool00`000000oooo0?ooo`3o0?oooh<0oooo00P0
mOGe0?3`l03Vi^H0emOG0<c<c032`/80_Kfm0;Rh^0H0[Zj^00T0/k>c0;Rh^02m_Kd0`/;20<O7a`3A
dM40g=cL0>_[j`3jn_X0o`3ooolc0?ooo`00DP3oool00`000000oooo0?ooo`3o0?oooh<0oooo00P0
n_[j0?3`l03Vi^H0g=cL0<c<c037alL0_Kfm0;Rh^080/k>c0`2^[Zh20;>c/`070;Rh^02m_Kd0`/;2
0<O7a`3AdM40hN7Q0>_[j`3o0?oooc@0oooo001B0?ooo`030000003oool0oooo0?l0ooooQ03oool0
1`3emOD0jn_[0=cLg03AdM40alO70<;2`P2m_Kd01P2c/k<0202h^;P0_Kfm0<;2`P37alL0c<c<0=OG
e`3QhN40l?3`o`3ooold0?ooo`00DP3oool00`000000oooo0?ooo`3o0?oooh@0oooo00L0mOGe0>_[
j`3QhN40emOG0<c<c032`/80_Kfm0080^;Rh0`2c/k<20;Rh^0070;fm_@32`/80alO70<c<c03GemL0
i^KV0?Gem@3o0?oooc@0oooo001B0?ooo`030000003oool0oooo0?l0ooooQ03oool01`3jn_X0l?3`
0>KViP3GemL0c<c<0<O7a`32`/801P2h^;P0202m_Kd0`/;20<O7a`3<c<`0dM7A0=cLg03Vi^H0mOGe
o`3ooold0?ooo`00DP3oool00`000000oooo0?ooo`3o0?oooh@0oooo00L0n_[j0?3`l03Vi^H0g=cL
0=7Ad@37alL0`/;20080_Kfm0`2h^;P20;fm_@070<;2`P37alL0c<c<0=7Ad@3Lg=`0jn_[0?[jnP3o
0?oooc@0oooo001B0?ooo`030000003oool0oooo0?l0ooooQ@3oool01P3emOD0jn_[0=cLg03GemL0
c<c<0<O7a`H0_Kfm00P0`/;20<O7a`3<c<`0dM7A0=OGe`3QhN40jn_[0?[jn_l0oooo=03oool00580
oooo00<000000?ooo`3oool0o`3ooon50?ooo`060?Gem@3[jn/0hN7Q0=OGe`3<c<`0alO70P32`/83
0;fm_@80`/;200H0alO70<c<c03AdM40emOG0>7Qh@3`l?3o0?ooocD0oooo001;0?ooo`P00000o`3o
oon70?ooo`060?[jnP3`l?00hN7Q0=cLg03AdM40c<c<1P32`/801`37alL0c<c<0=7Ad@3GemL0g=cL
0>KViP3`l?00o`3ooole0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooohD0oooo00H0n_[j0?3`
l03Vi^H0g=cL0=7Ad@3<c<`20<O7a`<0`/;20P37alL01P3<c<`0dM7A0=OGe`3Lg=`0i^KV0?GemOl0
oooo=@3oool00580oooo00<000000?ooo`3oool0o`3ooon60?ooo`050?Gem@3Vi^H0hN7Q0=OGe`3A
dM401P37alL01`3<c<`0dM7A0=OGe`3Lg=`0hN7Q0>_[j`3emOD0o`3ooole0?ooo`00DP3oool00`00
0000oooo0?ooo`3o0?ooohH0oooo00D0mOGe0>_[j`3QhN40emOG0=7Ad@020<c<c0<0alO70P3<c<`0
1P3AdM40emOG0=cLg03QhN40jn_[0?[jn_l0oooo=@3oool00580oooo00<000000?ooo`3oool0o`3o
oon60?ooo`050?[jnP3[jn/0i^KV0=cLg03GemL01P3<c<`01`3AdM40emOG0=cLg03QhN40i^KV0?3`
l03jn_X0o`3ooole0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooohH0oooo00D0n_[j0?3`l03V
i^H0g=cL0=OGe`020=7Ad@<0c<c<0P3AdM401@3GemL0g=cL0>7Qh@3Vi^H0l?3`0?l0oooo=P3oool0
0580oooo00<000000?ooo`3oool0o`3ooon70?ooo`040?3`l03[jn/0hN7Q0=cLg0H0dM7A00H0emOG
0=cLg03QhN40i^KV0>_[j`3emOGo0?ooocH0oooo001B0?ooo`030000003oool0oooo0?l0ooooQ`3o
ool0103emOD0jn_[0>7Qh@3Lg=`20=OGe`<0dM7A0P3GemL01@3Lg=`0hN7Q0>KViP3[jn/0mOGe0?l0
oooo=P3oool00580oooo00<000000?ooo`3oool0o`3ooon70?ooo`040?Gem@3`l?00i^KV0>7Qh@H0
emOG00H0g=cL0>7Qh@3Vi^H0jn_[0?3`l03jn_[o0?ooocH0oooo001B0?ooo`030000003oool0oooo
0?l0ooooQ`3oool0103jn_X0l?3`0>KViP3QhN420=cLg0<0emOG0P3Lg=`01@3QhN40i^KV0>_[j`3`
l?00n_[j0?l0oooo=P3oool00580oooo00<000000?ooo`3oool0o`3ooon70?ooo`040?[jnP3emOD0
jn_[0>KViPH0g=cL00D0hN7Q0>KViP3[jn/0l?3`0?Gem@3o0?ooocL0oooo001B0?ooo`030000003o
ool0oooo0?l0ooooR03oool00`3emOD0jn_[0>KViP020>7Qh@<0g=cL0P3QhN40103Vi^H0jn_[0?3`
l03emOGo0?ooocL0oooo001B0?ooo`030000003oool0oooo0?l0ooooR03oool00`3jn_X0l?3`0>_[
j`060>7Qh@050>KViP3[jn/0l?3`0?Gem@3jn_X0o`3ooolg0?ooo`00DP3oool00`000000oooo0?oo
o`3o0?ooohP0oooo00<0n_[j0?3`l03[jn/00P3Vi^H30>7Qh@80i^KV00@0jn_[0?3`l03emOD0n_[j
o`3ooolg0?ooo`00B`3oool800000?l0ooooR`3oool00`3emOD0l?3`0>KViP050>KViP040>_[j`3`
l?00mOGe0?[jn_l0oooo>03oool00580oooo00<000000?ooo`3oool0o`3ooon90?ooo`040?Gem@3`
l?00jn_[0>_[j`<0i^KV0P3[jn/00`3`l?00mOGe0?[jnP3o0?ooocP0oooo001B0?ooo`030000003o
ool0oooo0?l0ooooR@3oool00`3jn_X0mOGe0>_[j`050>_[j`030?3`l03emOD0n_[j0?l0oooo>@3o
ool00580oooo00<000000?ooo`3oool0o`3ooon90?ooo`040?[jnP3emOD0l?3`0?3`l0<0jn_[0P3`
l?000`3emOD0n_[j0?ooo`3o0?ooocP0oooo001B0?ooo`030000003oool0oooo0?l0ooooRP3oool0
0`3jn_X0l?3`0?3`l0040?3`l0030?Gem@3jn_X0oooo0?l0oooo>@3oool00580oooo00<000000?oo
o`3oool0o`3ooon:0?ooo`030?[jnP3emOD0mOGe00<0l?3`0P3emOD00`3jn_X0oooo0?ooo`3o0?oo
ocP0oooo001B0?ooo`030000003oool0oooo0?l0ooooR`3oool60?Gem@030?[jnP3oool0oooo0?l0
oooo>@3oool00580oooo00<000000?ooo`3oool0o`3ooon;0?ooo`80n_[j0`3emOD20?[jn_l0oooo
>`3oool00580oooo00<000000?ooo`3oool0o`3ooon;0?ooo`H0n_[jo`3oooll0?ooo`00DP3oool0
0`000000oooo0?ooo`3o0?ooohd0oooo0`3jn_[o0?ooocd0oooo001B0?ooo`030000003oool0oooo
0?l0ooooo`3oooo=0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0ooooc@3oool00580oooo
00<000000?ooo`3oool0o`3ooooo0?ooold0oooo001B0?ooo`030000003oool0oooo0?l0ooooo`3o
ooo=0?ooo`00DP3oool00`000000oooo0?ooo`3o0?ooool0ooooc@3oool004/0oooo2000003o0?oo
ool0ooooc`3oool00580oooo00<000000?ooo`3oool0o`3ooooo0?ooold0oooo003o0?ooool0oooo
o`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo003o0?oo
ool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?ooob<0oooo
003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3ooooo0?oo
ob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00o`3ooooo0?ooool0oooo8`3oool00?l0ooooo`3o
oooo0?ooob<0oooo003o0?ooool0ooooo`3ooolS0?ooo`00Z03oool01P37alL0S8b<000000000000
O7al0<O7a`P0oooo00<0l?3`0;:b/P1XJ6P00P0000000`1XJ6P0/[:b0?3`l0060?ooo`X000000`3o
ool2000000H0oooo00<0YjNW0000002<S8`01@3oool01P37alL0S8b<000000000000O7al0<O7a`H0
oooo0P0000070?ooo`0304e=C@000000CDe=00L0oooo0P0000070?ooo`8000002`3oool2000000h0
oooo1P0000000`1lO7`0/[:b0?ooo`050?ooo`8000001@3oool00`3QhN40VYZJ04e=C@0200000003
07alO037alL0oooo00L0oooo0P0000070?ooo`8000001P3oool00`2WYjL0000008b<S0030?ooo`80
0000103oool60000000304e=C@2WYjL0l?3`00D0oooo00<0d=3@08b<S00000000P0000000`2<S8`0
d=3@0?ooo`070?ooo`8000001`3oool2000000H0oooo00<0l?3`0;:b/P1XJ6P00P0000000`1XJ6P0
/[:b0?3`l0050?ooo`8000001P3oool00`3@d=0000000000000=0?ooo`030?3`l02b/[80J6QX0080
000000<0J6QX0;:b/P3`l?001@3oool2000000H0oooo00<0d=3@000000000000203oool204e=C@T0
oooo0P1=CDd<0?ooo`8000001`3oool2000001l0oooo0P0000070?ooo`8000003@3oool9000000<0
oooo0P0000030?ooo`T00000103oool01@2WYjL0CDe=0000001=CDd0YjNW0140oooo00<0hN7Q09ZJ
VP1=CDd00P0000000`1lO7`0alO70?ooo`060?ooo`060<O7a`2<S8`000000000001lO7`0alO7103o
ool204e=C@T0oooo0P1=CDd20?ooo`P000000`3oool:000000D0oooo0P00001d0?ooo`00Y`3oool0
0`1lO7`00000000000040000000306QXJ03YjNT0oooo00@0oooo00<0d=3@0000000000001P000000
0`37alL0oooo0?ooo`030?ooo`X000000`3oool2000000D0oooo00@0l?3`000000000000hN7Q103o
ool00`1lO7`00000000000040000000306QXJ03YjNT0oooo00<0oooo0P0000060?ooo`050=3@d000
000000000000003@d=001P3oool2000000L0oooo0P00000;0?ooo`8000003P3oool80000000304e=
C@3YjNT0oooo00<0oooo0P0000040?ooo`030:NWY`000000000000D0000000<0O7al0?ooo`3oool0
1@3oool2000000L0oooo0P0000050?ooo`040?3`l000000000000>7Qh@<0oooo0P0000040?ooo`P0
000000<0CDe=0?3`l03oool00P3oool00`2WYjL0000000000005000000030:NWY`3oool0oooo00D0
oooo0P0000070?ooo`8000001@3oool00`3@d=00000000000006000000030<O7a`3oool0oooo0080
oooo0P0000060?ooo`0304e=C@000000000000`0oooo00<0d=3@0000000000001P0000000`37alL0
oooo0?ooo`020?ooo`8000001P3oool00`1=CDd00000000000080?ooo`030:NWY`000000d=3@00L0
oooo00<0d=3@0000002WYjL0303oool2000000L0oooo0P00000O0?ooo`8000001`3oool2000000d0
oooo00<0VYZJ0000000000001P0000030?ooo`8000000`3oool00`2JVYX0000000000006000000<0
oooo00<0O7al0000000000000`0000000`1lO7`0oooo0?ooo`0=0?ooo`030:NWY`000000000000D0
000000<0O7al0?ooo`3oool00`3oool00`1lO7`00000000000040000000706QXJ03YjNT0oooo0?oo
o`2WYjL000000=3@d0070?ooo`030=3@d0000000YjNW0080oooo200000030?ooo`X000001@3oool2
000007@0oooo002V0?ooo`0409ZJVP000000CDe=0=3@d080oooo00@0jNWY08b<S0000000CDe=103o
ool01@3@d=0000000000002WYjL0jNWY0080oooo00D0jNWY0:NWY`00000000000<O7a`040?ooo`80
00002`3oool2000000D0oooo00<0S8b<0000002<S8`0103oool0102JVYX0000004e=C@3@d=020?oo
o`040>WYj@2<S8`0000004e=C@@0oooo0P0000060?ooo`0509ZJVP000000d=3@0000002JVYX01P3o
ool2000000L0oooo0P00000;0?ooo`8000003P3oool2000000@0oooo00@0jNWY07alO0000000O7al
103oool2000000<0oooo00D0fMWI000000000000_Kfm0?3`l0020?ooo`040=WIf@1lO7`000000;fm
_@H0oooo0P0000070?ooo`8000001@3oool00`2<S8`0000008b<S0040?ooo`800000103oool20000
00@0oooo00@0l?3`07alO0000000YjNW0P3oool0103@d=0000000000002m_Kd30?ooo`040<O7a`00
000000000=WIf@H0oooo0P0000070?ooo`800000103oool01@3@d=0000000000002WYjL0jNWY0080
oooo00D0jNWY0:NWY`00000000000<O7a`030?ooo`8000001@3oool0102b/[80000000000000000;
0?ooo`050=3@d000000000000:NWY`3YjNT00P3oool01@3YjNT0YjNW000000000000alO700<0oooo
0P0000050?ooo`040;:b/P0000000000000000P0oooo00<0hN7Q0000002<S8`01`3oool00`1lO7`0
00000>7Qh@0<0?ooo`8000001`3oool2000001l0oooo0P0000070?ooo`8000003@3oool00`3YjNT0
000007alO00>0?ooo`030>WYj@000000O7al00P0oooo00@0YjNW0000002WYjL0l?3`0P3oool00`2W
YjL000000:NWY`0=0?ooo`050=WIf@00000000000;fm_@3`l?000P3oool0103IfMT0O7al0000002m
_Kd30?ooo`0409ZJVP000000CDe=0=3@d080oooo00@0jNWY08b<S0000000CDe=0P3oool00`3QhN40
000008b<S0070?ooo`0307alO0000000hN7Q0080oooo0P0000090?ooo`800000P`3oool00:D0oooo
00@0jNWY0000001=CDd0jNWY1@3oool00`1lO7`000000;fm_@020?ooo`040?3`l000000000000=3@
d0H0oooo00@0d=3@0000001=CDd0l?3`0`3oool2000000/0oooo0P0000040?ooo`040>7Qh@000000
00000>7Qh@<0oooo00@0jNWY0000001=CDd0jNWY1@3oool00`1lO7`000000;fm_@030?ooo`800000
1@3oool01`3`l?00000006QXJ03oool0J6QX0000003`l?001@3oool2000000L0oooo0P00000;0?oo
o`8000003P3oool2000000H0oooo00<0J6QX0000003IfMT00`3oool2000000<0oooo00<0S8b<0000
002m_Kd01@3oool00`3`l?00000004e=C@060?ooo`8000001`3oool2000000@0oooo00@0hN7Q0000
00000000hN7Q103oool2000000@0oooo0P0000050?ooo`030?3`l0000000CDe=0080oooo00<0VYZJ
0000002m_Kd01@3oool00`2m_Kd0000009ZJVP060?ooo`8000001`3oool2000000<0oooo00@0l?3`
000000000000d=3@1P3oool0103@d=00000004e=C@3`l?020?ooo`800000103oool00`3YjNT00000
06QXJ002000000X0oooo00@0l?3`000000000000d=3@1P3oool0103@d=00000004e=C@3`l?020?oo
o`800000103oool00`3YjNT0000006QXJ002000000T0oooo00<0J6QX0000003YjNT01@3oool00`3Y
jNT0000006QXJ00=0?ooo`8000001`3oool2000000d0oooo2`0000070?ooo`8000001`3oool20000
00h0oooo00<0d=3@0000001lO7`03P3oool00`3@d=00000007alO0070?ooo`0304e=C@000000oooo
00<0oooo00<0l?3`0000001=CDd03@3oool00`2<S8`000000;fm_@050?ooo`030?3`l0000000CDe=
0080oooo00@0jNWY0000001=CDd0jNWY1@3oool00`1lO7`000000;fm_@020?ooo`0306QXJ0000000
jNWY00D0oooo00<0jNWY0000001XJ6P00`3oool2000000T0oooo0P0000230?ooo`00Y@3oool00`2b
/[8000000;:b/P060?ooo`030=WIf@000000J6QX0080oooo00<0/[:b0000002WYjL0203oool00`2W
YjL000000;:b/P030?ooo`8000002`3oool2000000@0oooo00<0S8b<0000002<S8`0103oool00`2b
/[8000000;:b/P060?ooo`030=WIf@000000J6QX00<0oooo0P0000050?ooo`070;fm_@000000/[:b
0?ooo`2b/[8000000;fm_@050?ooo`8000001`3oool2000000/0oooo0P00000>0?ooo`8000001P3o
ool00`37alL000000:NWY`030?ooo`8000000`3oool2000000L0oooo0P0000060?ooo`8000001`3o
ool2000000@0oooo00<0S8b<0000002<S8`01@3oool2000000@0oooo0P0000060?ooo`8000000P3o
ool00`1XJ6P000000>WYj@050?ooo`030>WYj@000000J6QX00H0oooo0P0000070?ooo`8000000`3o
ool00`2b/[8000000:NWY`080?ooo`030:NWY`000000/[:b0080oooo0P0000040?ooo`0308b<S000
0000hN7Q008000002P3oool00`2b/[8000000:NWY`080?ooo`030:NWY`000000/[:b0080oooo0P00
00040?ooo`0308b<S0000000hN7Q008000002@3oool00`2b/[80000000000007000000030;:b/P3o
ool0oooo00/0oooo0P0000070?ooo`8000007`3oool2000000L0oooo0P00000?0?ooo`040>WYj@1X
J6P0O7al0>WYj@d0oooo00@0jNWY06QXJ01lO7`0jNWY1@3oool2000000D0oooo0P00000=0?ooo`80
00001`3oool200000080oooo00<0/[:b0000002b/[801P3oool00`3IfMT0000006QXJ0020?ooo`03
0;:b/P000000000000L0000000@0/[:b0?ooo`3oool0oooo0P0000090?ooo`800000P`3oool00:D0
oooo00<0S8b<0000003QhN401`3oool01`3@d=00l?3`0?ooo`3oool0O7al0000003QhN40203oool0
0`3QhN40000008b<S0030?ooo`8000002`3oool2000000<0oooo00@0fMWI000000000000jNWY103o
ool00`2<S8`000000>7Qh@070?ooo`030=3@d03`l?00oooo0080oooo0P0000050?ooo`0706QXJ000
0000l?3`0?ooo`3`l?00000006QXJ0050?ooo`8000001`3oool2000000/0oooo0P00000>0?ooo`80
00001P3oool00`3YjNT0000007alO0030?ooo`8000002`3oool00`3QhN40000006QXJ0060?ooo`80
00001`3oool2000000<0oooo00@0fMWI000000000000jNWY1@3oool2000000@0oooo0P0000050?oo
o`030>7Qh@000000O7al0080oooo0P0000070?ooo`8000001P3oool2000000L0oooo0P0000030?oo
o`0307alO0000000hN7Q00P0oooo00<0hN7Q0000002<S8`00P3oool2000000<0oooo00@0fMWI0000
002JVYX0oooo0P00000:0?ooo`0307alO0000000hN7Q00P0oooo00<0hN7Q0000002<S8`00P3oool2
000000<0oooo00@0fMWI0000002JVYX0oooo0P0000090?ooo`030>WYj@000000000000L0000000<0
jNWY0?ooo`3oool02`3oool2000000L0oooo0P00000O0?ooo`8000001`3oool200000140oooo00<0
O7al06QXJ03oool03P3oool00`1lO7`0J6QX0?ooo`040?ooo`0306QXJ0000000l?3`00<0oooo00<0
l?3`0000001XJ6P05@3oool00`3QhN40000006QXJ0020?ooo`0308b<S0000000hN7Q00L0oooo00D0
d=3@0?3`l03oool0oooo0>WYj@09000000040>WYj@3oool0oooo0?ooo`8000002@3oool2000008<0
oooo002U0?ooo`800000303oool2000000X0oooo0P0000030?ooo`8000002`3oool2000000<0oooo
00<0J6QX04e=C@3@d=001@3oool2000000d0oooo0P0000040?ooo`030>7Qh@000000O7al00<0oooo
00<0O7al0000003QhN40103oool2000000L0oooo0P00000:0?ooo`040?3`l000000000000?3`l0d0
oooo0P0000070?ooo`8000000`3oool2000000T0oooo00D0fMWI0;:b/P1=CDd000000=WIf@060?oo
o`8000001`3oool2000000<0oooo00<0J6QX04e=C@3@d=001P3oool2000000@0oooo0P0000040?oo
o`040=3@d01=CDd000000=WIf@80oooo0P0000070?ooo`8000001P3oool2000000L0oooo0P000003
0?ooo`8000002P3oool200000080oooo0P0000030?ooo`0406QXJ0000000l?3`0?ooo`8000002P3o
ool2000000X0oooo0P0000020?ooo`8000000`3oool0101XJ6P000000?3`l03oool2000000X0oooo
00<0J6QX0000003IfMT00`3oool00`3QhN40000006QXJ00>0?ooo`8000001`3oool2000001l0oooo
0P0000070?ooo`8000004@3oool00`3`l?00CDe=07alO00>0?ooo`030?3`l01=CDd0O7al00@0oooo
00<0_Kfm0000002WYjL00P3oool0103`l?00VYZJ0000002m_KdC0?ooo`050=WIf@2b/[80CDe=0000
003IfMT00P3oool2000000d0oooo00<0J6QX0000003IfMT00`3oool00`3QhN40000006QXJ0040?oo
o`8000002@3oool2000008<0oooo002U0?ooo`800000303oool2000000X0oooo0P0000030?ooo`T0
0000103oool70000000307alO03QhN40oooo00<0oooo0P00000=0?ooo`800000103oool00`2WYjL0
00000<O7a`030?ooo`030<O7a`000000YjNW00@0oooo0P0000070?ooo`8000002P3oool0101lO7`0
00000000001lO7`=0?ooo`8000001`3oool2000000<0oooo0P0000060?ooo`030=3@d02JVYX00000
0080000000<0CDe=0=3@d03oool01P3oool2000000L0oooo1`0000000`1lO7`0hN7Q0?ooo`040?oo
o`800000103oool70000000307alO03QhN40oooo0080oooo0P0000070?ooo`8000001P3oool20000
00L0oooo0P0000030?ooo`8000002P3oool200000080oooo0P0000020?ooo`030;fm_@000000_Kfm
0080oooo0P00000:0?ooo`8000002P3oool200000080oooo0P0000020?ooo`030;fm_@000000_Kfm
0080oooo0P00000:0?ooo`030<O7a`000000YjNW00<0oooo00<0YjNW00000037alL03P3oool;0000
00d0oooo2`0000070?ooo`/000000`3oool00`1lO7`000000>WYj@020?ooo`030>WYj@000000O7al
00L0oooo00<0jNWY04e=C@2<S8`03P3oool00`3YjNT0CDe=08b<S0040?ooo`030;:b/P0000000000
00<0000000<0/[:b0?ooo`3oool03`3oool00`3@d=00VYZJ000000020000000304e=C@3@d=00oooo
0080oooo0P00000=0?ooo`030<O7a`000000YjNW00<0oooo00<0YjNW00000037alL0103oool20000
00T0oooo2@00001l0?ooo`00Y@3oool2000000`0oooo0P00000:0?ooo`8000000`3oool9000000@0
oooo2@000000103QhN40oooo0?ooo`3oool2000000d0oooo0P0000040?ooo`0304e=C@000000oooo
00@0oooo0P0000040?ooo`8000001`3oool2000000T0oooo00H0_Kfm0000002b/[80YjNW0000002m
_Kd<0?ooo`8000001`3oool2000000<0oooo0P0000050?ooo`0607alO0000000000006QXJ02WYjL0
fMWI2@3oool2000000L0oooo2@0000000`3QhN40oooo0?ooo`020?ooo`800000103oool700000003
0:NWY`3oool0oooo0080oooo0P0000070?ooo`8000001P3oool2000000L0oooo0P0000030?ooo`80
00002P3oool200000080oooo0P000000103oool0l?3`0000001XJ6P30?ooo`8000002P3oool20000
00X0oooo0P0000020?ooo`80000000@0oooo0?3`l0000000J6QX0`3oool2000000X0oooo00<0l?3`
0000001=CDd00`3oool00`1=CDd000000?3`l00>0?ooo`/000007`3oool;000000<0oooo00<0alO7
0000002b/[800P3oool00`2b/[8000000<O7a`080?ooo`030;fm_@000000d=3@00h0oooo00<0_Kfm
0000003@d=000`3oool00`2m_Kd0CDe=000000020000000304e=C@2m_Kd0oooo00l0oooo00H0O7al
000000000000J6QX0:NWY`3IfMT50?ooo`8000003@3oool00`3`l?00000004e=C@030?ooo`0304e=
C@000000l?3`00@0oooo0P0000090?ooo`T00000O03oool00:D0oooo00<0O7al0000003QhN402`3o
ool00`2<S8`000000>7Qh@080?ooo`030=WIf@000000S8b<00<0oooo0P00000;0?ooo`8000001@3o
ool00`2WYjL0000007alO0030?ooo`0307alO0000000hN7Q00`0oooo0P0000030?ooo`030=3@d000
0000VYZJ00D0oooo00<0VYZJ0000003@d=000`3oool2000000L0oooo0P0000080?ooo`050>WYj@00
000000000?ooo`3`l?000P0000000`3YjNT0oooo0?ooo`090?ooo`8000001P3oool00`3`l?000000
06QXJ0030?ooo`800000103oool0102WYjL0000009ZJVP3YjNT<0?ooo`8000001`3oool2000000D0
oooo00<0YjNW0000001lO7`0103oool2000000@0oooo0P0000040?ooo`030:NWY`000000_Kfm00<0
oooo0P0000070?ooo`8000001P3oool2000000L0oooo0P0000030?ooo`0308b<S0000000hN7Q00P0
oooo00<0fMWI0000002<S8`00P3oool2000000040?ooo`2JVYX000000=WIf@<0oooo0P00000:0?oo
o`0308b<S0000000hN7Q00P0oooo00<0fMWI0000002<S8`00P3oool2000000040?ooo`2JVYX00000
0=WIf@<0oooo0P00000;0?ooo`0707alO0000000fMWI0?ooo`3IfMT0000007alO00?0?ooo`800000
1`3oool2000001l0oooo0P0000070?ooo`800000103oool01P000000J6QX0?ooo`3oool0J6QX0000
00T0oooo00<0l?3`0000001lO7`03P3oool00`3`l?00000007alO0020?ooo`030;:b/P000000YjNW
00<0oooo00<0YjNW0000002b/[803P3oool0102WYjL0000009ZJVP3YjNT80?ooo`0307alO0000000
hN7Q00d0oooo00L0O7al0000003IfMT0oooo0=WIf@000000O7al00D0oooo0P0000090?ooo`800000
3@3oool2000007@0oooo002U0?ooo`030:NWY`000000/[:b00H0oooo00<0l?3`08b<S02m_Kd00P3o
ool00`2b/[8000000:NWY`080?ooo`030:NWY`000000_Kfm00<0oooo0P00000;0?ooo`8000001P3o
ool2000000<0oooo00<0YjNW0000002b/[801P3oool00`3`l?00S8b<0;fm_@030?ooo`8000000`3o
ool00`1lO7`000000=3@d0050?ooo`030=WIf@000000O7al00<0oooo0P0000070?ooo`800000203o
ool00`1lO7`000000;:b/P020?ooo`030;:b/P000000O7al00/0oooo0P0000060?ooo`030=3@d000
0000VYZJ00<0oooo0P0000040?ooo`8000003P3oool2000000L0oooo0P0000060?ooo`800000103o
ool2000000@0oooo0P0000050?ooo`030000001=CDd0oooo0080oooo0P0000070?ooo`8000001P3o
ool2000000L0oooo0P0000030?ooo`030;:b/P000000YjNW00P0oooo00<0YjNW0000002m_Kd00P3o
ool2000000030>7Qh@000000S8b<00@0oooo0P00000:0?ooo`030;:b/P000000YjNW00P0oooo00<0
YjNW0000002m_Kd00P3oool2000000030>7Qh@000000S8b<00@0oooo0P00000;0?ooo`070<O7a`00
0000YjNW0?ooo`2WYjL000000<O7a`0?0?ooo`8000001`3oool2000000@0oooo0P2WYjLI0?ooo`80
00001`3oool2000000@0oooo00H0VYZJ0000003YjNT0jNWY0000002JVYX:0?ooo`8000003`3oool2
00000080oooo00<0CDe=0000003oool0103oool00`000000CDe=0?ooo`0=0?ooo`8000002P3oool0
0`2WYjL000000;:b/P060?ooo`030?3`l02<S8`0_Kfm00@0oooo00L0alO70000002WYjL0oooo0:NW
Y`000000alO700D0oooo0P0000090?ooo`8000003@3oool2000007@0oooo002U0?ooo`040>WYj@00
0000CDe=0>WYj@D0oooo00<0VYZJ0000002JVYX00P3oool0103`l?0000000000003@d=060?ooo`04
0=3@d0000000CDe=0?3`l0<0oooo0P00000;0?ooo`8000001P3oool2000000<0oooo00@0jNWY0000
001=CDd0jNWY1@3oool00`2JVYX0000009ZJVP030?ooo`8000000P3oool00`3`l?00000004e=C@07
0?ooo`0304e=C@000000jNWY0080oooo0P0000070?ooo`8000001`3oool00`2b/[80000007alO004
0?ooo`0307alO0000000/[:b00X0oooo0P0000060?ooo`0306QXJ0000000d=3@00<0oooo0P000004
0?ooo`80000000<0l?3`0?ooo`3oool00P3oool00`3`l?000000000000060?ooo`8000001`3oool2
000000H0oooo0P0000040?ooo`800000103oool2000000D0oooo0P0000030?ooo`8000001`3oool2
000000H0oooo0P0000070?ooo`8000000`3oool0103`l?0000000000003@d=060?ooo`040=3@d000
0000CDe=0?3`l080oooo0P0000000`1XJ6P000000>WYj@040?ooo`8000002P3oool0103`l?000000
0000003@d=060?ooo`040=3@d0000000CDe=0?3`l080oooo0P0000000`1XJ6P000000>WYj@040?oo
o`800000303oool01@000000CDe=0?ooo`1=CDd000000100oooo0P0000070?ooo`800000103oool2
08b<S1T0oooo0P0000070?ooo`800000103oool01P3IfMT000000;:b/P2b/[8000000=WIf@<0oooo
00<0S8b<0000003oool0103oool2000000P0oooo00<0S8b<0000003oool0103oool200000080oooo
0P0000050?ooo`8000003P3oool2000000030?3`l03oool0oooo0080oooo00<0l?3`000000000000
0P3oool0103YjNT0000004e=C@3YjNT50?ooo`0309ZJVP000000VYZJ00D0oooo00D0000004e=C@3o
ool0CDe=000000060?ooo`8000002@3oool2000008<0oooo002V0?ooo`040;:b/P000000CDe=0=3@
d080oooo00D0l?3`0;:b/P000000CDe=0>WYj@030?ooo`050=3@d000000000000:NWY`3YjNT00P3o
ool01@3YjNT0YjNW000000000000d=3@00@0oooo0P00000;0?ooo`8000001@3oool00`2WYjL00000
07alO0040?ooo`040;:b/P000000CDe=0=3@d080oooo00D0l?3`0;:b/P000000CDe=0>WYj@030?oo
o`8000000P3oool00`2b/[8000000:NWY`070?ooo`030:NWY`000000YjNW0080oooo0P0000070?oo
o`8000001P3oool0103QhN4000000000003YjNT40?ooo`040>WYj@00000000000>7Qh@T0oooo0P00
00040?ooo`040>WYj@1lO7`0000007alO0@0oooo0P0000040?ooo`0409ZJVP000000O7al0>WYj@80
oooo00@0jNWY07alO0000000YjNW1P3oool2000000L0oooo0P0000050?ooo`030:NWY`000000O7al
00@0oooo0P0000040?ooo`800000103oool00`2WYjL0000007alO0030?ooo`8000001`3oool20000
00H0oooo0P0000070?ooo`800000103oool01@3@d=0000000000002WYjL0jNWY0080oooo00D0jNWY
0:NWY`00000000000=3@d0030?ooo`<0000000<0/[:b0?ooo`3oool00`3oool2000000/0oooo00D0
d=3@000000000000YjNW0>WYj@020?ooo`050>WYj@2WYjL000000000003@d=000`3oool300000003
0;:b/P3oool0oooo00<0oooo0P00000<0?ooo`0509ZJVP000000YjNW0000002JVYX0403oool20000
00L0oooo0P0000040?ooo`8000006@3oool2000000L0oooo0P0000050?ooo`0404e=C@1XJ6P0J6QX
04e=C@@0oooo00@0hN7Q0000002JVYX0l?3`0P3oool00`2m_Kd0000009ZJVP080?ooo`040>7Qh@00
0000VYZJ0?3`l080oooo00<0_Kfm0000002JVYX00P3oool00`2JVYX000000:NWY`030?ooo`030:NW
Y`000000VYZJ00h0oooo00@0VYZJ0000001lO7`0jNWY0P3oool0103YjNT0O7al0000002WYjL30?oo
o`040;:b/P000000CDe=0=3@d080oooo00D0l?3`0;:b/P000000CDe=0>WYj@050?ooo`0509ZJVP00
0000YjNW0000002JVYX01P3oool2000000T0oooo0P0000230?ooo`00Y`3oool00`2WYjL000000000
00040000000306QXJ03YjNT0oooo00@0oooo00<0alO70000000000001P0000000`3@d=00oooo0?oo
o`030?ooo`X000000`3oool9000000030=WIf@3oool0oooo00<0oooo00<0YjNW0000000000001000
00000`1XJ6P0jNWY0?ooo`030?ooo`8000000P3oool00`1=CDd000000=WIf@070?ooo`030>WYj@00
0000CDe=0080oooo0P0000020?ooo``0000000@0oooo06QXJ0000000_Kfm1P3oool00`2m_Kd00000
06QXJ0090?ooo`P0000000<0CDe=0>WYj@3oool00`3oool2000000@0oooo00<0l?3`04e=C@000000
1@0000000`1=CDd0l?3`0?ooo`0<00000080oooo2@0000000`3IfMT0oooo0?ooo`020?ooo`800000
103oool8000000040>7Qh@3oool0oooo0?ooo`8000001`3oool2000000030?ooo`000000000000X0
00000P3oool2000000D0oooo00<0alO70000000000001P0000000`3@d=00oooo0?ooo`020?ooo`80
000000<0CDe=0?ooo`3oool0103oool2000000`0oooo00<0alO70000000000001P0000000`3@d=00
oooo0?ooo`020?ooo`80000000<0CDe=0?ooo`3oool0103oool2000000`0oooo00D0d=3@00000000
000000000=3@d00@0?ooo`8000001`3oool2000000@0oooo0P00000I0?ooo`8000001`3oool20000
00D0oooo00@0/[:b000000000000/[:b1@3oool00`2WYjL00000000000030000000304e=C@3`l?00
oooo00P0oooo00<0YjNW0000000000000`0000001P1=CDd0l?3`0?ooo`3oool0jNWY04e=C@D00000
00<0CDe=0>WYj@3oool03@3oool00`3`l?00CDe=000000050000000304e=C@3`l?00oooo00<0oooo
00<0YjNW000000000000100000000`1XJ6P0jNWY0?ooo`050?ooo`050=3@d000000000000000003@
d=001P3oool2000000T0oooo2P00001k0?ooo`00Z03oool01P3QhN40VYZJ04e=C@000000VYZJ0=3@
d0P0oooo00<0l?3`0:NWY`1XJ6P00P0000000`1XJ6P0YjNW0?3`l0060?ooo`X000000`3oool70000
000307alO03IfMT0oooo00H0oooo00H0hN7Q09ZJVP1=CDd0000009ZJVP3@d=060?ooo`80000000@0
oooo0=WIf@000000J6QX2@3oool0101XJ6P000000=3@d03oool200000080oooo300000000`2JVYX0
000008b<S0080?ooo`0308b<S0000000VYZJ00P0oooo1P0000000`1XJ6P0YjNW0?3`l0050?ooo`80
00001@3oool00`3`l?00YjNW06QXJ0020000000307alO02m_Kd0oooo0080oooo300000020?ooo`L0
000000<0O7al0=WIf@3oool0103oool2000000@0oooo1P0000000`1lO7`0fMWI0?ooo`030?ooo`80
00001`3oool2000000030?ooo`000000000000X000000P3oool2000000H0oooo00<0l?3`0:NWY`1X
J6P00P0000000`1XJ6P0YjNW0?3`l0050?ooo`80000000<0d=3@0?ooo`3oool0103oool2000000d0
oooo00<0l?3`0:NWY`1XJ6P00P0000000`1XJ6P0YjNW0?3`l0050?ooo`80000000<0d=3@0?ooo`3o
ool0103oool2000000d0oooo00<0CDe=0000001=CDd04@3oool2000000L0oooo0P0000040?ooo`80
00006@3oool2000000L0oooo0P0000050?ooo`040>WYj@00000000000>WYj@H0oooo00H0_Kfm06QX
J0000000CDe=0:NWY`3`l?0;0?ooo`060;fm_@1XJ6P0000004e=C@2WYjL0l?3`103oool01`3`l?00
YjNW04e=C@000000CDe=0:NWY`3`l?00403oool00`3`l?00YjNW06QXJ0020000000307alO02m_Kd0
oooo00H0oooo00H0hN7Q09ZJVP1=CDd0000009ZJVP3@d=090?ooo`0304e=C@000000CDe=00L0oooo
0P0000090?ooo`X00000N`3oool00001\
\>"],
  ImageRangeCache->{{{0, 799}, {493.375, 0}} -> {-83.2587, -0.000283396, \
9.84401, 6.8648*^-06}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3 
%%ImageSize: 922 276.6 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .86 0 1 MPlotRegion
% Scaling calculations
-0.107858 0.000148195 0.653455 0.112755 [
[.02929 -0.016 -9.1875 -14.875 ]
[.02929 -0.016 9.1875 0 ]
[.12025 -0.016 -9.1875 -14.875 ]
[.12025 -0.016 9.1875 0 ]
[.23782 -0.016 -9.1875 -14.875 ]
[.23782 -0.016 9.1875 0 ]
[.3834 -0.016 -9.1875 -14.875 ]
[.3834 -0.016 9.1875 0 ]
[.55823 -0.016 -9.1875 -14.875 ]
[.55823 -0.016 9.1875 0 ]
[.76342 -0.016 -9.1875 -14.875 ]
[.76342 -0.016 9.1875 0 ]
[1 -0.016 -9.1875 -14.875 ]
[1 -0.016 9.1875 0 ]
[ 0 0 -0.125 0 ]
[.5 -0.016 -68.3438 -30.3125 ]
[.5 -0.016 68.3438 -14.875 ]
[-0.016 .08968 -29.125 -7.65625 ]
[-0.016 .08968 0 7.65625 ]
[-0.016 .20244 -29.125 -7.65625 ]
[-0.016 .20244 0 7.65625 ]
[ 0 0 -0.125 0 ]
[-0.024 .15 -44 -25.9063 ]
[-0.024 .15 -29.125 25.9063 ]
[.5 .3125 -100.938 0 ]
[.5 .3125 100.938 19.875 ]
[ -0.017 -0.017 0 0 ]
[ 1.001 .3 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.002 w
[ ] 0 setdash
.02929 -0.016 m
.02929 0 L
s
gsave
.02929 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.12025 -0.016 m
.12025 0 L
s
gsave
.12025 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(25) show
1.000 setlinewidth
grestore
.23782 -0.016 m
.23782 0 L
s
gsave
.23782 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(30) show
1.000 setlinewidth
grestore
.3834 -0.016 m
.3834 0 L
s
gsave
.3834 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(35) show
1.000 setlinewidth
grestore
.55823 -0.016 m
.55823 0 L
s
gsave
.55823 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(40) show
1.000 setlinewidth
grestore
.76342 -0.016 m
.76342 0 L
s
gsave
.76342 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(45) show
1.000 setlinewidth
grestore
1 -0.016 m
1 0 L
s
gsave
1 -0.016 -70.1875 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(50) show
1.000 setlinewidth
grestore
.01415 -0.01 m
.01415 0 L
s
.02929 -0.01 m
.02929 0 L
s
.04542 -0.01 m
.04542 0 L
s
.06258 -0.01 m
.06258 0 L
s
.08075 -0.01 m
.08075 0 L
s
.09997 -0.01 m
.09997 0 L
s
.12025 -0.01 m
.12025 0 L
s
.14158 -0.01 m
.14158 0 L
s
.164 -0.01 m
.164 0 L
s
.1875 -0.01 m
.1875 0 L
s
.2121 -0.01 m
.2121 0 L
s
.23782 -0.01 m
.23782 0 L
s
.26465 -0.01 m
.26465 0 L
s
.29262 -0.01 m
.29262 0 L
s
.32172 -0.01 m
.32172 0 L
s
.35198 -0.01 m
.35198 0 L
s
.3834 -0.01 m
.3834 0 L
s
.41599 -0.01 m
.41599 0 L
s
.44975 -0.01 m
.44975 0 L
s
.48471 -0.01 m
.48471 0 L
s
.52087 -0.01 m
.52087 0 L
s
.55823 -0.01 m
.55823 0 L
s
.5968 -0.01 m
.5968 0 L
s
.6366 -0.01 m
.6366 0 L
s
.67763 -0.01 m
.67763 0 L
s
.7199 -0.01 m
.7199 0 L
s
.76342 -0.01 m
.76342 0 L
s
.80819 -0.01 m
.80819 0 L
s
.85423 -0.01 m
.85423 0 L
s
.90154 -0.01 m
.90154 0 L
s
.95013 -0.01 m
.95013 0 L
s
1 -0.01 m
1 0 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
.5 -0.016 -129.344 -34.3125 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.4375 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(magnetic) show
143.688 15.188 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
( ) show
147.875 15.188 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(field) show
1.000 setlinewidth
grestore
.002 w
-0.01 .01087 m
0 .01087 L
s
-0.01 .03072 m
0 .03072 L
s
-0.01 .04481 m
0 .04481 L
s
-0.01 .05574 m
0 .05574 L
s
-0.01 .06467 m
0 .06467 L
s
-0.01 .07222 m
0 .07222 L
s
-0.01 .07875 m
0 .07875 L
s
-0.01 .08452 m
0 .08452 L
s
-0.016 .08968 m
0 .08968 L
s
gsave
-0.016 .08968 -90.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.063 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.250 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.250 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.500 10.250 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
87.625 10.250 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .12362 m
0 .12362 L
s
-0.01 .14348 m
0 .14348 L
s
-0.01 .15757 m
0 .15757 L
s
-0.01 .16849 m
0 .16849 L
s
-0.01 .17742 m
0 .17742 L
s
-0.01 .18497 m
0 .18497 L
s
-0.01 .19151 m
0 .19151 L
s
-0.01 .19728 m
0 .19728 L
s
-0.016 .20244 m
0 .20244 L
s
gsave
-0.016 .20244 -90.125 -11.6563 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.3125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 15.063 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
%%BeginResource: font Courier-Book-MISO
%%BeginFont: Courier-Book-MISO
/Courier-Book /Courier-Book-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
77.375 10.250 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
77.375 10.250 moveto
%%IncludeResource: font Mathematica1Mono-Book
%%IncludeFont: Mathematica1Mono-Book
/Mathematica1Mono-Book findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
82.500 10.250 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
87.625 10.250 moveto
%%IncludeResource: font Courier-Book-MISO
%%IncludeFont: Courier-Book-MISO
/Courier-Book-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
-0.01 .23638 m
0 .23638 L
s
-0.01 .25623 m
0 .25623 L
s
-0.01 .27032 m
0 .27032 L
s
-0.01 .28125 m
0 .28125 L
s
-0.01 .29018 m
0 .29018 L
s
-0.01 .29772 m
0 .29772 L
s
.25 Mabswid
0 0 m
0 .3 L
s
gsave
-0.024 .15 -123.469 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
86.9063 11.4375 translate
90 rotate
-86.9063 -11.4375 translate
0 22.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.625 moveto
%%IncludeResource: font Courier-Book
%%IncludeFont: Courier-Book
/Courier-Book findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(error) show
1.000 setlinewidth
grestore
gsave
.5 .3125 -161.938 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.875 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ESTIMATED) show
182.938 19.625 moveto
(ERROR) show
255.375 19.625 moveto
%%IncludeResource: font Helvetica-Book
%%IncludeFont: Helvetica-Book
/Helvetica-Book findfont 20.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
260.875 19.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .3 L
0 .3 L
closepath
clip
newpath
.003 w
0 .04763 m
.00333 .04778 L
.00667 .04796 L
.01 .04814 L
.01333 .04832 L
.01667 .04846 L
.02 .04857 L
.02333 .04864 L
.02667 .04865 L
.03 .04862 L
.03333 .04854 L
.03667 .04842 L
.04 .04827 L
.04333 .04809 L
.04667 .0479 L
.05 .04769 L
.05333 .04749 L
.05667 .04729 L
.06 .04711 L
.06333 .04696 L
.06667 .04684 L
.07 .04675 L
.07333 .04672 L
.07667 .04672 L
.08 .04678 L
.08333 .04689 L
.08667 .04705 L
.09 .04727 L
.09333 .04753 L
.09667 .04784 L
.1 .0482 L
.10333 .04861 L
.10667 .04905 L
.11 .04953 L
.11333 .05005 L
.11667 .0506 L
.12 .05118 L
.12333 .05179 L
.12667 .05242 L
.13 .05308 L
.13333 .05376 L
.13667 .05446 L
.14 .05519 L
.14333 .05593 L
.14667 .0567 L
.15 .05748 L
.15333 .05828 L
.15667 .05909 L
.16 .05993 L
.16333 .06078 L
Mistroke
.16667 .06165 L
.17 .06253 L
.17333 .06343 L
.17667 .06435 L
.18 .06528 L
.18333 .06624 L
.18667 .0672 L
.19 .06819 L
.19333 .06919 L
.19667 .07021 L
.2 .07124 L
.20333 .07229 L
.20667 .07336 L
.21 .07444 L
.21333 .07555 L
.21667 .07667 L
.22 .0778 L
.22333 .07896 L
.22667 .08013 L
.23 .08132 L
.23333 .08253 L
.23667 .08375 L
.24 .085 L
.24333 .08626 L
.24667 .08755 L
.25 .08885 L
.25333 .09017 L
.25667 .09151 L
.26 .09287 L
.26333 .09425 L
.26667 .09565 L
.27 .09707 L
.27333 .09851 L
.27667 .09998 L
.28 .10146 L
.28333 .10296 L
.28667 .10448 L
.29 .10602 L
.29333 .10758 L
.29667 .10916 L
.3 .11076 L
.30333 .11239 L
.30667 .11403 L
.31 .11569 L
.31333 .11737 L
.31667 .11907 L
.32 .12079 L
.32333 .12253 L
.32667 .12429 L
.33 .12607 L
Mistroke
.33333 .12786 L
.33667 .12968 L
.34 .13151 L
.34333 .13337 L
.34667 .13524 L
.35 .13713 L
.35333 .13904 L
.35667 .14096 L
.36 .14291 L
.36333 .14487 L
.36667 .14685 L
.37 .14885 L
.37333 .15087 L
.37667 .1529 L
.38 .15495 L
.38333 .15702 L
.38667 .15911 L
.39 .16122 L
.39333 .16334 L
.39667 .16548 L
.4 .16764 L
.40333 .16981 L
.40667 .172 L
.41 .17422 L
.41333 .17644 L
.41667 .17869 L
.42 .18096 L
.42333 .18324 L
.42667 .18554 L
.43 .18786 L
.43333 .19019 L
.43667 .19255 L
.44 .19492 L
.44333 .19731 L
.44667 .19972 L
.45 .20215 L
.45333 .2046 L
.45667 .20706 L
.46 .20955 L
.46333 .21205 L
.46667 .21457 L
.47 .21711 L
.47333 .21967 L
.47667 .22225 L
.48 .22484 L
.48333 .22745 L
.48667 .23008 L
.49 .23273 L
.49333 .2354 L
.49667 .23808 L
Mistroke
.5 .24077 L
.50333 .24348 L
.50667 .2462 L
.51 .24894 L
.51333 .25168 L
.51667 .25442 L
.52 .25717 L
.52333 .25992 L
.52667 .26266 L
.53 .26539 L
.53333 .2681 L
.53667 .27079 L
.54 .27344 L
.54333 .27605 L
.54667 .2786 L
.55 .28107 L
.55333 .28345 L
.55667 .28573 L
.56 .28787 L
.56333 .28985 L
.56667 .29166 L
.57 .29325 L
.57333 .2946 L
.57667 .29569 L
.58 .29647 L
.58333 .29694 L
.58667 .29706 L
.59 .29682 L
.59333 .29621 L
.59667 .29524 L
.6 .29391 L
.60333 .29223 L
.60667 .29022 L
.61 .28792 L
.61333 .28536 L
.61667 .28256 L
.62 .27956 L
.62333 .27639 L
.62667 .27308 L
.63 .26965 L
.63333 .26615 L
.63667 .26257 L
.64 .25896 L
.64333 .25531 L
.64667 .25165 L
.65 .24798 L
.65333 .24432 L
.65667 .24067 L
.66 .23704 L
.66333 .23343 L
Mistroke
.66667 .22986 L
.67 .22631 L
.67333 .2228 L
.67667 .21933 L
.68 .21589 L
.68333 .21249 L
.68667 .20912 L
.69 .20579 L
.69333 .2025 L
.69667 .19925 L
.7 .19604 L
.70333 .19286 L
.70667 .18972 L
.71 .18661 L
.71333 .18354 L
.71667 .1805 L
.72 .1775 L
.72333 .17452 L
.72667 .17158 L
.73 .16868 L
.73333 .1658 L
.73667 .16295 L
.74 .16013 L
.74333 .15734 L
.74667 .15458 L
.75 .15184 L
.75333 .14914 L
.75667 .14645 L
.76 .1438 L
.76333 .14117 L
.76667 .13856 L
.77 .13598 L
.77333 .13342 L
.77667 .13089 L
.78 .12838 L
.78333 .12589 L
.78667 .12343 L
.79 .12098 L
.79333 .11856 L
.79667 .11616 L
.8 .11378 L
.80333 .11142 L
.80667 .10909 L
.81 .10677 L
.81333 .10447 L
.81667 .1022 L
.82 .09994 L
.82333 .0977 L
.82667 .09548 L
.83 .09328 L
Mistroke
.83333 .0911 L
.83667 .08894 L
.84 .0868 L
.84333 .08467 L
.84667 .08257 L
.85 .08048 L
.85333 .07841 L
.85667 .07635 L
.86 .07432 L
.86333 .0723 L
.86667 .0703 L
.87 .06832 L
.87333 .06635 L
.87667 .0644 L
.88 .06247 L
.88333 .06055 L
.88667 .05865 L
.89 .05677 L
.89333 .0549 L
.89667 .05305 L
.9 .05122 L
.90333 .0494 L
.90667 .04759 L
.91 .04581 L
.91333 .04403 L
.91667 .04228 L
.92 .04053 L
.92333 .03881 L
.92667 .0371 L
.93 .0354 L
.93333 .03372 L
.93667 .03205 L
.94 .0304 L
.94333 .02876 L
.94667 .02713 L
.95 .02552 L
.95333 .02392 L
.95667 .02234 L
.96 .02077 L
.96333 .01921 L
.96667 .01767 L
.97 .01614 L
.97333 .01462 L
.97667 .01312 L
.98 .01163 L
.98333 .01015 L
.98667 .00868 L
.99 .00723 L
.99333 .00579 L
.99667 .00436 L
Mistroke
1 .00294 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{922, 276.563},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>J000152000`400?l00000o`00003oo`3ooooo
0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooogX0oooo1@00003o0?ooool0
oooo7P3oool00?l0ooooO`3oool00`000000oooo0?ooo`3o0?ooool0oooo6`3oool00?l0ooooO`3o
ool00`000000oooo0?ooo`3o0?ooool0oooo6`3oool00?l0ooooI03oool3000000040?ooo`000000
00000?ooo`8000000`3oool4000000030?ooo`000000000000@0oooo0`0000000`3oool000000?oo
o`020?ooo`<000000P3oool3000000@0oooo100000060?ooo`@00000103oool7000000D0oooo1@00
00090?ooo`D00000103oool7000000D0oooo100000040?ooo`L000001@3oool3000000030?ooo`00
000000000?l0oooo/P3oool00?l0ooooI@3oool010000000oooo0?ooo`0000020?ooo`050000003o
ool0oooo0?ooo`000000103oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000040?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo0080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?ooo`3oool20000
0?l0oooo/`3oool00?l0ooooI@3oool010000000oooo0?ooo`0000020?ooo`050000003oool0oooo
0?ooo`0000001@3oool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0o`3ooona0?ooo`00o`3o
oomU0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool00P3oool6000000<0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo
00@000000?ooo`3oool0oooo1`0000040?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool7000000H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0?l0oooo/@3oool00?l0ooooI@3oool010000000oooo0?ooo`0000020?ooo`03
0000003oool0oooo00L0oooo00D000000?ooo`3oool0oooo000000050?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000000D0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`3o0?oook40oooo003o0?ooofD0oooo0P0000001@3o
ool000000000003oool0000000@0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`02
0?ooo`040000003oool0oooo0?ooo`800000103oool2000000<0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000D0oooo00<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`050?ooo`030000003oool0oooo0080oooo0P0000090?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01@3oool01@000000oooo0?ooo`3oool0000000L0oooo00<000000?ooo`3o
ool01@3oool010000000oooo0?ooo`3oool200000?l0oooo/`3oool00?l0ooooI03oool200000005
0?ooo`000000oooo0?ooo`0000001P3oool4000000H0oooo0`0000000`3oool00000000000020?oo
o`80000000@0oooo00000000000000001P3oool3000000@0oooo1`0000050?ooo`<00000203oool4
000000030?ooo`000000oooo00H0oooo1`0000040?ooo`<00000203oool3000000P0oooo00<00000
0?ooo`3oool01P3oool3000000030?ooo`000000oooo0?l0oooo/P3oool00?l0ooooV03oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`3o0?oook40oooo003o0?oooiP0oooo00<000000?ooo`3oool08@3oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0o`3ooona0?ooo`00
o`3ooonT0?ooo`030000003oool0oooo01H0oooo1@0000050?ooo`030000003oool0oooo00l0oooo
0`00000;0?ooo`800000o`3ooonc0?ooo`00o`3ooonT0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0o`3ooooB0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo0?oo
oid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3o
oooo0?oooid0oooo001L0?ooo`D000000`3oool3000003<0oooo1@0000030?ooo`<00000A`3oool3
000000@0oooo0`00001J0?ooo`<00000103oool300000700oooo0`0000020?ooo`<00000Q@3oool3
00000080oooo0`00002H0?ooo`<00000103oool3000009T0oooo001L0?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000380oooo00D000000?ooo`3oool0oooo
000000020?ooo`050000003oool0oooo0?ooo`000000A@3oool01@000000oooo0?ooo`3oool00000
0080oooo00D000000?ooo`3oool0oooo0000001H0?ooo`050000003oool0oooo0?ooo`0000000P3o
ool01@000000oooo0?ooo`3oool000000700oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`230?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool0U03oool01@00
0000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo0000002H0?ooo`00G@3oool0
0`000000oooo0?ooo`030?ooo`050000003oool0oooo0?ooo`000000<`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo04L0oooo00@000000?ooo`3oool000000`3oool00`000000oooo
0?ooo`1J0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0JP3oool6000000030?oo
o`000000oooo0080oooo00<000000?ooo`3oool0O`3oool6000000D0oooo00<000000?ooo`3oool0
V03oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo09H0oooo001N0?ooo`030000
003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000000d0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1Z0?ooo`050000003oool0oooo
0?ooo`0000000P3oool01@000000oooo0?ooo`3oool000000840oooo00D000000?ooo`3oool0oooo
000000060?ooo`030000003oool0oooo09P0oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`2F0?ooo`00G`3oool01@000000oooo0?ooo`3oool0000000<0oooo00<000000?ooo`3o
ool0<`3oool00`000000oooo0?ooo`020?ooo`<00000B03oool2000000<0oooo00D000000?ooo`3o
ool0oooo0000001J0?ooo`800000103oool3000006h0oooo00@000000?ooo`3oool000000P3oool0
1@000000oooo0?ooo`3oool000000880oooo00@000000?ooo`3oool000000`3oool3000009P0oooo
0`0000030?ooo`050000003oool0oooo0?ooo`000000V03oool00600oooo00@000000?ooo`3oool0
00000`3oool00`000000oooo0?ooo`0d0?ooo`050000003oool0oooo0?ooo`000000C03oool01000
0000oooo0?ooo`0000030?ooo`030000003oool0oooo05X0oooo00D000000?ooo`3oool0oooo0000
001a0?ooo`030000003oool000000080oooo00D000000?ooo`3oool0oooo000000230?ooo`030000
003oool0000000<0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`030?ooo`050000
003oool0oooo0?ooo`000000V03oool005`0oooo00D000000?ooo`3oool0oooo000000020?ooo`05
0000003oool0oooo0?ooo`000000<P3oool01@000000oooo0?ooo`3oool0000000<0oooo00<00000
0?ooo`3oool0AP3oool01@000000oooo0?ooo`3oool000000080oooo00D000000?ooo`3oool0oooo
0000001H0?ooo`050000003oool0oooo0?ooo`0000000`3oool00`000000oooo0?ooo`1_0?ooo`03
0000003oool000000080oooo00D000000?ooo`3oool0oooo000000230?ooo`030000003oool00000
00<0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`030?ooo`050000003oool0oooo
0?ooo`000000V03oool005d0oooo0`0000040?ooo`<00000=03oool3000000@0oooo100000160?oo
o`<00000103oool3000005X0oooo0`0000040?ooo`@00000K`3oool2000000<0oooo0`0000250?oo
o`8000000`3oool4000009L0oooo100000030?ooo`<00000V@3oool00?l0ooooo`3ooooo0?oooid0
oooo001R0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C@3oool00`000000oooo
0?ooo`1Q0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`2O0?ooo`030000003oool0oooo09/0oooo001R0?ooo`030000003oool0oooo03`0oooo00<0
00000?ooo`3oool0C@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07D0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo09/0oooo001R
0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2O
0?ooo`030000003oool0oooo09/0oooo001R0?ooo`030000003oool0oooo03`0oooo00<000000?oo
o`3oool0C@3oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool0RP3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo09/0oooo001H0?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`03
0000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`03
0000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`03
0000003oool0oooo0180oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`03
0000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`03
0000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo01`0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`03
0000003oool0oooo01l0oooo00<000000?ooo`3oool0V`3oool005P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0
2P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0
2`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0
3P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0
5@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool0
603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0
6P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0
7`3oool00`000000oooo0?ooo`2K0?ooo`00F03oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`0:0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003o
ool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo01D0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`0H0?ooo`030000003o
ool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000oooo0?ooo`0J0?ooo`030000003o
ool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0L0?ooo`030000003o
ool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo09/0oooo001H0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool0
0`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool03P3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0503oool0
0`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05@3oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0603oool0
0`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool07P3oool0
0`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0V`3oool0
05P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo
00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo
00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0>0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo
0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
01@0oooo00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0E0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo
01T0oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo
01`0oooo00<000000?ooo`3oool0703oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
01h0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`2K0?ooo`00F03oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool03@3oool00`000000
oooo0?ooo`0>0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000
oooo0?ooo`0B0?ooo`030000003oool0oooo01@0oooo00<000000?ooo`3oool0503oool00`000000
oooo0?ooo`0E0?ooo`030000003oool0oooo01D0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0H0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool06@3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0703oool00`000000
oooo0?ooo`0L0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool07P3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo09/0oooo001H0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00X0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00h0oooo
00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo01D0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo01P0oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo01X0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo01`0oooo
00<000000?ooo`3oool07P3oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo01l0oooo
00<000000?ooo`3oool0V`3oool004h0ooooo`00003o00000;400000W@3oool004h0oooo00<00000
0?ooo`3oool0o`3ooooo0?ooool0ooooC03oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?oo
oj/0oooo0P00002N0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooZ@3oool4000009h0
oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooonV0?ooo`H00000W`3oool004h0oooo00<0
00000?ooo`3oool0o`3ooooo0?oooj@0oooo1P00002Q0?ooo`00CP3oool00`000000oooo0?ooo`3o
0?ooool0ooooXP3oool500000:@0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooonO0?oo
o`H00000YP3oool004L0oooo2000003o0?ooool0ooooW`3oool600000:P0oooo001>0?ooo`030000
003oool0oooo0?l0ooooo`3ooonK0?ooo`D00000Z`3oool004h0oooo00<000000?ooo`3oool0o`3o
oooo0?oooiT0oooo1@00002]0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooUP3oool6
00000:l0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooonD0?ooo`H00000/@3oool004h0
oooo00<000000?ooo`3oool0o`3ooooo0?oooi80oooo1@00002d0?ooo`00CP3oool00`000000oooo
0?ooo`3o0?ooool0ooooT03oool500000;H0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3o
oon?0?ooo`@00000^03oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooohd0oooo1000002j
0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooR`3oool500000;/0oooo001>0?ooo`03
0000003oool0oooo0?l0ooooo`3ooon90?ooo`D00000_@3oool004h0oooo00<000000?ooo`3oool0
o`3ooooo0?ooohH0oooo1P00002o0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooQ03o
ool600000<40oooo00170?ooo`P00000o`3ooooo0?oooh@0oooo1@0000340?ooo`00CP3oool00`00
0000oooo0?ooo`3o0?ooool0ooooO`3oool600000<H0oooo001>0?ooo`030000003oool0oooo0?l0
ooooo`3ooomn0?ooo`D00000b03oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooogd0oooo
0`00003;0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0ooooN`3oool400000<`0oooo001>
0?ooo`030000003oool0oooo0?l0ooooo`3ooomi0?ooo`D00000c@3oool004h0oooo00<000000?oo
o`3oool0o`3ooooo0?ooogH0oooo1P00003?0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooool0
ooooM03oool600000=40oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooomb0?ooo`D00000
e03oool004h0oooo00<000000?ooo`3oool0o`3ooooo0?ooog00oooo1@00003F0?ooo`00A`3oool8
00000?l0ooooo`3oooma0?ooo`@00000f03oool004h0oooo00<000000?ooo`3oool09P3ooolD0000
0?l0ooooo`3ooolc0?ooo`@00000fP3oool004h0oooo3`0000080?oooc400000o`3ooooo0?ooobH0
oooo1@00003K0?ooo`00CP3ooolZ00000180oooo4`00003o0?ooool0oooo7@3oool500000=d0oooo
001>0?ooo`030000003oool0oooo00/0oooo2P00000_0?ooo`l00000o`3ooooo0?oooa@0oooo1@00
003O0?ooo`00CP3oool00`000000oooo0?ooo`1;0?ooo``00000o`3ooooo0?ooo`l0oooo1000003Q
0?ooo`00CP3oool00`000000oooo0?ooo`1B0?ooo`X00000o`3ooooo0?ooo`P0oooo1000003S0?oo
o`00A`3oool8000005P0oooo2P00003o0?ooool0oooo0P3oool500000>@0oooo001>0?ooo`030000
003oool0oooo05/0oooo2P00003o0?ooooT0oooo1P00003V0?ooo`00CP3oool00`000000oooo0?oo
o`1O0?ooo`/00000o`3ooooc0?ooo`D00000j03oool004h0oooo00<000000?ooo`3oool0I03oool:
00000?l0ooookP3oool300000>/0oooo001>0?ooo`030000003oool0oooo06T0oooo1`00003o0?oo
onX0oooo1000003/0?ooo`00CP3oool00`000000oooo0?ooo`1]0?ooo`P00000o`3ooooS0?ooo`D0
0000k@3oool004h0oooo00<000000?ooo`3oool0K`3oool;00000?l0oooog03oool500000>l0oooo
00170?ooo`P00000MP3oool800000?l0oooof@3oool400000?40oooo001>0?ooo`030000003oool0
oooo07T0oooo1`00003o0?ooom<0oooo1000003c0?ooo`00CP3oool00`000000oooo0?ooo`1k0?oo
o`P00000o`3oooo>0?ooo`D00000m03oool004h0oooo00<000000?ooo`3oool0O`3oool800000?l0
oooob03oool500000?H0oooo001>0?ooo`030000003oool0oooo0880oooo2000003o0?oool@0oooo
1000003h0?ooo`00A`3oool8000008P0oooo1P00003o0?oool00oooo1000003j0?ooo`00CP3oool0
0`000000oooo0?ooo`290?ooo`L00000o`3ooonk0?ooo`@00000n`3oool004h0oooo00<000000?oo
o`3oool0R`3oool800000?l0oooo]`3oool300000?d0oooo001>0?ooo`030000003oool0oooo08l0
oooo1P00003o0?oook<0oooo1000003n0?ooo`00A`3oool8000009@0oooo2000003o0?oooj/0oooo
1P00003o0?ooo`00CP3oool00`000000oooo0?ooo`2D0?ooo`P00000o`3ooonX0?ooo`D00000o`3o
ool20?ooo`00CP3oool00`000000oooo0?ooo`2I0?ooo`D00000o`3ooonU0?ooo`<00000o`3oool5
0?ooo`00CP3oool00`000000oooo0?ooo`2K0?ooo`D00000o`3ooonQ0?ooo`@00000o`3oool60?oo
o`00A`3oool8000009l0oooo1P00003o0?oooi`0oooo1@00003o0?ooo`L0oooo000Y0?ooo`D00000
0`3oool3000001X0oooo00<000000?ooo`3oool0W`3oool800000?l0ooooU`3oool400000?l0oooo
2@3oool002/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo
00<000000?ooo`3oool0XP3oool800000?l0ooooTP3oool400000?l0oooo2`3oool002/0oooo00<0
00000?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool0
YP3oool600000?l0ooooS`3oool400000?l0oooo303oool002/0oooo00<000000?ooo`3oool00P3o
ool01@000000oooo0?ooo`3oool0000000h0oooo3000002[0?ooo`D00000o`3ooon<0?ooo`<00000
o`3oool>0?ooo`00:`3oool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`000000
6@3oool00`000000oooo0?ooo`2[0?ooo`D00000o`3ooon80?ooo`@00000o`3oool?0?ooo`00:`3o
ool00`000000oooo0?ooo`020?ooo`050000003oool0oooo0?ooo`0000002@3oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo0:d0oooo1P00003o0?oooh<0oooo1@00003o0?oooa00oooo
000[0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo000000020?ooo`@00000
0P3oool00`000000oooo0000000>0?ooo`030000003oool0oooo0:l0oooo1P00003o0?oooh00oooo
1000003o0?oooa80oooo000Z0?ooo`8000001@3oool3000000/0oooo00<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`2b0?ooo`D00000o`3oooml0?ooo`@00000o`3ooolD0?ooo`00?@3oool2
000000l0oooo00<000000?ooo`3oool0]03oool600000?l0ooooN03oool400000?l0oooo5@3oool0
03d0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2f0?ooo`H00000o`3ooome0?oo
o`<00000o`3ooolG0?ooo`00?@3oool3000000h0oooo00<000000?ooo`3oool0^@3oool500000?l0
ooooL03oool500000?l0oooo603oool004h0oooo00<000000?ooo`3oool0^`3oool500000?l0oooo
K@3oool500000?l0oooo6@3oool004h0oooo00<000000?ooo`3oool0_@3oool600000?l0ooooJ@3o
ool300000?l0oooo703oool004h0oooo00<000000?ooo`3oool0_`3oool600000?l0ooooI@3oool4
00000?l0oooo7@3oool004h0oooo00<000000?ooo`3oool0`P3oool500000?l0ooooHP3oool40000
0?l0oooo7P3oool004h0oooo00<000000?ooo`3oool0a03oool600000?l0ooooGP3oool300000?l0
oooo803oool004h0oooo00<000000?ooo`3oool0aP3oool600000?l0ooooFP3oool400000?l0oooo
8@3oool004h0oooo00<000000?ooo`3oool0b@3oool500000?l0ooooE`3oool400000?l0oooo8P3o
ool004h0oooo00<000000?ooo`3oool0b`3oool600000?l0ooooDP3oool400000?l0oooo903oool0
04h0oooo00<000000?ooo`3oool0c@3oool500000?l0ooooD03oool400000?l0oooo9@3oool004h0
oooo00<000000?ooo`3oool0d03oool300000?l0ooooCP3oool300000?l0oooo9`3oool004h0oooo
00<000000?ooo`3oool0d@3oool400000?l0ooooBP3oool400000?l0oooo:03oool001L0oooo0`00
000d0?ooo`030000003oool0oooo0=80oooo1@00003o0?ooodL0oooo1000003o0?ooobT0oooo000F
0?ooo`050000003oool000000?ooo`000000<`3oool00`000000oooo0?ooo`3D0?ooo`H00000o`3o
oom20?ooo`@00000o`3oool[0?ooo`005@3oool010000000oooo0?ooo`0000020?ooo`030000003o
ool0oooo0300oooo00<000000?ooo`3oool0eP3oool600000?l0oooo?`3oool400000?l0oooo;03o
ool001D0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0=T0oooo1@00003o0?oooc`0oooo0`00003o0?ooobh0oooo000E0?ooo`040000003oool0
oooo00000080oooo00<000000?ooo`3oool0:@3oool800000=d0oooo1000003o0?ooocX0oooo0`00
003o0?ooobl0oooo000F0?ooo`030000003oool000000080oooo00<000000?ooo`3oool0<03oool0
0`000000oooo0?ooo`3M0?ooo`@00000o`3ooolg0?ooo`<00000o`3oool`0?ooo`005`3oool20000
00030?ooo`000000oooo0380oooo00<000000?ooo`3oool0gP3oool500000?l0oooo<P3oool50000
0?l0oooo<@3oool004h0oooo00<000000?ooo`3oool0h03oool500000?l0oooo;`3oool500000?l0
oooo<P3oool004h0oooo00<000000?ooo`3oool0hP3oool500000?l0oooo;03oool300000?l0oooo
=@3oool004h0oooo00<000000?ooo`3oool0i03oool400000?l0oooo:P3oool300000?l0oooo=P3o
ool004h0oooo00<000000?ooo`3oool0iP3oool400000?l0oooo9`3oool300000?l0oooo=`3oool0
01D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0>L0oooo1@00003o0?ooob<0oooo1000003o0?ooocP0oooo000E0?ooo`L00000<P3oool00`000000
oooo0?ooo`3Y0?ooo`D00000o`3ooolP0?ooo`@00000o`3oooli0?ooo`005P3oool00`000000oooo
0?ooo`020?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0j`3oool400000?l0oooo
7@3oool400000?l0oooo>`3oool001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?oo
o`0`0?ooo`030000003oool0oooo0>d0oooo1000003o0?oooaX0oooo1000003o0?oooc`0oooo000E
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3^
0?ooo`D00000o`3ooolG0?ooo`<00000o`3oooln0?ooo`005@3oool00`000000oooo0?ooo`0f0?oo
o`030000003oool0oooo0?00oooo1@00003o0?oooa@0oooo0`00003o0?ooocl0oooo000E0?ooo`03
0000003oool0oooo03H0oooo00<000000?ooo`3oool0lP3oool400000?l0oooo4P3oool300000?l0
oooo@03oool004L0oooo2000003f0?ooo`<00000o`3oool?0?ooo`@00000o`3ooom10?ooo`00CP3o
ool00`000000oooo0?ooo`3e0?ooo`D00000o`3oool;0?ooo`@00000o`3ooom20?ooo`00CP3oool0
0`000000oooo0?ooo`3f0?ooo`H00000o`3oool80?ooo`<00000o`3ooom40?ooo`005@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0n@3oool40000
0?l0oooo1P3oool300000?l0ooooA@3oool001D0oooo1`00000b0?ooo`030000003oool0oooo0?/0
oooo0`00003o0?ooo`<0oooo1000003o0?ooodH0oooo000F0?ooo`030000003oool0oooo0080oooo
00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3l0?ooo`D00000o@3oool500000?l0oooo
A`3oool001H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo0?d0oooo1@00003k0?ooo`@00000o`3ooom90?ooo`005@3oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3oool10?ooo`<00000n@3oool3
00000?l0ooooB`3oool001D0oooo00<000000?ooo`3oool0=P3oool00`000000oooo0?ooo`3o0?oo
o`80oooo1000003f0?ooo`<00000o`3ooom<0?ooo`005@3oool00`000000oooo0?ooo`0_0?ooo`P0
0000o`3oool50?ooo`D00000l`3oool300000?l0ooooC@3oool004h0oooo00<000000?ooo`3oool0
o`3oool50?ooo`@00000l@3oool300000?l0ooooCP3oool004h0oooo00<000000?ooo`3oool0o`3o
ool70?ooo`@00000kP3oool300000?l0ooooC`3oool001L0oooo0`00000d0?ooo`030000003oool0
oooo0?l0oooo203oool500000>/0oooo0`00003o0?oooe00oooo000F0?ooo`050000003oool0oooo
0?ooo`000000<`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo1000003X0?ooo`@00000o`3ooomA
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0300oooo00<000000?oo
o`3oool0o`3oool<0?ooo`<00000iP3oool400000?l0ooooDP3oool001D0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo3@3oool500000>80
oooo0`00003o0?oooe@0oooo000E0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`3o0?ooo`h0oooo1@00003P0?ooo`<00000o`3ooomE0?ooo`005P3o
ool01@000000oooo0?ooo`3oool0000002`0oooo2000003o0?oooa<0oooo0`00003N0?ooo`<00000
o`3ooomF0?ooo`005`3oool3000003@0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`@00000f`3o
ool300000?l0ooooE`3oool004h0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`@00000f03oool4
00000?l0ooooF03oool004h0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`<00000eP3oool40000
0?l0ooooF@3oool004h0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`D00000dP3oool300000?l0
ooooF`3oool004h0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`D00000d03oool300000?l0oooo
G03oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Y0?ooo`P00000o`3o
oolL0?ooo`<00000cP3oool300000?l0ooooG@3oool001D0oooo1`00000b0?ooo`030000003oool0
oooo0?l0oooo6`3oool400000</0oooo0`00003o0?oooeh0oooo000F0?ooo`030000003oool0oooo
0080oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`3o0?oooa`0oooo100000380?oo
o`@00000o`3ooomO0?ooo`005P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0o`3ooolN0?ooo`@00000a@3oool400000?l0ooooH03oool001D0oooo
00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo0?l0oooo
7`3oool400000<<0oooo0`00003o0?ooof80oooo000E0?ooo`030000003oool0oooo02l0oooo2000
003o0?ooob<0oooo0`0000310?ooo`<00000o`3ooomS0?ooo`005@3oool00`000000oooo0?ooo`0f
0?ooo`030000003oool0oooo0?l0oooo8P3oool400000;h0oooo0`00003o0?ooof@0oooo001>0?oo
o`030000003oool0oooo0?l0oooo8`3oool400000;`0oooo0`00003o0?ooofD0oooo001>0?ooo`03
0000003oool0oooo0?l0oooo9@3oool300000;/0oooo0P00003o0?ooofH0oooo001>0?ooo`030000
003oool0oooo0?l0oooo9P3oool500000;L0oooo0P00003o0?ooofL0oooo00170?ooo`P00000o`3o
oolY0?ooo`D00000]@3oool200000?l0ooooJ03oool004h0oooo00<000000?ooo`3oool0o`3ooolZ
0?ooo`<00000/P3oool300000?l0ooooJ@3oool004h0oooo00<000000?ooo`3oool0o`3oool[0?oo
o`<00000/03oool400000?l0ooooJ@3oool004h0oooo00<000000?ooo`3oool0o`3oool/0?ooo`<0
0000[P3oool300000?l0ooooJ`3oool004L0oooo2000003o0?ooobl0oooo1@00002Z0?ooo`<00000
o`3ooom/0?ooo`00:@3oool5000000<0oooo0`00000J0?ooo`030000003oool0oooo0?l0oooo;P3o
ool500000:P0oooo0`00003o0?ooofd0oooo000[0?ooo`030000003oool0oooo0080oooo00D00000
0?ooo`3oool0oooo0000000I0?ooo`030000003oool0oooo0?l0oooo<@3oool300000:H0oooo0`00
003o0?ooofh0oooo000[0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
000>0?ooo``00000o`3ooold0?ooo`<00000X`3oool400000?l0ooooK`3oool002/0oooo00<00000
0?ooo`3oool00P3oool01@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool0o`3o
oolc0?ooo`<00000X@3oool400000?l0ooooL03oool002/0oooo00<000000?ooo`3oool00P3oool0
1@000000oooo0?ooo`3oool0000001T0oooo00<000000?ooo`3oool0o`3ooold0?ooo`@00000W`3o
ool200000?l0ooooLP3oool002/0oooo00<000000?ooo`3oool00P3oool01@000000oooo0?ooo`3o
ool0000000T0oooo0`00000=0?ooo`030000003oool0oooo0?l0oooo=@3oool4000009d0oooo0P00
003o0?ooog<0oooo000[0?ooo`030000003oool0oooo0080oooo00D000000?ooo`3oool0oooo0000
00020?ooo`@00000103oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0?l0oooo=`3o
ool4000009X0oooo0P00003o0?ooog@0oooo000Z0?ooo`8000001@3oool3000000T0oooo1000000=
0?ooo`030000003oool0oooo0?l0oooo>03oool4000009P0oooo0P00003o0?ooogD0oooo000m0?oo
o`030000003oool0000000h0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`<00000UP3oool30000
0?l0ooooM@3oool003h0oooo0P00000>0?ooo`030000003oool0oooo0?l0oooo>`3oool4000009<0
oooo0`00003o0?ooogH0oooo000o0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0
o`3oooll0?ooo`@00000T@3oool300000?l0ooooM`3oool004h0oooo00<000000?ooo`3oool0o`3o
ooln0?ooo`@00000SP3oool300000?l0ooooN03oool004h0oooo00<000000?ooo`3oool0o`3ooolo
0?ooo`@00000S03oool300000?l0ooooN@3oool004h0oooo00<000000?ooo`3oool0o`3ooom10?oo
o`<00000RP3oool300000?l0ooooNP3oool004h0oooo00<000000?ooo`3oool0o`3ooom20?ooo`<0
0000R03oool300000?l0ooooN`3oool004h0oooo00<000000?ooo`3oool0o`3ooom30?ooo`<00000
QP3oool300000?l0ooooO03oool004h0oooo00<000000?ooo`3oool0o`3ooom40?ooo`@00000P`3o
ool300000?l0ooooO@3oool004h0oooo00<000000?ooo`3oool0o`3ooom50?ooo`@00000P@3oool3
00000?l0ooooOP3oool004h0oooo00<000000?ooo`3oool0o`3ooom70?ooo`@00000OP3oool30000
0?l0ooooO`3oool004h0oooo00<000000?ooo`3oool0o`3ooom80?ooo`@00000O03oool300000?l0
ooooP03oool004h0oooo00<000000?ooo`3oool0o`3ooom:0?ooo`<00000NP3oool300000?l0oooo
P@3oool004h0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`<00000N03oool300000?l0ooooPP3o
ool004h0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`<00000MP3oool300000?l0ooooP`3oool0
04h0oooo00<000000?ooo`3oool0o`3ooom=0?ooo`<00000M03oool300000?l0ooooQ03oool004h0
oooo00<000000?ooo`3oool0o`3ooom>0?ooo`@00000LP3oool200000?l0ooooQ@3oool004L0oooo
2000003o0?oooe40oooo1000001`0?ooo`800000o`3ooon60?ooo`00CP3oool00`000000oooo0?oo
o`3o0?oooe40oooo0`00001^0?ooo`800000o`3ooon70?ooo`00CP3oool00`000000oooo0?ooo`3o
0?oooe80oooo1000001[0?ooo`<00000o`3ooon70?ooo`00CP3oool00`000000oooo0?ooo`3o0?oo
oe<0oooo1000001Y0?ooo`<00000o`3ooon80?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooeD0
oooo0`00001W0?ooo`<00000o`3ooon90?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooeH0oooo
0`00001U0?ooo`<00000o`3ooon:0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooeL0oooo1000
001R0?ooo`<00000o`3ooon;0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooeP0oooo1000001P
0?ooo`<00000o`3ooon<0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooeX0oooo0`00001O0?oo
o`800000o`3ooon=0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooe/0oooo0`00001M0?ooo`80
0000o`3ooon>0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooe`0oooo0`00001K0?ooo`800000
o`3ooon?0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooed0oooo0`00001H0?ooo`<00000o`3o
oon@0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooeh0oooo1000001E0?ooo`@00000o`3ooon@
0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oooel0oooo1000001D0?ooo`800000o`3ooonB0?oo
o`00A`3oool800000?l0ooooH`3oool300000580oooo0P00003o0?oooi<0oooo001>0?ooo`030000
003oool0oooo0?l0ooooHP3oool300000500oooo0P00003o0?oooi@0oooo001>0?ooo`030000003o
ool0oooo0?l0ooooH`3oool3000004h0oooo0P00003o0?oooiD0oooo001>0?ooo`030000003oool0
oooo0?l0ooooI03oool4000004/0oooo0`00003o0?oooiD0oooo001>0?ooo`030000003oool0oooo
0?l0ooooI@3oool4000004X0oooo0P00003o0?oooiH0oooo001>0?ooo`030000003oool0oooo0?l0
ooooI`3oool4000004L0oooo0P00003o0?oooiL0oooo001>0?ooo`030000003oool0oooo0?l0oooo
J03oool4000004D0oooo0P00003o0?oooiP0oooo001>0?ooo`030000003oool0oooo0?l0ooooJP3o
ool300000480oooo0`00003o0?oooiT0oooo001>0?ooo`030000003oool0oooo0?l0ooooJ`3oool3
00000400oooo1000003o0?oooiT0oooo001>0?ooo`030000003oool0oooo0?l0ooooK03oool30000
03l0oooo0P00003o0?oooi/0oooo00170?ooo`P00000o`3ooom_0?ooo`<00000?@3oool200000?l0
ooooW03oool004h0oooo00<000000?ooo`3oool0o`3ooom^0?ooo`@00000>P3oool200000?l0oooo
W@3oool004h0oooo00<000000?ooo`3oool0o`3ooom_0?ooo`@00000>03oool200000?l0ooooWP3o
ool004h0oooo00<000000?ooo`3oool0o`3oooma0?ooo`<00000=P3oool300000?l0ooooWP3oool0
04h0oooo00<000000?ooo`3oool0o`3ooomb0?ooo`@00000<P3oool400000?l0ooooW`3oool004h0
oooo00<000000?ooo`3oool0o`3ooomc0?ooo`@00000<03oool400000?l0ooooX03oool004h0oooo
00<000000?ooo`3oool0o`3ooome0?ooo`<00000;P3oool300000?l0ooooXP3oool004L0oooo2000
003o0?ooogP0oooo0`00000/0?ooo`<00000o`3ooonS0?ooo`00CP3oool00`000000oooo0?ooo`3o
0?ooogL0oooo1000000Y0?ooo`<00000o`3ooonT0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oo
ogP0oooo1@00000V0?ooo`<00000o`3ooonU0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooogX0
oooo1000000T0?ooo`<00000o`3ooonV0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooog`0oooo
0`00000R0?ooo`<00000o`3ooonW0?ooo`00CP3oool00`000000oooo0?ooo`3o0?ooogd0oooo1@00
000L0?ooo`D00000o`3ooonX0?ooo`00A`3oool800000?l0ooooP03oool6000001T0oooo1@00003o
0?ooojT0oooo001>0?ooo`030000003oool0oooo0?l0ooooP@3oool5000001H0oooo0`00003o0?oo
oj`0oooo001>0?ooo`030000003oool0oooo0?l0ooooP`3oool500000180oooo1000003o0?ooojd0
oooo001>0?ooo`030000003oool0oooo0?l0ooooQ@3oool6000000`0oooo1P00003o0?ooojh0oooo
001>0?ooo`030000003oool0oooo0?l0ooooQ`3oool6000000H0oooo2000003o0?oook00oooo0017
0?ooo`P00000o`3ooon<0?ooo`h00000o`3ooonc0?ooo`00CP3oool00`000000oooo0?ooo`3o0?oo
oh`0oooo2000003o0?oookL0oooo001>0?ooo`030000003oool0oooo0?l0ooooo`3ooooo0?oood`0
oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0ooooo`3ooooo
0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool00?l0oooo
o`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0ooooW@3oool0
0?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooooo0?ooool0oooo
W@3oool00?l0ooooo`3ooooo0?oooid0oooo003o0?ooool0ooooo`3ooonM0?ooo`00o`3ooom50?oo
o`X00000103oool00`3QhN40VYZJ04e=C@020000000307alO037alL0oooo00L0oooo0P0000070?oo
o`800000103oool2000000<0oooo00<0CDe=0000001=CDd00`3oool200000080oooo0P1=CDd90?oo
o`80CDe=1@3oool2000000L0oooo2P0000030?ooo`H0000000<0O7al0;:b/P3oool0303oool:0000
00<0oooo0P0000060?ooo`030:NWY`000000S8b<00<0oooo0P0000060?ooo`030:NWY`000000S8b<
00D0oooo00<0l?3`0;:b/P1XJ6P00P0000000`1XJ6P0/[:b0?3`l0060?ooo`8000001P3oool00`2W
YjL0000008b<S0050?ooo`800000o`3ooonD0?ooo`00o`3ooom50?ooo`X000000`3oool00`2WYjL0
0000000000050000000307alO03oool0oooo00D0oooo0P0000070?ooo`800000103oool200000080
oooo00D0jNWY00000000000000000>WYj@020?ooo`8000000P3oool00`2WYjL000000=3@d0070?oo
o`030=3@d0000000YjNW00D0oooo0P0000070?ooo`X000000`3oool80000000304e=C@3YjNT0oooo
00X0oooo2P0000030?ooo`8000001@3oool0103`l?0000000000003QhN430?ooo`8000001@3oool0
103`l?0000000000003QhN440?ooo`030=3@d0000000000000H0000000<0alO70?ooo`3oool00`3o
ool2000000D0oooo00@0l?3`000000000000hN7Q1@3oool200000?l0ooooU03oool00?l0ooooA@3o
ool2000000X0oooo00D0fMWI000000000000_Kfm0?3`l0020?ooo`040=WIf@1lO7`000000;fm_@H0
oooo0P0000070?ooo`800000103oool200000080oooo00D0alO700000000000000000<O7a`020?oo
o`8000000P3oool00`3QhN40000008b<S0070?ooo`0307alO0000000hN7Q00D0oooo0P0000070?oo
o`8000002`3oool2000000@0oooo00@0jNWY07alO0000000O7al2`3oool2000000/0oooo0P000005
0?ooo`0308b<S0000000S8b<00@0oooo0P0000050?ooo`0308b<S0000000S8b<00@0oooo00D0d=3@
000000000000YjNW0>WYj@020?ooo`050>WYj@2WYjL0000000000037alL0103oool2000000D0oooo
00<0S8b<0000002<S8`0o`3ooonL0?ooo`00o`3ooom50?ooo`8000002P3oool00`2<S8`000000;fm
_@050?ooo`030?3`l0000000CDe=00H0oooo0P0000070?ooo`800000103oool200000080oooo00D0
VYZJ0000002WYjL0000009ZJVP020?ooo`8000000`3oool00`1XJ6P000000>WYj@050?ooo`030>WY
j@000000J6QX00H0oooo0P0000070?ooo`8000002`3oool2000000H0oooo00<0J6QX0000003IfMT0
2P3oool2000000/0oooo0P0000040?ooo`040>7Qh@00000000000>7Qh@@0oooo0P0000040?ooo`04
0>7Qh@00000000000>7Qh@<0oooo00@0l?3`000000000000d=3@1P3oool0103@d=00000004e=C@3`
l?030?ooo`800000103oool0103QhN4000000000003QhN7o0?oooi`0oooo003o0?ooodD0oooo0P00
000:0?ooo`8000001`3oool2000000H0oooo0P0000070?ooo`800000103oool200000080oooo00D0
CDe=0000003`l?00000004e=C@020?ooo`8000000`3oool00`2b/[80000000000007000000030;:b
/P3oool0oooo00@0oooo0P0000070?ooo`8000002`3oool2000000H0oooo00<0alO70000002WYjL0
2P3oool2000000/0oooo0P0000040?ooo`0308b<S0000000S8b<00D0oooo0P0000040?ooo`0308b<
S0000000S8b<00@0oooo00<0/[:b0000002WYjL0203oool00`2WYjL000000;:b/P030?ooo`800000
103oool00`2<S8`0000008b<S03o0?oooid0oooo003o0?ooodD0oooo0P00000B0?ooo`030>7Qh@00
0000J6QX00H0oooo0P0000070?ooo`800000103oool2000000090?ooo`3YjNT0000007alO03oool0
O7al0000003YjNT0oooo008000000`3oool00`3YjNT0000000000007000000030>WYj@3oool0oooo
00@0oooo0P0000070?ooo`8000002`3oool2000000H0oooo00<0jNWY0000001lO7`02P3oool20000
00/0oooo0P0000030?ooo`040=WIf@00000000000>WYj@D0oooo0P0000030?ooo`040=WIf@000000
00000>WYj@@0oooo00<0O7al0000003QhN40203oool00`3QhN40000008b<S0030?ooo`8000000`3o
ool0103IfMT000000000003YjNWo0?oooid0oooo003o0?ooodD0oooo0P00000@0?ooo`050=WIf@2b
/[80CDe=0000003IfMT01P3oool2000000L0oooo0P0000040?ooo`80000000T0oooo0<O7a`000000
/[:b0?ooo`2b/[8000000<O7a`3oool00P0000040?ooo`0306QXJ0000000fMWI00<0oooo00<0hN7Q
0000001XJ6P01`3oool2000000L0oooo0P00000;0?ooo`8000001`3oool2000000X0oooo0P00000;
0?ooo`8000000`3oool00`1XJ6P0CDe=0=3@d0060?ooo`8000000`3oool00`1XJ6P0CDe=0=3@d005
0?ooo`8000002P3oool2000000<0oooo0P0000030?ooo`0306QXJ01=CDd0d=3@0?l0ooooWP3oool0
0?l0ooooA@3oool9000000H0oooo00<0d=3@09ZJVP0000000P0000000`1=CDd0d=3@0?ooo`060?oo
o`8000001`3oool2000000@0oooo0P0000002@3oool0YjNW0000003IfMT0oooo0=WIf@000000VYZJ
0?ooo`02000000@0oooo00<0alO70000002WYjL00`3oool00`2WYjL000000<O7a`070?ooo`800000
1`3oool9000000@0oooo0P0000070?ooo`8000002P3oool9000000@0oooo1`0000000`1lO7`0hN7Q
0?ooo`040?ooo`L0000000<0O7al0>7Qh@3oool00`3oool2000000X0oooo0P0000030?ooo`L00000
00<0O7al0>7Qh@3oool0o`3ooonL0?ooo`00o`3ooom50?ooo`T000001@3oool01P1lO7`000000000
001XJ6P0YjNW0=WIf@T0oooo0P0000070?ooo`800000103oool2000000030?ooo`1XJ6P0000000<0
oooo00<0000004e=C@3oool00P0000040?ooo`030?3`l0000000CDe=00<0oooo00<0CDe=0000003`
l?001`3oool2000000L0oooo2@0000040?ooo`8000001`3oool2000000X0oooo2@0000040?ooo`T0
000000<0hN7Q0?ooo`3oool00P3oool9000000040>7Qh@3oool0oooo0?ooo`8000002P3oool20000
00<0oooo2@0000000`3QhN40oooo0?ooo`3o0?oooiX0oooo003o0?ooodD0oooo0P00000;0?ooo`04
0:NWY`000000VYZJ0>WYj@`0oooo0P0000070?ooo`800000103oool2000000030?3`l0000000S8b<
00<0oooo00<0S8b<0000003YjNT00P0000050?ooo`0707alO0000000fMWI0?ooo`3IfMT0000007al
O0080?ooo`8000001`3oool2000000/0oooo0P0000060?ooo`030?3`l0000000J6QX00X0oooo0P00
000;0?ooo`8000001@3oool00`2WYjL0000007alO0040?ooo`8000001@3oool00`2WYjL0000007al
O0030?ooo`0308b<S0000000hN7Q00P0oooo00<0fMWI0000002<S8`00`3oool2000000D0oooo00<0
YjNW0000001lO7`01P3oool200000?l0ooooU03oool00?l0ooooA@3oool2000000/0oooo0P00000>
0?ooo`8000001`3oool2000000@0oooo0P0000000`3@d=0000000;fm_@030?ooo`030;fm_@000000
alO7008000001@3oool01`37alL000000:NWY`3oool0YjNW00000037alL0203oool2000000L0oooo
0P00000;0?ooo`8000001P3oool00`3@d=00000009ZJVP0:0?ooo`8000002`3oool2000000H0oooo
0P0000040?ooo`8000001P3oool2000000<0oooo00<0/[:b0000002WYjL0203oool00`2WYjL00000
0;fm_@030?ooo`8000001P3oool2000000H0oooo0P00003o0?oooi@0oooo003o0?ooodD0oooo0P00
000;0?ooo`80000000<0l?3`0?ooo`3oool00P3oool00`3`l?000000000000060?ooo`8000001`3o
ool2000000@0oooo0P0000000`2WYjL000000>7Qh@030?ooo`030>7Qh@000000YjNW008000001P3o
ool01@000000CDe=0?ooo`1=CDd0000000T0oooo0P0000070?ooo`8000002`3oool2000000H0oooo
00<0J6QX0000003@d=002P3oool2000000/0oooo0P0000060?ooo`800000103oool2000000H0oooo
0P0000030?ooo`040?3`l000000000000=3@d0H0oooo00@0d=3@0000001=CDd0l?3`0`3oool20000
00H0oooo0P00003o0?oooi`0oooo003o0?ooodD0oooo0P00000;0?ooo`0409ZJVP000000O7al0>WY
j@80oooo00@0jNWY07alO0000000YjNW1P3oool2000000L0oooo0P0000040?ooo`80000000<0J6QX
04e=C@3oool0103oool0101=CDd0J6QX0000000000060?ooo`0509ZJVP000000YjNW0000002JVYX0
2@3oool2000000L0oooo0P00000;0?ooo`800000103oool0103YjNT0O7al0000001lO7`;0?ooo`80
00002`3oool2000000D0oooo00<0YjNW0000001lO7`0103oool2000000D0oooo00<0YjNW0000001l
O7`0103oool01@3@d=0000000000002WYjL0jNWY0080oooo00D0jNWY0:NWY`00000000000=3@d004
0?ooo`8000001@3oool00`2WYjL0000007alO03o0?oooi`0oooo003o0?ooodD0oooo2P0000030?oo
o`030?3`l01=CDd0000000D0000000<0CDe=0?3`l03oool0300000020?ooo`800000103oool30000
000309ZJVP3oool0oooo00<0oooo00@0VYZJ00000000000000001P3oool01@3@d=00000000000000
0000d=3@00@0oooo300000020?ooo`X000000`3oool80000000304e=C@3YjNT0oooo00X0oooo2P00
00030?ooo`T0000000<0fMWI0?ooo`3oool00P3oool9000000030=WIf@3oool0oooo00<0oooo00<0
alO70000000000001P0000000`3@d=00oooo0?ooo`030?ooo`T0000000<0fMWI0?ooo`3oool0o`3o
oonJ0?ooo`00o`3ooom50?ooo`X00000103oool00`3`l?00YjNW06QXJ0020000000307alO02m_Kd0
oooo0080oooo300000020?ooo`800000103oool0101=CDd0S8b<0;fm_@3YjNT50?ooo`040>WYj@2m
_Kd0S8b<04e=C@L0oooo00<0CDe=0000001=CDd01@3oool<00000080oooo2P0000030?ooo`H00000
00<0J6QX0:NWY`3`l?00303oool:000000<0oooo1`0000000`1lO7`0fMWI0?ooo`040?ooo`L00000
00<0O7al0=WIf@3oool01P3oool00`3`l?00YjNW06QXJ0020000000306QXJ02WYjL0l?3`00H0oooo
1`0000000`1lO7`0fMWI0?ooo`3o0?oooi`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 792}, {275.563, 0}} -> {-45.3245, -6.32912, 9.83559, \
0.012927}}]
}, Open  ]],

Cell[BoxData[
    \("Save the fitted measurements in file: tape.cum \n 1. column: magnetic \
field, \n 2. column: magnetization, \n 3. culumn: absolute fit error."\)], \
"Print"],

Cell[BoxData[
    \("Save the log-scaled coercivity distribution in file: tape.slog \n 1. \
column: log(magnetic field), \n 2. column: coercivity distribution (unit: \
magnetization), \n 3. culumn: relative error."\)], "Print"],

Cell[BoxData[
    \("Save the linear scaled coercivity distribution in file: tape.slin \n \
1. column: magnetic field, \n 2. column: coercivity distribution (unit: \
magnetization/field), \n 3. culumn: relative error."\)], "Print"],

Cell[BoxData[
    \("Save the power scaled coercivity distribution in file: tape.spow \n 1. \
column: (magnetic field)^2.28\n 2. column: coercivity distribution (unit: \
magnetization/field^2.28), \n 3. culumn: relative error."\)], "Print"],

Cell[BoxData[
    \("Thank you for using CODICA. Are you satisfied? \nPlease report \
eventual problems or suggestions to the author!"\)], "Output",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0.749996, 0]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 1001}},
WindowSize->{1385, 963},
WindowMargins->{{2, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 53, 1, 38, "Input"],
Cell[1832, 56, 229, 4, 84, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2098, 65, 39, 1, 38, "Input"],
Cell[2140, 68, 77, 1, 28, "Print"],
Cell[2220, 71, 60, 1, 28, "Print"],
Cell[2283, 74, 60440, 1439, 317, 21007, 949, "GraphicsData", "PostScript", \
"Graphics"],
Cell[62726, 1515, 83, 1, 28, "Print"],
Cell[62812, 1518, 215, 4, 61, "Output"],
Cell[63030, 1524, 548, 14, 115, "Output"],
Cell[63581, 1540, 160, 3, 38, "Output"],
Cell[63744, 1545, 247, 4, 84, "Output"],
Cell[63994, 1551, 74, 1, 28, "Print"],
Cell[64071, 1554, 77, 1, 28, "Print"],
Cell[64151, 1557, 77, 1, 28, "Print"],
Cell[64231, 1560, 718, 18, 119, "Output"],
Cell[64952, 1580, 106, 2, 28, "Print"],
Cell[65061, 1584, 135, 3, 38, "Output"],
Cell[65199, 1589, 68228, 1654, 317, 23591, 1099, "GraphicsData", \
"PostScript", "Graphics"],
Cell[133430, 3245, 112, 2, 38, "Output"],
Cell[133545, 3249, 106, 2, 28, "Print"],
Cell[133654, 3253, 135, 3, 38, "Output"],
Cell[133792, 3258, 69175, 1694, 317, 24635, 1141, "GraphicsData", \
"PostScript", "Graphics"],
Cell[202970, 4954, 87, 1, 28, "Print"],
Cell[203060, 4957, 53, 1, 28, "Print"],
Cell[203116, 4960, 53, 1, 28, "Print"],
Cell[203172, 4963, 53, 1, 28, "Print"],
Cell[203228, 4966, 82, 1, 28, "Print"],
Cell[203313, 4969, 59, 1, 28, "Print"],
Cell[203375, 4972, 88, 1, 28, "Print"],
Cell[203466, 4975, 107, 2, 28, "Print"],
Cell[203576, 4979, 105, 2, 38, "Output"],
Cell[203684, 4983, 129, 3, 38, "Output"],
Cell[203816, 4988, 83, 1, 28, "Print"],
Cell[203902, 4991, 107, 2, 38, "Output"],
Cell[204012, 4995, 97879, 2124, 503, 27601, 1253, "GraphicsData", \
"PostScript", "Graphics"],
Cell[301894, 7121, 147, 3, 38, "Output"],
Cell[302044, 7126, 248, 4, 84, "Output"],
Cell[302295, 7132, 74, 1, 28, "Print"],
Cell[302372, 7135, 77, 1, 28, "Print"],
Cell[302452, 7138, 77, 1, 28, "Print"],
Cell[302532, 7141, 718, 18, 119, "Output"],
Cell[303253, 7161, 106, 2, 28, "Print"],
Cell[303362, 7165, 135, 3, 38, "Output"],
Cell[303500, 7170, 68012, 1650, 317, 23574, 1098, "GraphicsData", \
"PostScript", "Graphics"],
Cell[371515, 8822, 112, 2, 38, "Output"],
Cell[371630, 8826, 106, 2, 28, "Print"],
Cell[371739, 8830, 135, 3, 38, "Output"],
Cell[371877, 8835, 69104, 1693, 317, 24624, 1140, "GraphicsData", \
"PostScript", "Graphics"],
Cell[440984, 10530, 87, 1, 28, "Print"],
Cell[441074, 10533, 53, 1, 28, "Print"],
Cell[441130, 10536, 53, 1, 28, "Print"],
Cell[441186, 10539, 53, 1, 28, "Print"],
Cell[441242, 10542, 82, 1, 28, "Print"],
Cell[441327, 10545, 59, 1, 28, "Print"],
Cell[441389, 10548, 88, 1, 28, "Print"],
Cell[441480, 10551, 107, 2, 28, "Print"],
Cell[441590, 10555, 108, 2, 38, "Output"],
Cell[441701, 10559, 129, 3, 38, "Output"],
Cell[441833, 10564, 83, 1, 28, "Print"],
Cell[441919, 10567, 136243, 2557, 503, 25852, 1191, "GraphicsData", \
"PostScript", "Graphics"],
Cell[578165, 13126, 124, 2, 28, "Print"],
Cell[578292, 13130, 69, 1, 28, "Print"],
Cell[578364, 13133, 145900, 2652, 503, 25048, 1157, "GraphicsData", \
"PostScript", "Graphics"],
Cell[724267, 15787, 124, 2, 28, "Print"],
Cell[724394, 15791, 69, 1, 28, "Print"],
Cell[724466, 15794, 147063, 2697, 503, 26288, 1203, "GraphicsData", \
"PostScript", "Graphics"],
Cell[871532, 18493, 80, 1, 28, "Print"],

Cell[CellGroupData[{
Cell[871637, 18498, 94824, 1969, 503, 24733, 1100, "GraphicsData", \
"PostScript", "Graphics"],
Cell[966464, 20469, 62488, 1436, 285, 20716, 917, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1028967, 21908, 88, 1, 28, "Print"],
Cell[1029058, 21911, 63736, 1414, 317, 18944, 858, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1092797, 23327, 137, 3, 38, "Output"],
Cell[1092937, 23332, 155, 3, 38, "Output"],
Cell[1093095, 23337, 108, 2, 28, "Print"],
Cell[1093206, 23341, 131, 2, 28, "Print"],

Cell[CellGroupData[{
Cell[1093362, 23347, 616234, 33838, 503, 482329, 32181, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1709599, 57187, 62780, 1638, 285, 23616, 1151, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1772394, 58828, 108, 2, 28, "Print"],
Cell[1772505, 58832, 131, 2, 28, "Print"],

Cell[CellGroupData[{
Cell[1772661, 58838, 626293, 33932, 503, 481081, 32136, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2398957, 92772, 60565, 1582, 285, 22560, 1109, "GraphicsData", \
"PostScript", "Graphics"],
Cell[2459525, 94356, 69855, 1543, 317, 20254, 927, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[2529395, 95902, 134, 3, 38, "Output"],
Cell[2529532, 95907, 105, 2, 28, "Print"],
Cell[2529640, 95911, 131, 2, 28, "Print"],

Cell[CellGroupData[{
Cell[2529796, 95917, 594428, 33540, 503, 481508, 32143, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3124227, 129459, 61233, 1593, 285, 22982, 1117, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3185475, 131055, 108, 2, 28, "Print"],
Cell[3185586, 131059, 131, 2, 28, "Print"],

Cell[CellGroupData[{
Cell[3185742, 131065, 623485, 33942, 503, 482653, 32200, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3809230, 165009, 63360, 1661, 285, 24170, 1174, "GraphicsData", \
"PostScript", "Graphics"],
Cell[3872593, 166672, 69375, 1529, 317, 21116, 930, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[3941983, 168204, 137, 3, 38, "Output"],
Cell[3942123, 168209, 108, 2, 28, "Print"],
Cell[3942234, 168213, 131, 2, 28, "Print"],

Cell[CellGroupData[{
Cell[3942390, 168219, 650679, 34452, 503, 488955, 32452, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4593072, 202673, 61714, 1603, 285, 22700, 1118, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[4654801, 204279, 178, 3, 97, "Print"],
Cell[4654982, 204284, 227, 3, 97, "Print"],
Cell[4655212, 204289, 231, 3, 97, "Print"],
Cell[4655446, 204294, 240, 3, 97, "Print"],
Cell[4655689, 204299, 209, 4, 61, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

