(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1578192,      52961]*)
(*NotebookOutlinePosition[   1578836,      52983]*)
(*  CellTagsIndexPosition[   1578792,      52979]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    \(<< Utilities`Geca`\)], "Input"],

Cell[BoxData[
    \("GECA v.2.1 for Mathematica 5.0 and later versions. \nDistributed with \
the package MAG-MIX release 1, 04/04/2005. \nCopyright 2005 by Ramon Egli. \
All rights reserved."\)], "Output",
  FontWeight->"Bold"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Geca\)], "Input"],

Cell[BoxData[
    \("\<Data from file\nC:/MAG-MIX_1/Geca/Examples/Data/WDKarm.slog\>"\)], \
"Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    \("Checking the coercivity distribution..."\)], "Print"],

Cell[BoxData[
    \("Confidence limits of the coercivity distribution:"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 600 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.170835 0.335088 -9.45966e-018 388.333 [
[.00329 -0.0125 -16.75 -14.875 ]
[.00329 -0.0125 16.75 0 ]
[.17083 -0.0125 -5.59375 -14.875 ]
[.17083 -0.0125 5.59375 0 ]
[.33838 -0.0125 -12.7813 -14.875 ]
[.33838 -0.0125 12.7813 0 ]
[.50592 -0.0125 -5.59375 -14.875 ]
[.50592 -0.0125 5.59375 0 ]
[.67347 -0.0125 -12.7813 -14.875 ]
[.67347 -0.0125 12.7813 0 ]
[.84101 -0.0125 -5.59375 -14.875 ]
[.84101 -0.0125 5.59375 0 ]
[-0.0125 .07767 -47.125 -7.4375 ]
[-0.0125 .07767 0 7.4375 ]
[-0.0125 .15533 -47.125 -7.4375 ]
[-0.0125 .15533 0 7.4375 ]
[-0.0125 .233 -47.125 -7.4375 ]
[-0.0125 .233 0 7.4375 ]
[-0.0125 .31067 -47.125 -7.4375 ]
[-0.0125 .31067 0 7.4375 ]
[-0.0125 .38833 -39.9375 -7.4375 ]
[-0.0125 .38833 0 7.4375 ]
[-0.0125 .466 -47.125 -7.4375 ]
[-0.0125 .466 0 7.4375 ]
[-0.0125 .54367 -47.125 -7.4375 ]
[-0.0125 .54367 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00329 0 m
.00329 .00625 L
s
gsave
.00329 -0.0125 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.17083 0 m
.17083 .00625 L
s
gsave
.17083 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33838 0 m
.33838 .00625 L
s
gsave
.33838 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50592 0 m
.50592 .00625 L
s
gsave
.50592 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67347 0 m
.67347 .00625 L
s
gsave
.67347 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84101 0 m
.84101 .00625 L
s
gsave
.84101 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0368 0 m
.0368 .00375 L
s
.07031 0 m
.07031 .00375 L
s
.10382 0 m
.10382 .00375 L
s
.13733 0 m
.13733 .00375 L
s
.20434 0 m
.20434 .00375 L
s
.23785 0 m
.23785 .00375 L
s
.27136 0 m
.27136 .00375 L
s
.30487 0 m
.30487 .00375 L
s
.37189 0 m
.37189 .00375 L
s
.4054 0 m
.4054 .00375 L
s
.43891 0 m
.43891 .00375 L
s
.47241 0 m
.47241 .00375 L
s
.53943 0 m
.53943 .00375 L
s
.57294 0 m
.57294 .00375 L
s
.60645 0 m
.60645 .00375 L
s
.63996 0 m
.63996 .00375 L
s
.70698 0 m
.70698 .00375 L
s
.74048 0 m
.74048 .00375 L
s
.77399 0 m
.77399 .00375 L
s
.8075 0 m
.8075 .00375 L
s
.87452 0 m
.87452 .00375 L
s
.90803 0 m
.90803 .00375 L
s
.94154 0 m
.94154 .00375 L
s
.97505 0 m
.97505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07767 m
.00625 .07767 L
s
gsave
-0.0125 .07767 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0002) show
1.000 setlinewidth
grestore
0 .15533 m
.00625 .15533 L
s
gsave
-0.0125 .15533 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0004) show
1.000 setlinewidth
grestore
0 .233 m
.00625 .233 L
s
gsave
-0.0125 .233 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0006) show
1.000 setlinewidth
grestore
0 .31067 m
.00625 .31067 L
s
gsave
-0.0125 .31067 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0008) show
1.000 setlinewidth
grestore
0 .38833 m
.00625 .38833 L
s
gsave
-0.0125 .38833 -100.938 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
1.000 setlinewidth
grestore
0 .466 m
.00625 .466 L
s
gsave
-0.0125 .466 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0012) show
1.000 setlinewidth
grestore
0 .54367 m
.00625 .54367 L
s
gsave
-0.0125 .54367 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01942 m
.00375 .01942 L
s
0 .03883 m
.00375 .03883 L
s
0 .05825 m
.00375 .05825 L
s
0 .09708 m
.00375 .09708 L
s
0 .1165 m
.00375 .1165 L
s
0 .13592 m
.00375 .13592 L
s
0 .17475 m
.00375 .17475 L
s
0 .19417 m
.00375 .19417 L
s
0 .21358 m
.00375 .21358 L
s
0 .25242 m
.00375 .25242 L
s
0 .27183 m
.00375 .27183 L
s
0 .29125 m
.00375 .29125 L
s
0 .33008 m
.00375 .33008 L
s
0 .3495 m
.00375 .3495 L
s
0 .36892 m
.00375 .36892 L
s
0 .40775 m
.00375 .40775 L
s
0 .42717 m
.00375 .42717 L
s
0 .44658 m
.00375 .44658 L
s
0 .48542 m
.00375 .48542 L
s
0 .50483 m
.00375 .50483 L
s
0 .52425 m
.00375 .52425 L
s
0 .56308 m
.00375 .56308 L
s
0 .5825 m
.00375 .5825 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
0 0 0 r
gsave
.02 .6 -61 -34.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.9375 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Total) show
106.125 14.625 moveto
(magnetization) show
199.563 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0015) show
106.125 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .00149 m
.01572 .00176 L
.03091 .00206 L
.04561 .00239 L
.05985 .00276 L
.07367 .00317 L
.08707 .00361 L
.1001 .0041 L
.11276 .00463 L
.12508 .00521 L
.13708 .00584 L
.14876 .00652 L
.16016 .00725 L
.17128 .00805 L
.18213 .0089 L
.19274 .00982 L
.2031 .01081 L
.21323 .01187 L
.22314 .013 L
.23284 .0142 L
.24234 .01549 L
.25164 .01686 L
.26076 .01831 L
.2697 .01986 L
.27847 .0215 L
.28707 .02323 L
.29551 .02507 L
.3038 .02701 L
.31194 .02906 L
.31994 .03123 L
.3278 .03352 L
.33553 .03594 L
.34313 .03848 L
.35061 .04115 L
.35796 .04397 L
.3652 .04693 L
.37232 .05004 L
.37933 .0533 L
.38624 .05671 L
.39305 .06029 L
.39975 .06402 L
.40636 .06792 L
.41288 .07198 L
.4193 .07619 L
.42563 .08055 L
.43188 .08505 L
.43804 .08967 L
.44412 .0944 L
.45012 .09921 L
.45604 .10409 L
Mistroke
.46188 .10902 L
.46766 .11399 L
.47336 .119 L
.47898 .12406 L
.48454 .12918 L
.49004 .1344 L
.49547 .13971 L
.50083 .14513 L
.50613 .15066 L
.51137 .15634 L
.51656 .16215 L
.52168 .16811 L
.52675 .1742 L
.53175 .18042 L
.53671 .18673 L
.54162 .19312 L
.54646 .19956 L
.55127 .20601 L
.55601 .21244 L
.56072 .21884 L
.56537 .22519 L
.56997 .23146 L
.57454 .23764 L
.57905 .24372 L
.58352 .24972 L
.58795 .25563 L
.59233 .26143 L
.59667 .26714 L
.60097 .27277 L
.60524 .27833 L
.60946 .28384 L
.61364 .28934 L
.61779 .29485 L
.62189 .30039 L
.62596 .30595 L
.63 .31156 L
.634 .31717 L
.63797 .32281 L
.6419 .32845 L
.6458 .33402 L
.64966 .3396 L
.65349 .34517 L
.65729 .35075 L
.66106 .35633 L
.6648 .36191 L
.6685 .36754 L
.67218 .37315 L
.67583 .37879 L
.67945 .38452 L
.68304 .39032 L
Mistroke
.6866 .39619 L
.69013 .40208 L
.69364 .40799 L
.69712 .41394 L
.70058 .41982 L
.70401 .42572 L
.70741 .43159 L
.71079 .43744 L
.71414 .44329 L
.71747 .44919 L
.72077 .45506 L
.72405 .46094 L
.72731 .46672 L
.73055 .47247 L
.73376 .47817 L
.73694 .48383 L
.74011 .48946 L
.74326 .49514 L
.74638 .5008 L
.74948 .50647 L
.75256 .51221 L
.75562 .51798 L
.75866 .52371 L
.76168 .52951 L
.76468 .53532 L
.76766 .54105 L
.77062 .54665 L
.77356 .55207 L
.77649 .55732 L
.77939 .56236 L
.78228 .56712 L
.78514 .57149 L
.788 .57542 L
.79083 .57889 L
.79364 .58188 L
.79644 .58443 L
.79922 .58653 L
.80198 .58819 L
.80473 .58936 L
.80746 .59006 L
.81018 .59026 L
.81287 .59003 L
.81556 .58937 L
.81822 .58833 L
.82088 .58687 L
.82351 .585 L
.82613 .58273 L
.82874 .58005 L
.83133 .57698 L
.8339 .57351 L
Mistroke
.83646 .56962 L
.83901 .56528 L
.84155 .5605 L
.84406 .55528 L
.84657 .54963 L
.84906 .54354 L
.85154 .53701 L
.85401 .53001 L
.85645 .52257 L
.85889 .51468 L
.86132 .50636 L
.86373 .49764 L
.86613 .48852 L
.86852 .47905 L
.87089 .46924 L
.87326 .45916 L
.87561 .44885 L
.87795 .4384 L
.88027 .42783 L
.88259 .41721 L
.88489 .40653 L
.88718 .39582 L
.88946 .38508 L
.89173 .37429 L
.89399 .36344 L
.89623 .35254 L
.89847 .34163 L
.90069 .33075 L
.90291 .31991 L
.90511 .30914 L
.9073 .29847 L
.90949 .2879 L
.91166 .27743 L
.91382 .26706 L
.91597 .25679 L
.91811 .2466 L
.92024 .23651 L
.92236 .22653 L
.92447 .21668 L
.92657 .20698 L
.92867 .19743 L
.93075 .18807 L
.93282 .1789 L
.93488 .16997 L
.93694 .16127 L
.93898 .15284 L
.94102 .14468 L
.94305 .13681 L
.94506 .12922 L
.94707 .12193 L
Mistroke
.94907 .11492 L
.95106 .1082 L
.95304 .10176 L
.95502 .09559 L
.95698 .0897 L
.95894 .08405 L
.96089 .07866 L
.96283 .07352 L
.96476 .06861 L
.96669 .06393 L
.9686 .05949 L
.97051 .05525 L
.97241 .05124 L
.9743 .04743 L
.97619 .04383 L
.97806 .04042 L
.97993 .0372 L
.98179 .03417 L
.98365 .03134 L
.98549 .0287 L
.98733 .02627 L
.98916 .02406 L
.99099 .0221 L
.9928 .0204 L
.99461 .01898 L
.99641 .01785 L
.99821 .01702 L
1 .01648 L
Mfstroke
0 .00211 m
.01572 .00238 L
.03091 .00269 L
.04561 .00302 L
.05985 .00339 L
.07367 .00379 L
.08707 .00424 L
.1001 .00472 L
.11276 .00524 L
.12508 .00581 L
.13708 .00644 L
.14876 .00711 L
.16016 .00784 L
.17128 .00862 L
.18213 .00947 L
.19274 .01038 L
.2031 .01136 L
.21323 .01241 L
.22314 .01353 L
.23284 .01474 L
.24234 .01602 L
.25164 .01738 L
.26076 .01883 L
.2697 .02037 L
.27847 .02201 L
.28707 .02374 L
.29551 .02558 L
.3038 .02753 L
.31194 .02958 L
.31994 .03175 L
.3278 .03405 L
.33553 .03647 L
.34313 .03901 L
.35061 .0417 L
.35796 .04452 L
.3652 .04749 L
.37232 .05061 L
.37933 .05389 L
.38624 .05732 L
.39305 .06091 L
.39975 .06467 L
.40636 .06859 L
.41288 .07267 L
.4193 .07691 L
.42563 .0813 L
.43188 .08583 L
.43804 .09048 L
.44412 .09524 L
.45012 .1001 L
.45604 .10502 L
Mistroke
.46188 .11 L
.46766 .11501 L
.47336 .12008 L
.47898 .12519 L
.48454 .13038 L
.49004 .13566 L
.49547 .14104 L
.50083 .14654 L
.50613 .15216 L
.51137 .15792 L
.51656 .16382 L
.52168 .16988 L
.52675 .17608 L
.53175 .18241 L
.53671 .18884 L
.54162 .19536 L
.54646 .20193 L
.55127 .20852 L
.55601 .2151 L
.56072 .22165 L
.56537 .22816 L
.56997 .2346 L
.57454 .24096 L
.57905 .24724 L
.58352 .25343 L
.58795 .25954 L
.59233 .26555 L
.59667 .27148 L
.60097 .27734 L
.60524 .28313 L
.60946 .28888 L
.61364 .29462 L
.61779 .30039 L
.62189 .30618 L
.62596 .31201 L
.63 .31786 L
.634 .32377 L
.63797 .32966 L
.6419 .33555 L
.6458 .34145 L
.64966 .34729 L
.65349 .35313 L
.65729 .35898 L
.66106 .36484 L
.6648 .3707 L
.6685 .37655 L
.67218 .38244 L
.67583 .38838 L
.67945 .39433 L
.68304 .40036 L
Mistroke
.6866 .40646 L
.69013 .41259 L
.69364 .41874 L
.69712 .42484 L
.70058 .43097 L
.70401 .43703 L
.70741 .44305 L
.71079 .44906 L
.71414 .45506 L
.71747 .46103 L
.72077 .46705 L
.72405 .47299 L
.72731 .47892 L
.73055 .48473 L
.73376 .49048 L
.73694 .49618 L
.74011 .50185 L
.74326 .50747 L
.74638 .51317 L
.74948 .51888 L
.75256 .52455 L
.75562 .53024 L
.75866 .536 L
.76168 .54173 L
.76468 .54744 L
.76766 .55309 L
.77062 .55859 L
.77356 .5639 L
.77649 .56904 L
.77939 .57395 L
.78228 .57854 L
.78514 .58278 L
.788 .58655 L
.79083 .58986 L
.79364 .5927 L
.79644 .59507 L
.79922 .597 L
.80198 .59848 L
.80473 .59948 L
.80746 .59998 L
.81018 .6 L
.81287 .59958 L
.81556 .59874 L
.81822 .59749 L
.82088 .59585 L
.82351 .59378 L
.82613 .59132 L
.82874 .58846 L
.83133 .5852 L
.8339 .58154 L
Mistroke
.83646 .57745 L
.83901 .57293 L
.84155 .56796 L
.84406 .56256 L
.84657 .55673 L
.84906 .55047 L
.85154 .54376 L
.85401 .5366 L
.85645 .52898 L
.85889 .52093 L
.86132 .51244 L
.86373 .50356 L
.86613 .49429 L
.86852 .48467 L
.87089 .47472 L
.87326 .46449 L
.87561 .45404 L
.87795 .44345 L
.88027 .43276 L
.88259 .422 L
.88489 .41119 L
.88718 .40036 L
.88946 .3895 L
.89173 .3786 L
.89399 .36764 L
.89623 .35664 L
.89847 .34563 L
.90069 .33464 L
.90291 .3237 L
.90511 .31284 L
.9073 .30208 L
.90949 .29142 L
.91166 .28087 L
.91382 .27042 L
.91597 .26007 L
.91811 .24981 L
.92024 .23965 L
.92236 .2296 L
.92447 .21969 L
.92657 .20992 L
.92867 .20032 L
.93075 .1909 L
.93282 .18168 L
.93488 .17269 L
.93694 .16395 L
.93898 .15547 L
.94102 .14727 L
.94305 .13936 L
.94506 .13173 L
.94707 .12439 L
Mistroke
.94907 .11736 L
.95106 .11061 L
.95304 .10415 L
.95502 .09795 L
.95698 .09202 L
.95894 .08637 L
.96089 .08096 L
.96283 .07579 L
.96476 .07087 L
.96669 .06618 L
.9686 .06172 L
.97051 .05748 L
.97241 .05346 L
.9743 .04965 L
.97619 .04604 L
.97806 .04263 L
.97993 .03942 L
.98179 .0364 L
.98365 .03357 L
.98549 .03094 L
.98733 .02852 L
.98916 .02633 L
.99099 .02438 L
.9928 .0227 L
.99461 .0213 L
.99641 .0202 L
.99821 .01939 L
1 .01889 L
Mfstroke
0 g
.002 w
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{600, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0001T1000`40O003h00OogooogooFWoo003o
OoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogoo
FWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00
ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomo
oeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol0
0?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOooo
OomJOol00?mooomooeYoo`00ogooogooFWoo000bOol30004Ool20005Ool3001>Ool3001AOol30004
Ool20005Ool3001AOol5001?Ool50003Ool20005Ool3001@Ool5001FOol0035oo`05001oogooOol0
0003Ool20004Ool01@00Oomoogoo0000C7oo00D007ooOomoo`0004moo`05001oogooOol00003Ool2
0004Ool01@00Oomoogoo0000DWoo00<007ooOol0DGoo00<007ooOol00goo0P0017oo00D007ooOomo
o`0004moo`05001oogooOol0001FOol002Yoo`D0009oo`05001oogooOol0000=Ool00`00Oomoo`1:
Ool01@00Oomoogoo0000Cgoo00D007ooOomoo`0000eoo`03001oogoo051oo`03001oogoo055oo`03
001oogoo00eoo`03001oogoo04ioo`03001oogoo05Moo`00<Goo00D007ooOomoo`0000eoo`03001o
ogoo04Yoo`05001oogooOol0001?Ool01@00Oomoogoo00003Goo00<007ooOol0D7oo00<007ooOol0
DGoo00<007ooOol03Goo00<007ooOol0Cgoo00<007ooOol0EWoo000aOol01@00Oomoogoo00002Woo
0`00CGoo00D007ooOomoo`0004moo`05001oogooOol0000:Ool3001COol00`00Oomoo`1AOol00`00
Oomoo`0:Ool3001COol00`00Oomoo`1EOol0035oo`05001oogooOol0000:Ool00`00Oomoo`1=Ool0
1@00Oomoogoo0000Cgoo00D007ooOomoo`0000Yoo`03001oogoo05=oo`03001oogoo055oo`03001o
ogoo00Yoo`03001oogoo05Aoo`03001oogoo05Aoo`00<Goo00D007ooOomoo`0000Yoo`03001oogoo
04eoo`05001oogooOol0001?Ool01@00Oomoogoo00002Woo00<007ooOol0Dgoo00<007ooOol0DGoo
00<007ooOol02Woo00<007ooOol0D7oo00D007ooOomoo`0005Ioo`00<Woo0`002goo1000CGoo0`00
DGoo0`002goo1000DGoo0P00DWoo0P0037oo1000D7oo0`00Egoo003oOoooOomJOol00?mooomooeYo
o`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mo
oomooeYoo`00=7oo0Sg_o`00o`008`000Goo000dOolJ?Nl>Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?
Ool00`00Oomoo`0<Ool003AoocPmk`9oo`03001oogoo00moo`03001oogoo011oo`03001oogoo00mo
o`03001oogoo00moo`03001oogoo00moo`03001oogoo011oo`03001oogoo00moo`03001oogoo00mo
o`03001oogoo00moo`03001oogoo011oo`03001oogoo00moo`03001oogoo00moo`03001oogoo00mo
o`03001oogoo011oo`03001oogoo00moo`03001oogoo00moo`03001oogoo011oo`03001oogoo00mo
o`03001oogoo00moo`03001oogoo00moo`03001oogoo011oo`03001oogoo00moo`03001oogoo00mo
o`03001oogoo00moo`03001oogoo011oo`03001oogoo00moo`03001oogoo00aoo`00=Goo00<007oo
00001Woo@Sg_4goo00<007ooOol0F7oo00<007ooOol0F7oo00<007ooOol0FGoo00<007ooOol0F7oo
00<007ooOol0EGoo000eOol00`00Ool0000]Ool^?Nl00`00Oomoo`1HOol00`00Oomoo`1HOol00`00
Oomoo`1IOol00`00Oomoo`1HOol00`00Oomoo`1EOol003Eoo`03001oogoo04Qooahmkomook]oo`00
=Goo00<007ooOol0EGoo7Cg_ogoo[goo000eOol00`00Oomoo`1VOolF?NooOonUOol003Eoo`03001o
ogoo06aooaHmkomooimoo`00=Goo00<007ooOol0Mgoo43g_ogooUgoo0Sg_0Goo000eOol00`00Oomo
o`22Ool>?NooOon=Ool3?Nl1Ool003Eoo`<008Moo`hmkomoohIoo`Dmk`5oo`00=Goo00<007ooOol0
S7oo3Sg_ogooP7oo1Sg_0Goo000eOol00`00Oomoo`2EOol:?NooOomkOol4?Nl3Ool003Eoo`03001o
ogoo09Yoo`TmkomoogIoo`@mk`Aoo`00=Goo00<007ooOol0Wgoo23g_ogooLGoo13g_1Goo000eOol0
0`00Oomoo`2SOol9?NooOom[Ool4?Nl6Ool003Eoo`03001oogoo0:Moo`PmkomoofQoo`<mk`Moo`00
=Goo00<007ooOol0ZGoo23g_ogooIGoo0cg_27oo000eOol00`00Oomoo`2/Ool8?NooOomROol2?Nl9
Ool003Eoo`03001oogoo0;1oo`Pmkomooeeoo`<mk`Uoo`00=Goo0`00]7oo1cg_ogooFGoo0cg_2Woo
000eOol00`00Oomoo`2fOol8?NooOomFOol2?Nl;Ool003Eoo`03001oogoo0;Qoo`Tmkomooe9oo`<m
k`]oo`00=Goo00<007ooOol0_Goo1Sg_ogooCgoo0cg_37oo000eOol00`00Oomoo`2oOol6?NooOom<
Ool4?Nl<Ool003Eoo`03001oogoo0<5oo`HmkomoodYoo`<mk`eoo`00=Goo00<007ooOol0a7oo1Cg_
ogooAgoo0cg_3Woo000eOol00`00Oomoo`36Ool6?NooOom4Ool2?Nl?Ool003Eoo`03001oogoo0<Qo
o`Lmkomood1oo`8mka1oo`00=Goo00<007ooOol0bWoo1cg_ogoo?Woo0Sg_47oo000eOol00`00Oomo
o`3<Ool7?NooOolkOol3?Nl@Ool003Eoo`<00<ioo`LmkomoocUoo`8mka5oo`00=Goo00<007ooOol0
d7oo1Sg_ogoo>7oo0Sg_4Goo000eOol00`00Oomoo`3BOol6?NooOoleOol2?NlBOol003Eoo`03001o
ogoo0=Aoo`Hmkomooc=oo`8mka9oo`00=Goo00<007ooOol0eGoo1cg_ogoo<7oo0Sg_4goo000eOol0
0`00Oomoo`3GOol6?NooOol_Ool2?NlCOol003Eoo`03001oogoo0=Uoo`Dmkomoobioo`8mka=oo`00
=Goo00<007ooOol0fgoo13g_ogoo;7oo0cg_4goo0004Ool30004Ool20005Ool30004Ool30004Ool3
0003Ool5000:Ool00`00Oomoo`3LOol5?NooOolZOol2?NlDOol000=oo`05001oogooOol00003Ool2
0004Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomo
ogoo00002Woo00<007ooOol0gWoo1Cg_ogoo9goo0cg_57oo0003Ool01@00Oomoogoo00002Goo00D0
07ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000goo00<007ooOol02goo00<0
07ooOol0h7oo13g_ogoo9Woo0Sg_5Goo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009o
o`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol02Woo1@00h7oo13g_ogoo8goo
0cg_5Goo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool0
1@00Oomoogoo00001Goo00<007ooOol02Goo00<007ooOol0hgoo13g_ogoo8Woo0Sg_5Woo0003Ool0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo0000
1Woo00<007ooOol027oo00<007ooOol0i7oo1Cg_ogoo87oo0Sg_5Woo0003Ool01@00Oomoogoo0000
2Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomo
o`0000Yoo`03001oogoo0>Eoo`Dmkomooaioo`<mkaIoo`0017oo0`002goo0`0017oo0`0017oo0`00
17oo0`002goo00<007ooOol0igoo13g_ogoo7Goo0cg_5Woo000eOol00`00Oomoo`3YOol4?NooOolK
Ool2?NlGOol003Eoo`03001oogoo0>Yoo`@mkomooaUoo`<mkaMoo`00=Goo00<007ooOol0jgoo1Cg_
ogoo5goo0cg_5goo000eOol00`00Oomoo`3/Ool5?NooOolFOol2?NlHOol003Eoo`03001oogoo0>io
o`@mkomooaAoo`<mkaQoo`00=Goo0`00l7oo13g_ogoo4Woo0cg_67oo000eOol00`00Oomoo`3aOol4
?NooOolAOol3?NlHOol003Eoo`03001oogoo0?9oo`@mkomooa1oo`8mkaUoo`00=Goo00<007ooOol0
lgoo13g_ogoo3Woo0cg_6Goo000eOol00`00Oomoo`3dOol4?NooOol=Ool3?NlIOol003Eoo`03001o
ogoo0?Eoo`@mkomoo`aoo`8mkaYoo`00=Goo00<007ooOol0mWoo13g_ogoo2Woo0cg_6Woo000eOol0
0`00Oomoo`3hOol3?NooOol9Ool3?NlJOol003Eoo`03001oogoo0?Uoo`@mkomoo`Moo`<mkaYoo`00
=Goo00<007ooOol0nWoo13g_ogoo1Woo0Sg_6goo000eOol00`00Oomoo`3kOol4?NooOol4Ool3?NlK
Ool003Eoo`<00?aoo`@mkomoo`=oo`<mka]oo`00=Goo00<007ooOol0oGoo13g_ogoo0Woo0Sg_77oo
000eOol00`00Oomoo`3nOol5?NooOol2?NlLOol003Eoo`03001oogoo0?moo`Dmkoeoo`<mkaaoo`00
=Goo00<007ooOol0ogoo0Goo1Cg_o7oo0cg_77oo000eOol00`00Oomoo`3oOol3Ool4?NokOol2?NlM
Ool003Eoo`03001oogoo0?moo`Aoo`@mkoYoo`8mkaeoo`00=Goo00<007ooOol0ogoo1Goo13g_nGoo
0Sg_7Goo000eOol00`00Oomoo`3oOol7Ool3?NogOol2?NlNOol003Eoo`03001oogoo0?moo`Qoo`<m
koIoo`8mkaioo`00=Goo0`00ogoo2Goo0cg_m7oo0Sg_7goo000eOol00`00Oomoo`3oOol:Ool4?Nob
Ool2?NlOOol003Eoo`03001oogoo0?moo`]oo`<mko5oo`8mkb1oo`00=Goo00<007ooOol0ogoo37oo
0cg_l7oo0Sg_87oo000eOol00`00Oomoo`3oOol=Ool3?No_Ool2?NlPOol003Eoo`03001oogoo0?mo
o`ioo`<mkneoo`<mkb1oo`00=Goo00<007ooOol0ogoo3goo0cg_k7oo0cg_87oo000eOol00`00Oomo
o`3oOol?Ool4?No[Ool2?NlQOol003Eoo`03001oogoo0?mooa1oo`<mkn]oo`8mkb5oo`0017oo0`00
17oo0P001Goo0`0017oo0`0017oo0`001Woo0`002Goo00<007ooOol0ogoo4Goo0cg_jWoo0Sg_8Goo
0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00002Ool0
1@00Oomoogoo00001Woo00<007ooOol027oo00<007ooOol0ogoo4Woo0cg_j7oo0cg_8Goo0003Ool0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo1P002Goo1@00ogoo4Goo0cg_igoo0cg_8Goo0003Ool01@00Oomoogoo00002Goo00D007ooOomo
o`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001o
ogoo0?mooaAoo`<mknIoo`8mkb9oo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`04001oogoo000:Ool00`00Oomoo`3oOolEOol3
?NoUOol2?NlROol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`05001oogooOol00004Ool00`00Ool0000:Ool00`00Oomoo`3oOolFOol3?NoSOol3?NlROol0
00=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogoo
Ool00004Ool00`00Ool0000:Ool00`00Oomoo`3oOolGOol3?NoROol3?NlROol000Aoo`<000]oo`<0
00Aoo`<000Aoo`<000Ioo`8000Yoo`03001oogoo0?mooaQoo`<mkn5oo`8mkb=oo`00=Goo00<007oo
Ool0ogoo67oo13g_h7oo0Sg_8goo000eOol00`00Oomoo`3oOolIOol4?NoOOol2?NlSOol003Eoo`03
001oogoo0?mooaYoo`@mkmeoo`<mkb=oo`00=Goo00<007ooOol0ogoo6goo13g_g7oo0cg_8goo000e
Ool00`00Oomoo`3oOolLOol3?NoLOol2?NlTOol003Eoo`<00?mooaeoo`<mkm]oo`8mkbAoo`00=Goo
00<007ooOol0ogoo7Woo0Sg_fgoo0Sg_97oo000eOol00`00Oomoo`3oOolOOol2?NoIOol3?NlTOol0
03Eoo`03001oogoo0?mooamoo`<mkmQoo`8mkbEoo`00=Goo00<007ooOol0ogoo87oo0cg_egoo0Sg_
9Goo000eOol00`00Oomoo`3oOolPOol4?NoFOol2?NlUOol003Eoo`03001oogoo0?moob5oo`<mkmIo
o`8mkbEoo`00=Goo00<007ooOol0ogoo8Woo0cg_e7oo0cg_9Goo000eOol00`00Oomoo`3oOolSOol3
?NoCOol2?NlVOol003Eoo`03001oogoo0?moobAoo`<mkm9oo`8mkbIoo`00=Goo0`00ogoo9Goo0Sg_
dWoo0Sg_9Woo000eOol00`00Oomoo`3oOolVOol2?NoAOol2?NlVOol003Eoo`03001oogoo0?moobIo
o`<mklmoo`<mkbIoo`00=Goo00<007ooOol0ogoo9goo0Sg_cgoo0cg_9Woo000eOol00`00Oomoo`3o
OolXOol2?No=Ool3?NlWOol003Eoo`03001oogoo0?moobQoo`<mklaoo`<mkbMoo`00=Goo00<007oo
Ool0ogoo:Goo0cg_bgoo0cg_9goo000eOol00`00Oomoo`3oOolZOol2?No:Ool3?NlXOol003Eoo`03
001oogoo0?moob]oo`8mklUoo`<mkbQoo`00=Goo00<007ooOol0ogoo:goo0cg_b7oo0cg_:7oo000e
Ool00`00Oomoo`3oOol/Ool2?No8Ool2?NlYOol003Eoo`<00?moobaoo`<mklMoo`8mkbUoo`00=Goo
00<007ooOol0ogoo;Goo0cg_aGoo0cg_:Goo000eOol00`00Oomoo`3oOol]Ool4?No4Ool3?NlYOol0
03Eoo`03001oogoo0?moobioo`@mkl=oo`8mkbYoo`00=Goo00<007ooOol0ogoo;goo13g_`Woo0Sg_
:Woo000eOol00`00Oomoo`3oOol`Ool4?No1Ool2?NlZOol003Eoo`03001oogoo0?mooc5oo`<mkl5o
o`8mkbYoo`00=Goo00<007ooOol0ogoo<Woo0cg__goo0cg_:Woo0004Ool30004Ool20005Ool30004
Ool30004Ool30004Ool3000;Ool00`00Oomoo`3oOolcOol3?NnnOol2?Nl[Ool000=oo`05001oogoo
Ool00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo00002Woo00<007ooOol0ogoo<goo0cg__Woo0Sg_:goo0003Ool01@00Oomoogoo
00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`0000Yoo`D00?mooc9oo`<mkkeoo`8mkb]oo`000goo00D007ooOomoo`0000Uoo`05001oogoo
Ool00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00
Oomoo`3oOoleOol3?NnlOol2?Nl[Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo
00D007ooOomoo`00009oo`05001oogooOol00002Ool4000;Ool00`00Oomoo`3oOoleOol4?NnjOol3
?Nl[Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00002Ool00`00Oomoo`0<Ool00`00Oomoo`3oOolfOol3?NnjOol3?Nl[Ool000=oo`05
001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00003
Ool00`00Oomoo`0;Ool00`00Oomoo`3oOolgOol3?NniOol2?Nl/Ool000Aoo`<000]oo`<000Aoo`<0
00Aoo`<000Eoo`<000Yoo`03001oogoo0?moocQoo`<mkkQoo`8mkbaoo`00=Goo00<007ooOol0ogoo
>7oo0cg_^7oo0Sg_;7oo000eOol00`00Oomoo`3oOoliOol3?NngOol2?Nl/Ool003Eoo`03001oogoo
0?moocYoo`<mkkEoo`<mkbaoo`00=Goo00<007ooOol0ogoo>Woo0cg_]Goo0Sg_;Goo000eOol00`00
Oomoo`3oOolkOol3?NndOol2?Nl]Ool003Eoo`<00?moocaoo`<mkk=oo`8mkbeoo`00=Goo00<007oo
Ool0ogoo?7oo13g_/Woo0Sg_;Goo000eOol00`00Oomoo`3oOolmOol3?NnaOol3?Nl]Ool003Eoo`03
001oogoo0?moocioo`<mkk1oo`<mkbeoo`00=Goo00<007ooOol0ogoo?goo0cg_[goo0Sg_;Woo000e
Ool00`00Oomoo`3oOoloOol4?Nn^Ool2?Nl^Ool003Eoo`03001oogoo0?mood1oo`@mkjeoo`8mkbio
o`00=Goo00<007ooOol0ogoo@Goo13g_[7oo0Sg_;Woo000eOol00`00Oomoo`3oOom1Ool4?Nn[Ool3
?Nl^Ool003Eoo`03001oogoo0?mood9oo`@mkjYoo`<mkbioo`00=Goo0`00ogoo@goo13g_ZGoo0Sg_
;goo000eOol00`00Oomoo`3oOom4Ool3?NnXOol3?Nl_Ool003Eoo`03001oogoo0?moodEoo`<mkjMo
o`<mkbmoo`00=Goo00<007ooOol0ogooAWoo0cg_YWoo0Sg_<7oo000eOol00`00Oomoo`3oOom6Ool4
?NnTOol3?Nl`Ool003Eoo`03001oogoo0?moodMoo`@mkj=oo`<mkc1oo`00=Goo00<007ooOol0ogoo
Agoo1Cg_XWoo0Sg_<Goo000eOol00`00Oomoo`3oOom8Ool4?NnROol2?NlaOol003Eoo`03001oogoo
0?moodQoo`Dmkj5oo`8mkc5oo`00=Goo00<007ooOol0ogooBGoo1Cg_Wgoo0cg_<Goo000eOol00`00
Oomoo`3oOom:Ool2?Nl00goo?Nmoo`2NOol3?NlaOol003Eoo`<00?mood]oo`@mkiioo`8mkc9oo`00
=Goo00<007ooOol0ogooC7oo13g_WGoo0Sg_<Woo000eOol00`00Oomoo`3oOom=Ool00cg_Oolmk`2M
Ool2?NlbOol003Eoo`03001oogoo0?moodeoo`@mkiaoo`8mkc9oo`00=Goo00<007ooOol0ogooCWoo
13g_VWoo0cg_<Woo000eOol00`00Oomoo`3oOom?Ool013g_Oolmkcg_VGoo0cg_<Woo000eOol00`00
Oomoo`3oOom?Ool5?NnHOol2?NlcOol003Eoo`03001oogoo0?mooe1oo`DmkiMoo`8mkc=oo`0017oo
0`0017oo0P001Goo0`0017oo0`0017oo0`0017oo0`002goo00<007ooOol0ogooDGoo13g_Ugoo0Sg_
<goo0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?mooe5oo`DmkiIoo`8mkc=o
o`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOomBOol5?NnDOol3?NlcOol000=oo`05
001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo00002Woo1@00ogooDGoo0Sg_00=oocg_Ool0Tgoo0cg_<goo0003Ool01@00Oomo
ogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000goo0`00
2goo00<007ooOol0ogooE7oo13g_Tgoo0Sg_=7oo0003Ool01@00Oomoogoo00002Goo00D007ooOomo
o`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001o
ogoo0?mooeEoo`04?Nmoocg_?NnBOol2?NldOol000=oo`05001oogooOol00009Ool01@00Oomoogoo
00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007oo
Ool0ogooEGoo0Sg_00=oocg_Ool0TGoo0Sg_=7oo0004Ool3000;Ool30004Ool30004Ool30004Ool3
000;Ool00`00Oomoo`3oOomFOol013g_Oolmkcg_TGoo0Sg_=7oo000eOol00`00Oomoo`3oOomFOol2
?Nl00goo?Nlmk`2?Ool3?NldOol003Eoo`03001oogoo0?mooeMoo`8mk`03Oolmkgoo08ioo`<mkcAo
o`00=Goo00<007ooOol0ogooF7oo00@mkgoo?Nlmkhioo`8mkcEoo`00=Goo00<007ooOol0ogooF7oo
0Sg_00=oocg_?Nl0S7oo0cg_=Goo000eOol00`00Oomoo`3oOomIOol2?Nl00goo?Nmoo`2;Ool3?Nle
Ool003Eoo`<00?mooeYoo`04?Nmoocg_?Nn;Ool3?NleOol003Eoo`03001oogoo0?mooeYoo`8mk`03
Oolmkcg_08Uoo`<mkcIoo`00=Goo00<007ooOol0ogooFgoo0Sg_00=oocg_?Nl0R7oo0cg_=Woo000e
Ool00`00Oomoo`3oOomLOol00cg_Oolmk`02?Nn7Ool3?NlfOol003Eoo`03001oogoo0?mooeaoo`8m
k`04Oolmkcg_?Nn6Ool2?NlgOol003Eoo`03001oogoo0?mooeeoo`8mk`03Oolmkcg_08Ioo`8mkcMo
o`00=Goo00<007ooOol0ogooGWoo00<mkgooOol00Sg_QGoo0Sg_=goo000eOol00`00Oomoo`3oOomN
Ool2?Nl2Ool2?Nn3Ool3?NlgOol003Eoo`03001oogoo0?mooemoo`8mk`9oo`03?Nmoogoo085oo`<m
kcMoo`00=Goo00<007ooOol0ogooH7oo0Sg_00=oocg_?Nl0PWoo0Sg_>7oo000eOol00`00Oomoo`3o
OomQOol013g_Oomoocg_PWoo0Sg_>7oo000eOol3003oOomQOol2?Nl00goo?Nlmk`21Ool2?NlhOol0
03Eoo`03001oogoo0?moof9oo`8mk`03Oolmkgoo07moo`<mkcQoo`00=Goo00<007ooOol0ogooHgoo
00@mkgoo?Nlmkgmoo`<mkcQoo`00=Goo00<007ooOol0ogooHgoo0Sg_00=oocg_?Nl0OWoo0cg_>7oo
000eOol00`00Oomoo`3oOomTOol2?Nl00goo?Nmoo`1mOol2?NliOol003Eoo`03001oogoo0?moofEo
o`04?Nmoocg_?NmmOol2?NliOol003Eoo`03001oogoo0?moofEoo`8mk`03Oolmkcg_07aoo`8mkcUo
o`00=Goo00<007ooOol0ogooIWoo0Sg_00=oocg_Ool0NWoo0cg_>Goo000eOol00`00Oomoo`3oOomW
Ool013g_Oolmkcg_NWoo0cg_>Goo000eOol00`00Oomoo`3oOomWOol2?Nl00goo?Nlmk`1iOol3?Nli
Ool003Eoo`<00?moofQoo`8mk`03Oolmkgoo07Moo`<mkcYoo`00=Goo00<007ooOol0ogooJGoo00@m
kgoo?NlmkgMoo`<mkcYoo`00=Goo00<007ooOol0ogooJGoo0Sg_00=oocg_?Nl0MWoo0cg_>Woo000e
Ool00`00Oomoo`3oOomZOol013g_Oomoocg_MGoo13g_>Woo000eOol00`00Oomoo`3oOomZOol2?Nl0
0goo?Nlmk`1dOol3?NlkOol003Eoo`03001oogoo0?moof]oo`03?Nmoogoo008mkg=oo`<mkc]oo`00
=Goo00<007ooOol0ogooJgoo0Sg_0Woo00<mkgooOol0LGoo0cg_>goo000eOol00`00Oomoo`3oOom/
Ool2?Nl00goo?Nlmk`1bOol2?NllOol003Eoo`03001oogoo0?moofeoo`03?Nmoogoo008mkg5oo`8m
kcaoo`002goo0`0017oo0P001Goo0`0017oo0`000goo1@002Woo00<007ooOol0ogooKGoo0Sg_0Woo
00<mkgooOol0KWoo0cg_?7oo000:Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009o
o`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3oOom^Ool2?Nl00goo?Nlmk`1_Ool3
?NllOol000Yoo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03
001oogoo00Yoo`D00?moofeoo`03?Nmoogoo008mkfioo`<mkcaoo`002Woo00D007ooOomoo`0000Uo
o`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol02Woo00<007ooOol0ogooKgoo
0Sg_0Woo00<mkgooOol0K7oo0Sg_?Goo000:Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009o
o`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3oOom`Ool2?Nl00goo?Nlmk`1]Ool2
?NlmOol000Yoo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03
001oogoo00Yoo`03001oogoo0?moog5oo`03?Nmoogoo008mkfaoo`8mkceoo`002Woo00D007ooOomo
o`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol02Woo00<007ooOol0
ogooLGoo0Sg_0Woo00<mkgooOol0JGoo0cg_?Goo000;Ool3000;Ool30004Ool30004Ool2000<Ool0
0`00Oomoo`3oOombOol00cg_Oomoo`02?NmZOol3?NlmOol003Eoo`03001oogoo0?moog9oo`8mk`9o
o`8mkfUoo`<mkceoo`00=Goo00<007ooOol0ogooLgoo00DmkgooOomoocg_06Uoo`8mkcioo`00=Goo
00<007ooOol0ogooLgoo0Sg_0Woo0Sg_J7oo0Sg_?Woo000eOol00`00Oomoo`3oOomdOol2?Nl2Ool0
0cg_Oomoo`1VOol2?NlnOol003Eoo`03001oogoo0?moogEoo`03?Nmoogoo008mkfIoo`<mkcioo`00
=Goo0`00ogooMGoo0Sg_0Woo00<mkgooOol0I7oo0cg_?Woo000eOol00`00Oomoo`3oOomfOol2?Nl0
0goo?Nlmk`1UOol2?NloOol003Eoo`03001oogoo0?moogMoo`04?Nmoocg_?NmUOol2?NloOol003Eo
o`03001oogoo0?moogMoo`8mk`03Oolmkgoo06Aoo`8mkcmoo`00=Goo00<007ooOol0ogooN7oo00@m
kgoo?NlmkfAoo`8mkcmoo`00=Goo00<007ooOol0ogooN7oo0Sg_00=oocg_?Nl0HWoo0cg_?goo000e
Ool00`00Oomoo`3oOomiOol013g_Oomoocg_HWoo0cg_?goo000eOol00`00Oomoo`3oOomiOol2?Nl0
0goo?Nlmk`1QOol2?Nm0Ool003Eoo`03001oogoo0?moogUoo`8mk`9oo`8mkemoo`<mkd1oo`00=Goo
00<007ooOol0ogooNWoo00DmkgooOomoocg_05moo`<mkd1oo`00=Goo0`00ogooNWoo0Sg_0Woo0Sg_
GWoo0cg_@7oo000eOol00`00Oomoo`3oOomkOol2?Nl2Ool00cg_Oomoo`1KOol3?Nm1Ool003Eoo`03
001oogoo0?moogaoo`03?Nmoogoo008mkeaoo`<mkd5oo`00=Goo00<007ooOol0ogooO7oo0Sg_0Woo
00<mkgooOol0FWoo0cg_@Goo000eOol00`00Oomoo`3oOommOol00cg_Oomoo`02?NmKOol2?Nm2Ool0
03Eoo`03001oogoo0?moogeoo`8mk`9oo`8mkeYoo`8mkd9oo`00=Goo00<007ooOol0ogooOWoo00Dm
kgooOomoocg_05Uoo`<mkd9oo`00=Goo00<007ooOol0ogooOWoo0Sg_0Woo0Sg_F7oo0cg_@Woo000e
Ool00`00Oomoo`3oOomoOol2?Nl2Ool2?NmGOol3?Nm2Ool003Eoo`03001oogoo0?mooh1oo`05?Nmo
ogooOolmk`1GOol2?Nm3Ool003Eoo`03001oogoo0?mooh1oo`8mk`9oo`8mkeIoo`8mkd=oo`00=Goo
0`00ogooPGoo0Sg_0Woo0Sg_EGoo0Sg_@goo000eOol00`00Oomoo`3oOon2Ool01Cg_Oomoogoo?Nl0
E7oo0cg_@goo000eOol00`00Oomoo`3oOon2Ool2?Nl2Ool2?NmCOol3?Nm3Ool003Eoo`03001oogoo
0?mooh=oo`8mk`03Oolmkcg_05=oo`<mkd=oo`00=Goo00<007ooOol0ogooQ7oo00@mkgooOolmke9o
o`<mkdAoo`00=Goo00<007ooOol0ogooQ7oo0Sg_00=oocg_?Nl0DGoo0cg_A7oo000eOol00`00Oomo
o`3oOon5Ool013g_Oomoocg_DGoo0cg_A7oo000eOol00`00Oomoo`3oOon5Ool2?Nl00goo?Nlmk`1?
Ool3?Nm5Ool000Aoo`<000Aoo`8000Eoo`<000Aoo`<000=oo`D0009oo`D000Yoo`03001oogoo0?mo
ohIoo`04?Nmoogoo?Nm?Ool3?Nm5Ool000=oo`05001oogooOol00003Ool20004Ool01@00Oomoogoo
00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol0000:Ool00`00Oomoo`3o
Oon6Ool2?Nl00goo?Nlmk`1>Ool3?Nm5Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oogoo00]oo`D00?moohAoo`8mk`9oo`8m
kdeoo`8mkdIoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo0000
17oo00<007ooOol017oo00<007ooOol02Woo00<007ooOol0ogooQgoo00DmkgooOomoocg_04eoo`8m
kdIoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<0
07ooOol01Goo00<007ooOol02Goo00<007ooOol0ogooQgoo0Sg_0Woo0Sg_Bgoo0cg_AWoo0003Ool0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool00`00Oomoo`3oOon8Ool2?Nl2Ool2?Nm:Ool3?Nm6Ool000=oo`05001oogooOol0
0009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol0
000:Ool00`00Oomoo`3oOon9Ool01Cg_Oomoogoo?Nl0BWoo0cg_AWoo0004Ool3000;Ool30004Ool3
0004Ool20005Ool3000;Ool00`00Oomoo`3oOon9Ool2?Nl2Ool2?Nm9Ool2?Nm7Ool003Eoo`03001o
ogoo0?moohYoo`8mk`03Oolmkcg_04Uoo`8mkdMoo`00=Goo00<007ooOol0ogooRgoo00@mkgooOolm
kdQoo`<mkdMoo`00=Goo00<007ooOol0ogooRgoo0Sg_00=oocg_?Nl0Agoo0cg_Agoo000eOol00`00
Oomoo`3oOon<Ool00cg_Oomoo`02?Nm6Ool3?Nm7Ool003Eoo`03001oogoo0?moohaoo`8mk`9oo`03
?Nmoogoo04Aoo`8mkdQoo`00=Goo0`00ogooSGoo00<mkgooOol00Sg_AGoo0Sg_B7oo000eOol00`00
Oomoo`3oOon=Ool2?Nl2Ool2?Nm4Ool2?Nm8Ool003Eoo`03001oogoo0?mooheoo`8mk`=oo`03?Nmo
ogoo045oo`<mkdQoo`00=Goo00<007ooOol0ogooSWoo00@mkgooOomoo`8mkd9oo`<mkdQoo`00=Goo
00<007ooOol0ogooSWoo0Sg_0goo0Sg_@7oo13g_B7oo000eOol00`00Oomoo`3oOon?Ool2?Nl3Ool0
0cg_Oomoo`0nOol3?Nm9Ool003Eoo`03001oogoo0?mooi1oo`04?NmoogooOol2?NloOol3?Nm9Ool0
03Eoo`03001oogoo0?mooi1oo`8mk`9oo`8mkcioo`@mkdUoo`00=Goo00<007ooOol0ogooTGoo0Sg_
0Woo00<mkgooOol0?7oo0cg_BWoo000eOol00`00Oomoo`3oOonBOol00cg_Oomoo`02?NlmOol3?Nm:
Ool003Eoo`<00?mooi9oo`8mk`9oo`8mkcaoo`<mkdYoo`00=Goo00<007ooOol0ogooTgoo0Sg_0Woo
00<mkgooOol0>Goo0cg_Bgoo000eOol00`00Oomoo`3oOonDOol00cg_Oomoo`02?NljOol3?Nm;Ool0
03Eoo`03001oogoo0?mooiAoo`8mk`9oo`03?Nmoogoo03Qoo`<mkd]oo`00=Goo00<007ooOol0ogoo
U7oo0Sg_0Woo0Sg_>Goo0cg_Bgoo000eOol00`00Oomoo`3oOonEOol01Cg_Oomoogoo?Nl0>Goo0Sg_
C7oo000eOol00`00Oomoo`3oOonEOol2?Nl2Ool2?NlgOol3?Nm<Ool003Eoo`03001oogoo0?mooiIo
o`8mk`03Oolmkcg_03Moo`<mkdaoo`00=Goo00<007ooOol0ogooUgoo00@mkgooOolmkcMoo`<mkdao
o`00=Goo00<007ooOol0ogooUgoo0Sg_00=oocg_?Nl0=Goo13g_C7oo000eOol00`00Oomoo`3oOonH
Ool2?Nl00goo?Nlmk`0dOol3?Nm=Ool003Eoo`<00?mooiUoo`04?Nmoogoo?NlcOol4?Nm=Ool003Eo
o`03001oogoo0?mooiUoo`8mk`03Oolmkcg_039oo`<mkdioo`00=Goo00<007ooOol0ogooVGoo0Sg_
0Woo0Sg_<Goo0cg_CWoo000eOol00`00Oomoo`3oOonJOol01Cg_Oomoogoo?Nl0<7oo13g_CWoo000e
Ool00`00Oomoo`3oOonJOol2?Nl2Ool2?Nl_Ool3?Nm?Ool003Eoo`03001oogoo0?mooi]oo`8mk`03
Oolmkcg_02moo`<mkdmoo`00=Goo00<007ooOol0ogooW7oo00@mkgooOolmkbmoo`<mkdmoo`00=Goo
00<007ooOol0ogooW7oo0Sg_00=oocg_?Nl0;Woo0cg_Cgoo0004Ool30004Ool20005Ool30004Ool3
0003Ool50005Ool30009Ool00`00Oomoo`3oOonMOol00cg_Oomoo`02?Nl/Ool3?Nm@Ool000=oo`05
001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo
00Ioo`03001oogoo00Qoo`03001oogoo0?mooieoo`8mk`9oo`03?Nmoogoo02Yoo`<mke1oo`000goo
00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo
1P002Goo00<007ooOol0ogooWWoo00<mkgooOol00Sg_:Woo13g_D7oo0003Ool01@00Oomoogoo0000
2Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo0000
2Woo1@00ogooW7oo0Sg_00=oocg_?Nl0:Woo00<mkgoo?Nl0DGoo0003Ool01@00Oomoogoo00002Goo
00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`03Ool01000Oomoo`002Woo00<0
07ooOol0ogooWWoo0Sg_0Woo00<mkgooOol09goo13g_DGoo0003Ool01@00Oomoogoo00002Goo00D0
07ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Ool0000:Ool00`00Oomo
o`3oOonOOol00cg_Oomoo`02?NlXOol3?NmBOol000=oo`05001oogooOol00009Ool01@00Oomoogoo
00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`03001oo`0000Yoo`03001oogoo0?mooimo
o`8mk`9oo`8mkbIoo`<mke=oo`0017oo0`002goo0`0017oo0`0017oo0P001goo0P002Woo00<007oo
Ool0ogooX7oo0Sg_0Woo00<mkgooOol097oo0cg_Dgoo000eOol00`00Oomoo`0<Ool30004Ool20005
Ool30004Ool30003Ool50003Ool3003oOom_Ool00cg_Oomoo`02?NlUOol3?NmCOol003Eoo`03001o
ogoo00]oo`05001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Ao
o`03001oogoo009oo`05001oogooOol0003oOom^Ool2?Nl2Ool2?NlTOol3?NmCOol003Eoo`03001o
ogoo00]oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001o
ogoo00Ioo`03001oogoo0?moofaoo`8mk`=oo`03?Nmoogoo025oo`@mke=oo`00=Goo00<007ooOol0
2goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol0
1Woo00<007ooOol0ogooKGoo00@mkgooOomoo`8mkb5oo`@mkeAoo`00=Goo00<007ooOol02goo00D0
07ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00goo0`00
ogooL7oo0Sg_0Woo0Sg_8Goo00@mkgoo?NlmkeAoo`00=Goo0`002goo00D007ooOomoo`0000Uoo`05
001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol0ogooLGoo0Sg_
00Aoocg_?Nlmkamoo`8mk`03Oolmkgoo05Aoo`00=Goo00<007ooOol02goo00D007ooOomoo`0000Uo
o`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol0ogooLWoo
0Sg_00Aoocg_?Nlmkaioo`04?Nmoocg_?NmEOol003Eoo`03001oogoo00aoo`<000]oo`<000Aoo`<0
00Aoo`8000Eoo`@00?moog5oo`<mk`04Oolmkcg_?NlLOol4?NmFOol003Eoo`03001oogoo0?moojEo
o`<mk`03Oolmkcg_01]oo`8mk`03Oolmkgoo05Ioo`00=Goo00<007ooOol0ogooYWoo0Sg_00=oocg_
?Nl06goo00@mkgoo?NlmkeMoo`00=Goo00<007ooOol0ogooYWoo0Sg_00Aoocg_?NlmkaUoo`8mk`03
Oolmkcg_05Moo`00=Goo00<007ooOol0ogooYgoo00<mkgooOol00cg_67oo00<mkgoo?Nl00Sg_Egoo
000eOol00`00Oomoo`3oOonWOol2?Nl2Ool2?NlGOol5?NmHOol003Eoo`03001oogoo0?moojQoo`8m
k`9oo`8mkaAoo`<mk`03Oolmkcg_05Uoo`00=Goo00<007ooOol0AGoo0`00ogooHGoo00@mkgooOomo
o`<mka9oo`DmkeYoo`00=Goo00<007ooOol0B7oo00<007ooOol0ogooGWoo0Sg_0Woo13g_47oo0Sg_
0Woo00<mkgooOol0FGoo000eOol3000<Ool30004Ool30005Ool30003Ool500000goo000000030009
Ool70002Ool50002Ool400001Goo00000000Ool00`000Woo100017oo0`000Woo1@000Woo1@000goo
1@000goo0`000Woo1@000goo0`000Woo0`0000Aoo`00000000Eoo`800?mooa=oo`8mk`=oo`<mk`eo
o`<mk`9oo`8mke]oo`00=Goo00<007ooOol03Goo00<007ooOol00Woo00D007ooOomoo`0000=oo`07
001oogooOol007oo00000goo00<007ooOol00Woo00<007ooOol02Woo00D007oo001oo`00009oo`05
001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03001oogoo00Eoo`05
001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`05
001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Ioo`80
0?mooa=oo`<mk`=oo`<mk`]oo`@mk`03Oolmkcg_05aoo`00=Goo00<007ooOol03Goo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`05001oogooOol00004Ool00`00Oomoo`0:Ool0
1@00Ool007oo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00<007ooOol01Goo00<007ooOol01Goo00<007ooOol00goo00<007ooOol00goo00D007ooOomo
o`0000=oo`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo0000
ogoo77oo0Sg_17oo13g_1goo13g_0Woo0cg_G7oo000eOol00`00Oomoo`0=Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000goo00<007ooOol017oo100017oo00<007ooOol02Woo00D007oo001oo`0000=o
o`@0009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo1@000goo00<007ooOol01Goo00<0
07ooOol017oo00<007ooOol00goo10000goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomo
o`00009oo`05001oogooOol0003oOolMOol2?Nl4Ool4?Nl5Ool4?Nl3Ool2?NmMOol003Eoo`03001o
ogoo00eoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`03Ool01@00Oomoogoo0000
17oo00<007ooOol02Woo00D007oo001oo`00009oo`05001oogooOol00002Ool00`00Oomoo`020002
Ool20002Ool01000Oomoo`000goo00D007ooOomoo`0000Moo`03001oogoo009oo`04001oogoo0003
Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`00009oo`80
009oo`03001oogoo00Aoo`800?mooaIoo`<mk`Aoo`Tmk`Aoo`8mkeioo`00=Goo00<007ooOol03Goo
00<007ooOol00goo0`000goo1@000goo0`001Goo00<007ooOol02Goo0`0000=oo`00Ool00goo0`00
17oo0P0000=oo`0000000P0000=oo`00000017oo0`000goo1@000Woo0`0017oo1@000goo0`000goo
1@000Woo0`001Goo0`000Woo0P0000=oo`0000001goo0P00ogoo5Woo13g_17oo1cg_0goo0cg_Ggoo
000eOol00`00Oomoo`0:Ool01000Oomoo`000Woo00<007ooOol01goo00<007ooOol037oo00<007oo
Ool0;Woo00<007ooOol06Goo00<007ooOol0ogoo=Woo0cg_37oo13g_Ggoo000eOol00`00Oomoo`0:
Ool7000GOol2000hOol00`00Oomoo`0IOol00`00Oomoo`3oOol_Ool3?Nl9Ool4?NmQOol003Eoo`03
001oogoo0?mook5oo`@mk`Ioo`@mkf9oo`00=Goo00<007ooOol0ogoo/Woo2cg_I7oo003oOoo/Ool8
?NmUOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo
003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogoo
ogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYo
o`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mo
oomooeYoo`00ogooogooFWoo003oOoooOomJOol00001\
\>"],
  ImageRangeCache->{{{0, 599}, {399, 0}} -> {-0.805159, -0.000221234, \
0.0054752, 4.72448*^-06}}],

Cell[BoxData[
    \("Coercivity distribution is significant between -0.5 and 2.474"\)], \
"Print"],

Cell[BoxData[
    \("Fitting is performed in the range between -0.1957 and 2.474"\)], \
"Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 900 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.170835 0.335088 -9.45966e-018 388.333 [
[.00329 -0.0125 -16.75 -14.875 ]
[.00329 -0.0125 16.75 0 ]
[.17083 -0.0125 -5.59375 -14.875 ]
[.17083 -0.0125 5.59375 0 ]
[.33838 -0.0125 -12.7813 -14.875 ]
[.33838 -0.0125 12.7813 0 ]
[.50592 -0.0125 -5.59375 -14.875 ]
[.50592 -0.0125 5.59375 0 ]
[.67347 -0.0125 -12.7813 -14.875 ]
[.67347 -0.0125 12.7813 0 ]
[.84101 -0.0125 -5.59375 -14.875 ]
[.84101 -0.0125 5.59375 0 ]
[-0.0125 .07767 -47.125 -7.4375 ]
[-0.0125 .07767 0 7.4375 ]
[-0.0125 .15533 -47.125 -7.4375 ]
[-0.0125 .15533 0 7.4375 ]
[-0.0125 .233 -47.125 -7.4375 ]
[-0.0125 .233 0 7.4375 ]
[-0.0125 .31067 -47.125 -7.4375 ]
[-0.0125 .31067 0 7.4375 ]
[-0.0125 .38833 -39.9375 -7.4375 ]
[-0.0125 .38833 0 7.4375 ]
[-0.0125 .466 -47.125 -7.4375 ]
[-0.0125 .466 0 7.4375 ]
[-0.0125 .54367 -47.125 -7.4375 ]
[-0.0125 .54367 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00329 0 m
.00329 .00625 L
s
gsave
.00329 -0.0125 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.17083 0 m
.17083 .00625 L
s
gsave
.17083 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33838 0 m
.33838 .00625 L
s
gsave
.33838 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50592 0 m
.50592 .00625 L
s
gsave
.50592 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67347 0 m
.67347 .00625 L
s
gsave
.67347 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84101 0 m
.84101 .00625 L
s
gsave
.84101 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0368 0 m
.0368 .00375 L
s
.07031 0 m
.07031 .00375 L
s
.10382 0 m
.10382 .00375 L
s
.13733 0 m
.13733 .00375 L
s
.20434 0 m
.20434 .00375 L
s
.23785 0 m
.23785 .00375 L
s
.27136 0 m
.27136 .00375 L
s
.30487 0 m
.30487 .00375 L
s
.37189 0 m
.37189 .00375 L
s
.4054 0 m
.4054 .00375 L
s
.43891 0 m
.43891 .00375 L
s
.47241 0 m
.47241 .00375 L
s
.53943 0 m
.53943 .00375 L
s
.57294 0 m
.57294 .00375 L
s
.60645 0 m
.60645 .00375 L
s
.63996 0 m
.63996 .00375 L
s
.70698 0 m
.70698 .00375 L
s
.74048 0 m
.74048 .00375 L
s
.77399 0 m
.77399 .00375 L
s
.8075 0 m
.8075 .00375 L
s
.87452 0 m
.87452 .00375 L
s
.90803 0 m
.90803 .00375 L
s
.94154 0 m
.94154 .00375 L
s
.97505 0 m
.97505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07767 m
.00625 .07767 L
s
gsave
-0.0125 .07767 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0002) show
1.000 setlinewidth
grestore
0 .15533 m
.00625 .15533 L
s
gsave
-0.0125 .15533 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0004) show
1.000 setlinewidth
grestore
0 .233 m
.00625 .233 L
s
gsave
-0.0125 .233 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0006) show
1.000 setlinewidth
grestore
0 .31067 m
.00625 .31067 L
s
gsave
-0.0125 .31067 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0008) show
1.000 setlinewidth
grestore
0 .38833 m
.00625 .38833 L
s
gsave
-0.0125 .38833 -100.938 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
1.000 setlinewidth
grestore
0 .466 m
.00625 .466 L
s
gsave
-0.0125 .466 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0012) show
1.000 setlinewidth
grestore
0 .54367 m
.00625 .54367 L
s
gsave
-0.0125 .54367 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01942 m
.00375 .01942 L
s
0 .03883 m
.00375 .03883 L
s
0 .05825 m
.00375 .05825 L
s
0 .09708 m
.00375 .09708 L
s
0 .1165 m
.00375 .1165 L
s
0 .13592 m
.00375 .13592 L
s
0 .17475 m
.00375 .17475 L
s
0 .19417 m
.00375 .19417 L
s
0 .21358 m
.00375 .21358 L
s
0 .25242 m
.00375 .25242 L
s
0 .27183 m
.00375 .27183 L
s
0 .29125 m
.00375 .29125 L
s
0 .33008 m
.00375 .33008 L
s
0 .3495 m
.00375 .3495 L
s
0 .36892 m
.00375 .36892 L
s
0 .40775 m
.00375 .40775 L
s
0 .42717 m
.00375 .42717 L
s
0 .44658 m
.00375 .44658 L
s
0 .48542 m
.00375 .48542 L
s
0 .50483 m
.00375 .50483 L
s
0 .52425 m
.00375 .52425 L
s
0 .56308 m
.00375 .56308 L
s
0 .5825 m
.00375 .5825 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .6 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Initial) show
120.500 14.625 moveto
(distribution) show
213.938 14.625 moveto
(parameters) show
285.813 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(:) show
293.000 14.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
1.02 .564 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(a1) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.0015) show
63.000 30.688 moveto
(m1) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.7) show
149.250 30.688 moveto
(s1) show
170.813 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
185.188 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.6) show
63.000 46.750 moveto
(q1) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.5) show
149.250 46.750 moveto
(p1) show
170.813 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
185.188 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2.2) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .00149 m
.01572 .00176 L
.03091 .00206 L
.04561 .00239 L
.05985 .00276 L
.07367 .00317 L
.08707 .00361 L
.1001 .0041 L
.11276 .00463 L
.12508 .00521 L
.13708 .00584 L
.14876 .00652 L
.16016 .00725 L
.17128 .00805 L
.18213 .0089 L
.19274 .00982 L
.2031 .01081 L
.21323 .01187 L
.22314 .013 L
.23284 .0142 L
.24234 .01549 L
.25164 .01686 L
.26076 .01831 L
.2697 .01986 L
.27847 .0215 L
.28707 .02323 L
.29551 .02507 L
.3038 .02701 L
.31194 .02906 L
.31994 .03123 L
.3278 .03352 L
.33553 .03594 L
.34313 .03848 L
.35061 .04115 L
.35796 .04397 L
.3652 .04693 L
.37232 .05004 L
.37933 .0533 L
.38624 .05671 L
.39305 .06029 L
.39975 .06402 L
.40636 .06792 L
.41288 .07198 L
.4193 .07619 L
.42563 .08055 L
.43188 .08505 L
.43804 .08967 L
.44412 .0944 L
.45012 .09921 L
.45604 .10409 L
Mistroke
.46188 .10902 L
.46766 .11399 L
.47336 .119 L
.47898 .12406 L
.48454 .12918 L
.49004 .1344 L
.49547 .13971 L
.50083 .14513 L
.50613 .15066 L
.51137 .15634 L
.51656 .16215 L
.52168 .16811 L
.52675 .1742 L
.53175 .18042 L
.53671 .18673 L
.54162 .19312 L
.54646 .19956 L
.55127 .20601 L
.55601 .21244 L
.56072 .21884 L
.56537 .22519 L
.56997 .23146 L
.57454 .23764 L
.57905 .24372 L
.58352 .24972 L
.58795 .25563 L
.59233 .26143 L
.59667 .26714 L
.60097 .27277 L
.60524 .27833 L
.60946 .28384 L
.61364 .28934 L
.61779 .29485 L
.62189 .30039 L
.62596 .30595 L
.63 .31156 L
.634 .31717 L
.63797 .32281 L
.6419 .32845 L
.6458 .33402 L
.64966 .3396 L
.65349 .34517 L
.65729 .35075 L
.66106 .35633 L
.6648 .36191 L
.6685 .36754 L
.67218 .37315 L
.67583 .37879 L
.67945 .38452 L
.68304 .39032 L
Mistroke
.6866 .39619 L
.69013 .40208 L
.69364 .40799 L
.69712 .41394 L
.70058 .41982 L
.70401 .42572 L
.70741 .43159 L
.71079 .43744 L
.71414 .44329 L
.71747 .44919 L
.72077 .45506 L
.72405 .46094 L
.72731 .46672 L
.73055 .47247 L
.73376 .47817 L
.73694 .48383 L
.74011 .48946 L
.74326 .49514 L
.74638 .5008 L
.74948 .50647 L
.75256 .51221 L
.75562 .51798 L
.75866 .52371 L
.76168 .52951 L
.76468 .53532 L
.76766 .54105 L
.77062 .54665 L
.77356 .55207 L
.77649 .55732 L
.77939 .56236 L
.78228 .56712 L
.78514 .57149 L
.788 .57542 L
.79083 .57889 L
.79364 .58188 L
.79644 .58443 L
.79922 .58653 L
.80198 .58819 L
.80473 .58936 L
.80746 .59006 L
.81018 .59026 L
.81287 .59003 L
.81556 .58937 L
.81822 .58833 L
.82088 .58687 L
.82351 .585 L
.82613 .58273 L
.82874 .58005 L
.83133 .57698 L
.8339 .57351 L
Mistroke
.83646 .56962 L
.83901 .56528 L
.84155 .5605 L
.84406 .55528 L
.84657 .54963 L
.84906 .54354 L
.85154 .53701 L
.85401 .53001 L
.85645 .52257 L
.85889 .51468 L
.86132 .50636 L
.86373 .49764 L
.86613 .48852 L
.86852 .47905 L
.87089 .46924 L
.87326 .45916 L
.87561 .44885 L
.87795 .4384 L
.88027 .42783 L
.88259 .41721 L
.88489 .40653 L
.88718 .39582 L
.88946 .38508 L
.89173 .37429 L
.89399 .36344 L
.89623 .35254 L
.89847 .34163 L
.90069 .33075 L
.90291 .31991 L
.90511 .30914 L
.9073 .29847 L
.90949 .2879 L
.91166 .27743 L
.91382 .26706 L
.91597 .25679 L
.91811 .2466 L
.92024 .23651 L
.92236 .22653 L
.92447 .21668 L
.92657 .20698 L
.92867 .19743 L
.93075 .18807 L
.93282 .1789 L
.93488 .16997 L
.93694 .16127 L
.93898 .15284 L
.94102 .14468 L
.94305 .13681 L
.94506 .12922 L
.94707 .12193 L
Mistroke
.94907 .11492 L
.95106 .1082 L
.95304 .10176 L
.95502 .09559 L
.95698 .0897 L
.95894 .08405 L
.96089 .07866 L
.96283 .07352 L
.96476 .06861 L
.96669 .06393 L
.9686 .05949 L
.97051 .05525 L
.97241 .05124 L
.9743 .04743 L
.97619 .04383 L
.97806 .04042 L
.97993 .0372 L
.98179 .03417 L
.98365 .03134 L
.98549 .0287 L
.98733 .02627 L
.98916 .02406 L
.99099 .0221 L
.9928 .0204 L
.99461 .01898 L
.99641 .01785 L
.99821 .01702 L
1 .01648 L
Mfstroke
0 .00211 m
.01572 .00238 L
.03091 .00269 L
.04561 .00302 L
.05985 .00339 L
.07367 .00379 L
.08707 .00424 L
.1001 .00472 L
.11276 .00524 L
.12508 .00581 L
.13708 .00644 L
.14876 .00711 L
.16016 .00784 L
.17128 .00862 L
.18213 .00947 L
.19274 .01038 L
.2031 .01136 L
.21323 .01241 L
.22314 .01353 L
.23284 .01474 L
.24234 .01602 L
.25164 .01738 L
.26076 .01883 L
.2697 .02037 L
.27847 .02201 L
.28707 .02374 L
.29551 .02558 L
.3038 .02753 L
.31194 .02958 L
.31994 .03175 L
.3278 .03405 L
.33553 .03647 L
.34313 .03901 L
.35061 .0417 L
.35796 .04452 L
.3652 .04749 L
.37232 .05061 L
.37933 .05389 L
.38624 .05732 L
.39305 .06091 L
.39975 .06467 L
.40636 .06859 L
.41288 .07267 L
.4193 .07691 L
.42563 .0813 L
.43188 .08583 L
.43804 .09048 L
.44412 .09524 L
.45012 .1001 L
.45604 .10502 L
Mistroke
.46188 .11 L
.46766 .11501 L
.47336 .12008 L
.47898 .12519 L
.48454 .13038 L
.49004 .13566 L
.49547 .14104 L
.50083 .14654 L
.50613 .15216 L
.51137 .15792 L
.51656 .16382 L
.52168 .16988 L
.52675 .17608 L
.53175 .18241 L
.53671 .18884 L
.54162 .19536 L
.54646 .20193 L
.55127 .20852 L
.55601 .2151 L
.56072 .22165 L
.56537 .22816 L
.56997 .2346 L
.57454 .24096 L
.57905 .24724 L
.58352 .25343 L
.58795 .25954 L
.59233 .26555 L
.59667 .27148 L
.60097 .27734 L
.60524 .28313 L
.60946 .28888 L
.61364 .29462 L
.61779 .30039 L
.62189 .30618 L
.62596 .31201 L
.63 .31786 L
.634 .32377 L
.63797 .32966 L
.6419 .33555 L
.6458 .34145 L
.64966 .34729 L
.65349 .35313 L
.65729 .35898 L
.66106 .36484 L
.6648 .3707 L
.6685 .37655 L
.67218 .38244 L
.67583 .38838 L
.67945 .39433 L
.68304 .40036 L
Mistroke
.6866 .40646 L
.69013 .41259 L
.69364 .41874 L
.69712 .42484 L
.70058 .43097 L
.70401 .43703 L
.70741 .44305 L
.71079 .44906 L
.71414 .45506 L
.71747 .46103 L
.72077 .46705 L
.72405 .47299 L
.72731 .47892 L
.73055 .48473 L
.73376 .49048 L
.73694 .49618 L
.74011 .50185 L
.74326 .50747 L
.74638 .51317 L
.74948 .51888 L
.75256 .52455 L
.75562 .53024 L
.75866 .536 L
.76168 .54173 L
.76468 .54744 L
.76766 .55309 L
.77062 .55859 L
.77356 .5639 L
.77649 .56904 L
.77939 .57395 L
.78228 .57854 L
.78514 .58278 L
.788 .58655 L
.79083 .58986 L
.79364 .5927 L
.79644 .59507 L
.79922 .597 L
.80198 .59848 L
.80473 .59948 L
.80746 .59998 L
.81018 .6 L
.81287 .59958 L
.81556 .59874 L
.81822 .59749 L
.82088 .59585 L
.82351 .59378 L
.82613 .59132 L
.82874 .58846 L
.83133 .5852 L
.8339 .58154 L
Mistroke
.83646 .57745 L
.83901 .57293 L
.84155 .56796 L
.84406 .56256 L
.84657 .55673 L
.84906 .55047 L
.85154 .54376 L
.85401 .5366 L
.85645 .52898 L
.85889 .52093 L
.86132 .51244 L
.86373 .50356 L
.86613 .49429 L
.86852 .48467 L
.87089 .47472 L
.87326 .46449 L
.87561 .45404 L
.87795 .44345 L
.88027 .43276 L
.88259 .422 L
.88489 .41119 L
.88718 .40036 L
.88946 .3895 L
.89173 .3786 L
.89399 .36764 L
.89623 .35664 L
.89847 .34563 L
.90069 .33464 L
.90291 .3237 L
.90511 .31284 L
.9073 .30208 L
.90949 .29142 L
.91166 .28087 L
.91382 .27042 L
.91597 .26007 L
.91811 .24981 L
.92024 .23965 L
.92236 .2296 L
.92447 .21969 L
.92657 .20992 L
.92867 .20032 L
.93075 .1909 L
.93282 .18168 L
.93488 .17269 L
.93694 .16395 L
.93898 .15547 L
.94102 .14727 L
.94305 .13936 L
.94506 .13173 L
.94707 .12439 L
Mistroke
.94907 .11736 L
.95106 .11061 L
.95304 .10415 L
.95502 .09795 L
.95698 .09202 L
.95894 .08637 L
.96089 .08096 L
.96283 .07579 L
.96476 .07087 L
.96669 .06618 L
.9686 .06172 L
.97051 .05748 L
.97241 .05346 L
.9743 .04965 L
.97619 .04604 L
.97806 .04263 L
.97993 .03942 L
.98179 .0364 L
.98365 .03357 L
.98549 .03094 L
.98733 .02852 L
.98916 .02633 L
.99099 .02438 L
.9928 .0227 L
.99461 .0213 L
.99641 .0202 L
.99821 .01939 L
1 .01889 L
Mfstroke
0 g
.002 w
0 0 1 r
.00329 .0044 m
.00658 .00453 L
.00987 .00466 L
.01316 .00479 L
.01645 .00492 L
.01974 .00506 L
.02303 .0052 L
.02632 .00534 L
.02961 .00549 L
.03289 .00564 L
.03618 .0058 L
.03947 .00596 L
.04276 .00612 L
.04605 .00628 L
.04934 .00645 L
.05263 .00663 L
.05592 .00681 L
.05921 .00699 L
.0625 .00717 L
.06579 .00737 L
.06908 .00756 L
.07237 .00776 L
.07566 .00797 L
.07895 .00818 L
.08224 .00839 L
.08553 .00861 L
.08882 .00883 L
.09211 .00906 L
.09539 .0093 L
.09868 .00953 L
.10197 .00978 L
.10526 .01003 L
.10855 .01029 L
.11184 .01055 L
.11513 .01081 L
.11842 .01109 L
.12171 .01137 L
.125 .01165 L
.12829 .01194 L
.13158 .01224 L
.13487 .01255 L
.13816 .01286 L
.14145 .01318 L
.14474 .0135 L
.14803 .01383 L
.15132 .01417 L
.15461 .01452 L
.15789 .01487 L
.16118 .01523 L
.16447 .0156 L
Mistroke
.16776 .01598 L
.17105 .01636 L
.17434 .01676 L
.17763 .01716 L
.18092 .01757 L
.18421 .01799 L
.1875 .01841 L
.19079 .01885 L
.19408 .01929 L
.19737 .01975 L
.20066 .02021 L
.20395 .02069 L
.20724 .02117 L
.21053 .02166 L
.21382 .02217 L
.21711 .02268 L
.22039 .02321 L
.22368 .02374 L
.22697 .02429 L
.23026 .02485 L
.23355 .02542 L
.23684 .026 L
.24013 .0266 L
.24342 .0272 L
.24671 .02782 L
.25 .02845 L
.25329 .0291 L
.25658 .02975 L
.25987 .03042 L
.26316 .03111 L
.26645 .03181 L
.26974 .03252 L
.27303 .03325 L
.27632 .03399 L
.27961 .03475 L
.28289 .03553 L
.28618 .03632 L
.28947 .03712 L
.29276 .03794 L
.29605 .03879 L
.29934 .03964 L
.30263 .04052 L
.30592 .04141 L
.30921 .04232 L
.3125 .04326 L
.31579 .04421 L
.31908 .04518 L
.32237 .04617 L
.32566 .04718 L
.32895 .04821 L
Mistroke
.33224 .04926 L
.33553 .05034 L
.33882 .05144 L
.34211 .05256 L
.34539 .05371 L
.34868 .05488 L
.35197 .05607 L
.35526 .05729 L
.35855 .05853 L
.36184 .05981 L
.36513 .06111 L
.36842 .06243 L
.37171 .06379 L
.375 .06517 L
.37829 .06658 L
.38158 .06803 L
.38487 .0695 L
.38816 .07101 L
.39145 .07255 L
.39474 .07412 L
.39803 .07572 L
.40132 .07736 L
.40461 .07904 L
.40789 .08075 L
.41118 .0825 L
.41447 .08428 L
.41776 .08611 L
.42105 .08797 L
.42434 .08988 L
.42763 .09183 L
.43092 .09381 L
.43421 .09584 L
.4375 .09792 L
.44079 .10004 L
.44408 .10221 L
.44737 .10442 L
.45066 .10668 L
.45395 .10899 L
.45724 .11135 L
.46053 .11376 L
.46382 .11622 L
.46711 .11874 L
.47039 .12131 L
.47368 .12393 L
.47697 .12661 L
.48026 .12935 L
.48355 .13214 L
.48684 .135 L
.49013 .13791 L
.49342 .14089 L
Mistroke
.49671 .14392 L
.5 .14702 L
.50329 .15019 L
.50658 .15341 L
.50987 .15671 L
.51316 .16007 L
.51645 .1635 L
.51974 .16699 L
.52303 .17056 L
.52632 .17419 L
.52961 .1779 L
.53289 .18167 L
.53618 .18552 L
.53947 .18944 L
.54276 .19343 L
.54605 .1975 L
.54934 .20163 L
.55263 .20585 L
.55592 .21013 L
.55921 .21449 L
.5625 .21892 L
.56579 .22343 L
.56908 .22801 L
.57237 .23266 L
.57566 .23738 L
.57895 .24217 L
.58224 .24704 L
.58553 .25197 L
.58882 .25698 L
.59211 .26204 L
.59539 .26718 L
.59868 .27238 L
.60197 .27764 L
.60526 .28296 L
.60855 .28834 L
.61184 .29377 L
.61513 .29926 L
.61842 .30479 L
.62171 .31037 L
.625 .316 L
.62829 .32166 L
.63158 .32736 L
.63487 .33309 L
.63816 .33885 L
.64145 .34464 L
.64474 .35044 L
.64803 .35625 L
.65132 .36207 L
.65461 .3679 L
.65789 .37372 L
Mistroke
.66118 .37954 L
.66447 .38533 L
.66776 .39111 L
.67105 .39686 L
.67434 .40258 L
.67763 .40826 L
.68092 .41388 L
.68421 .41946 L
.6875 .42497 L
.69079 .43041 L
.69408 .43578 L
.69737 .44107 L
.70066 .44626 L
.70395 .45136 L
.70724 .45636 L
.71053 .46125 L
.71382 .46602 L
.71711 .47067 L
.72039 .4752 L
.72368 .47959 L
.72697 .48386 L
.73026 .48798 L
.73355 .49197 L
.73684 .49583 L
.74013 .49957 L
.74342 .50322 L
.74671 .50673 L
.75 .51009 L
.75329 .51327 L
.75658 .51626 L
.75987 .51903 L
.76316 .52157 L
.76645 .52386 L
.76974 .52589 L
.77303 .52765 L
.77632 .52912 L
.77961 .53029 L
.78289 .53115 L
.78618 .53168 L
.78947 .53187 L
.79276 .53172 L
.79605 .53121 L
.79934 .53034 L
.80263 .5291 L
.80592 .52747 L
.80921 .52546 L
.8125 .52307 L
.81579 .52027 L
.81908 .51709 L
.82237 .5135 L
Mistroke
.82566 .50952 L
.82895 .50514 L
.83224 .50036 L
.83553 .4952 L
.83882 .48964 L
.84211 .48371 L
.84539 .47741 L
.84868 .47074 L
.85197 .46371 L
.85526 .45635 L
.85855 .44866 L
.86184 .44064 L
.86513 .43233 L
.86842 .42373 L
.87171 .41487 L
.875 .40575 L
.87829 .3964 L
.88158 .38684 L
.88487 .37709 L
.88816 .36717 L
.89145 .35709 L
.89474 .34689 L
.89803 .33659 L
.90132 .3262 L
.90461 .31575 L
.90789 .30526 L
.91118 .29476 L
.91447 .28426 L
.91776 .2738 L
.92105 .26338 L
.92434 .25303 L
.92763 .24277 L
.93092 .23263 L
.93421 .22261 L
.9375 .21274 L
.94079 .20303 L
.94408 .1935 L
.94737 .18417 L
.95066 .17504 L
.95395 .16613 L
.95724 .15746 L
.96053 .14902 L
.96382 .14084 L
.96711 .13291 L
.97039 .12525 L
.97368 .11786 L
.97697 .11074 L
.98026 .10389 L
.98355 .09733 L
.98684 .09104 L
Mistroke
.99013 .08503 L
.99342 .07929 L
.99671 .07383 L
1 .06864 L
Mfstroke
1 0 0 r
.00329 .0044 m
.00658 .00453 L
.00987 .00466 L
.01316 .00479 L
.01645 .00492 L
.01974 .00506 L
.02303 .0052 L
.02632 .00534 L
.02961 .00549 L
.03289 .00564 L
.03618 .0058 L
.03947 .00596 L
.04276 .00612 L
.04605 .00628 L
.04934 .00645 L
.05263 .00663 L
.05592 .00681 L
.05921 .00699 L
.0625 .00717 L
.06579 .00737 L
.06908 .00756 L
.07237 .00776 L
.07566 .00797 L
.07895 .00818 L
.08224 .00839 L
.08553 .00861 L
.08882 .00883 L
.09211 .00906 L
.09539 .0093 L
.09868 .00953 L
.10197 .00978 L
.10526 .01003 L
.10855 .01029 L
.11184 .01055 L
.11513 .01081 L
.11842 .01109 L
.12171 .01137 L
.125 .01165 L
.12829 .01194 L
.13158 .01224 L
.13487 .01255 L
.13816 .01286 L
.14145 .01318 L
.14474 .0135 L
.14803 .01383 L
.15132 .01417 L
.15461 .01452 L
.15789 .01487 L
.16118 .01523 L
.16447 .0156 L
Mistroke
.16776 .01598 L
.17105 .01636 L
.17434 .01676 L
.17763 .01716 L
.18092 .01757 L
.18421 .01799 L
.1875 .01841 L
.19079 .01885 L
.19408 .01929 L
.19737 .01975 L
.20066 .02021 L
.20395 .02069 L
.20724 .02117 L
.21053 .02166 L
.21382 .02217 L
.21711 .02268 L
.22039 .02321 L
.22368 .02374 L
.22697 .02429 L
.23026 .02485 L
.23355 .02542 L
.23684 .026 L
.24013 .0266 L
.24342 .0272 L
.24671 .02782 L
.25 .02845 L
.25329 .0291 L
.25658 .02975 L
.25987 .03042 L
.26316 .03111 L
.26645 .03181 L
.26974 .03252 L
.27303 .03325 L
.27632 .03399 L
.27961 .03475 L
.28289 .03553 L
.28618 .03632 L
.28947 .03712 L
.29276 .03794 L
.29605 .03879 L
.29934 .03964 L
.30263 .04052 L
.30592 .04141 L
.30921 .04232 L
.3125 .04326 L
.31579 .04421 L
.31908 .04518 L
.32237 .04617 L
.32566 .04718 L
.32895 .04821 L
Mistroke
.33224 .04926 L
.33553 .05034 L
.33882 .05144 L
.34211 .05256 L
.34539 .05371 L
.34868 .05488 L
.35197 .05607 L
.35526 .05729 L
.35855 .05853 L
.36184 .05981 L
.36513 .06111 L
.36842 .06243 L
.37171 .06379 L
.375 .06517 L
.37829 .06658 L
.38158 .06803 L
.38487 .0695 L
.38816 .07101 L
.39145 .07255 L
.39474 .07412 L
.39803 .07572 L
.40132 .07736 L
.40461 .07904 L
.40789 .08075 L
.41118 .0825 L
.41447 .08428 L
.41776 .08611 L
.42105 .08797 L
.42434 .08988 L
.42763 .09183 L
.43092 .09381 L
.43421 .09584 L
.4375 .09792 L
.44079 .10004 L
.44408 .10221 L
.44737 .10442 L
.45066 .10668 L
.45395 .10899 L
.45724 .11135 L
.46053 .11376 L
.46382 .11622 L
.46711 .11874 L
.47039 .12131 L
.47368 .12393 L
.47697 .12661 L
.48026 .12935 L
.48355 .13214 L
.48684 .135 L
.49013 .13791 L
.49342 .14089 L
Mistroke
.49671 .14392 L
.5 .14702 L
.50329 .15019 L
.50658 .15341 L
.50987 .15671 L
.51316 .16007 L
.51645 .1635 L
.51974 .16699 L
.52303 .17056 L
.52632 .17419 L
.52961 .1779 L
.53289 .18167 L
.53618 .18552 L
.53947 .18944 L
.54276 .19343 L
.54605 .1975 L
.54934 .20163 L
.55263 .20585 L
.55592 .21013 L
.55921 .21449 L
.5625 .21892 L
.56579 .22343 L
.56908 .22801 L
.57237 .23266 L
.57566 .23738 L
.57895 .24217 L
.58224 .24704 L
.58553 .25197 L
.58882 .25698 L
.59211 .26204 L
.59539 .26718 L
.59868 .27238 L
.60197 .27764 L
.60526 .28296 L
.60855 .28834 L
.61184 .29377 L
.61513 .29926 L
.61842 .30479 L
.62171 .31037 L
.625 .316 L
.62829 .32166 L
.63158 .32736 L
.63487 .33309 L
.63816 .33885 L
.64145 .34464 L
.64474 .35044 L
.64803 .35625 L
.65132 .36207 L
.65461 .3679 L
.65789 .37372 L
Mistroke
.66118 .37954 L
.66447 .38533 L
.66776 .39111 L
.67105 .39686 L
.67434 .40258 L
.67763 .40826 L
.68092 .41388 L
.68421 .41946 L
.6875 .42497 L
.69079 .43041 L
.69408 .43578 L
.69737 .44107 L
.70066 .44626 L
.70395 .45136 L
.70724 .45636 L
.71053 .46125 L
.71382 .46602 L
.71711 .47067 L
.72039 .4752 L
.72368 .47959 L
.72697 .48386 L
.73026 .48798 L
.73355 .49197 L
.73684 .49583 L
.74013 .49957 L
.74342 .50322 L
.74671 .50673 L
.75 .51009 L
.75329 .51327 L
.75658 .51626 L
.75987 .51903 L
.76316 .52157 L
.76645 .52386 L
.76974 .52589 L
.77303 .52765 L
.77632 .52912 L
.77961 .53029 L
.78289 .53115 L
.78618 .53168 L
.78947 .53187 L
.79276 .53172 L
.79605 .53121 L
.79934 .53034 L
.80263 .5291 L
.80592 .52747 L
.80921 .52546 L
.8125 .52307 L
.81579 .52027 L
.81908 .51709 L
.82237 .5135 L
Mistroke
.82566 .50952 L
.82895 .50514 L
.83224 .50036 L
.83553 .4952 L
.83882 .48964 L
.84211 .48371 L
.84539 .47741 L
.84868 .47074 L
.85197 .46371 L
.85526 .45635 L
.85855 .44866 L
.86184 .44064 L
.86513 .43233 L
.86842 .42373 L
.87171 .41487 L
.875 .40575 L
.87829 .3964 L
.88158 .38684 L
.88487 .37709 L
.88816 .36717 L
.89145 .35709 L
.89474 .34689 L
.89803 .33659 L
.90132 .3262 L
.90461 .31575 L
.90789 .30526 L
.91118 .29476 L
.91447 .28426 L
.91776 .2738 L
.92105 .26338 L
.92434 .25303 L
.92763 .24277 L
.93092 .23263 L
.93421 .22261 L
.9375 .21274 L
.94079 .20303 L
.94408 .1935 L
.94737 .18417 L
.95066 .17504 L
.95395 .16613 L
.95724 .15746 L
.96053 .14902 L
.96382 .14084 L
.96711 .13291 L
.97039 .12525 L
.97368 .11786 L
.97697 .11074 L
.98026 .10389 L
.98355 .09733 L
.98684 .09104 L
Mistroke
.99013 .08503 L
.99342 .07929 L
.99671 .07383 L
1 .06864 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40001T1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00<Woo0`0017oo0P001Goo0`00CGoo0`00D7oo0`00
17oo0P001Goo0`00D7oo1@00CWoo1@000goo0P001Goo0`00Cgoo1@00ogooR7oo000aOol01@00Oomo
ogoo00000goo0P0017oo00D007ooOomoo`0004]oo`05001oogooOol0001>Ool01@00Oomoogoo0000
0goo0P0017oo00D007ooOomoo`00055oo`03001oogoo051oo`03001oogoo00=oo`8000Aoo`05001o
ogooOol0001>Ool01@00Oomoogoo0000ogooR7oo000YOol50003Ool01@00Oomoogoo00003Goo00<0
07ooOol0BGoo00D007ooOomoo`0004ioo`05001oogooOol0000=Ool00`00Oomoo`1?Ool00`00Oomo
o`1@Ool00`00Oomoo`0=Ool00`00Oomoo`1=Ool00`00Oomoo`3oOon9Ool0035oo`05001oogooOol0
000=Ool00`00Oomoo`19Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000eoo`03001oogoo04mo
o`03001oogoo051oo`03001oogoo00eoo`03001oogoo04ioo`03001oogoo0?moohQoo`00<Goo00D0
07ooOomoo`0000Yoo`<004aoo`05001oogooOol0001>Ool01@00Oomoogoo00002Woo0`00DWoo00<0
07ooOol0D7oo00<007ooOol02Woo0`00DWoo00<007ooOol0ogooQgoo000aOol01@00Oomoogoo0000
2Woo00<007ooOol0C7oo00D007ooOomoo`0004ioo`05001oogooOol0000:Ool00`00Oomoo`1BOol0
0`00Oomoo`1@Ool00`00Oomoo`0:Ool00`00Oomoo`1COol00`00Oomoo`3oOon6Ool0035oo`05001o
ogooOol0000:Ool00`00Oomoo`1<Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000Yoo`03001o
ogoo059oo`03001oogoo051oo`03001oogoo00Yoo`03001oogoo04moo`05001oogooOol0003oOon8
Ool0039oo`<000]oo`@004aoo`<0051oo`<000]oo`@0051oo`80055oo`8000aoo`@004moo`<00?mo
ohUoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool003Eo
ool00?l001l00?mooc=oo`00=7oo:Cg_47oo00<007ooOol03goo00<007ooOol047oo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0ogoo?goo000dOol3
?Nl5O00m?Nl6Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`3oOoloOol003Eoo`03001oo`0000AooaEl03/mk`Ioo`03001oogoo
05Moo`03001oogoo05Moo`03001oogoo05Qoo`03001oogoo05Moo`03001oogoo0?moohMoo`00=Goo
00<007ooOol06Goo47`02Woo;Cg_ogooogookWoo000eOol00`00Oomoo`0YOol>O00GOolM?NooOooo
OooSOol003Eoo`03001oogoo03Moo`el01Iooa`mkomooomoomQoo`00=Goo00<007ooOol0A7oo2W`0
5goo5Sg_ogooogoodgoo000eOol00`00Oomoo`1>Ool9O00IOolE?NooOoooOoo9Ool003Eoo`03001o
ogoo05Moo`Ul01]oo`lmkomoohioo`<mkomooc=oo`00=Goo0`00H7oo1g`06Goo3cg_ogooQgoo1Cg_
ogoo<goo000eOol00`00Oomoo`1WOol7O00LOol:?NooOon1Ool6?NooOolcOol003Eoo`03001oogoo
06ioo`Ml01Yoo`Tmkomoogaoo`DmkomoocEoo`00=Goo00<007ooOol0MGoo1W`06Goo33g_ogooLgoo
13g_ogoo=goo000eOol00`00Oomoo`1kOol5O00HOol:?NooOom`Ool4?NooOolhOol003Eoo`03001o
ogoo081oo`El01Qoo`Tmkomoofaoo`<mkomoocUoo`00=Goo00<007ooOol0QGoo1W`05Woo2Cg_ogoo
Igoo0cg_ogoo>Woo000eOol00`00Oomoo`2;Ool3O00HOol8?NooOomROol3?NooOolkOol003Eoo`03
001oogoo08ioo`El01Moo`Pmkomooeioo`<mkomooc]oo`00=Goo00<007ooOol0Tgoo17`05goo1cg_
ogooFWoo0cg_ogoo?7oo000eOol00`00Oomoo`2GOol5O00DOol7?NooOomHOol2?NooOolmOol003Eo
o`<009aoo`Al019oo`Tmkomooe=oo`<mkomooceoo`00=Goo00<007ooOol0X7oo0g`04goo1cg_ogoo
DGoo0Sg_ogoo?Woo000eOol00`00Oomoo`2SOol4O00DOol4?NooOom>Ool2?NooOoloOol003Eoo`03
001oogoo0:Moo`=l019oo`Hmkomood]oo`8mkomoocmoo`00=Goo00<007ooOol0ZWoo17`047oo1cg_
ogooAgoo0Sg_ogoo@7oo000eOol00`00Oomoo`2^Ool2O00@Ool7?NooOom5Ool2?NooOom0Ool003Eo
o`03001oogoo0;1oo`=l00moo`Lmkomood9oo`8mkomood5oo`00=Goo00<007ooOol0/goo17`03goo
1Cg_ogoo@7oo0Sg_ogoo@Goo000eOol00`00Oomoo`2gOol2O00?Ool5?NooOolmOol2?NooOom2Ool0
03Eoo`03001oogoo0;Uoo`=l00ioo`Dmkomooc]oo`8mkomood9oo`00=Goo0`00_7oo0W`03Woo1Sg_
ogoo=goo0Sg_ogoo@goo000eOol00`00Oomoo`2nOol4O00<Ool5?NooOolfOol2?NooOom3Ool003Eo
o`03001oogoo0<9oo`03O01oogoo00Yoo`Hmkomooc=oo`8mkomoodAoo`00=Goo00<007ooOol0`goo
17`02Woo1Cg_ogoo<Woo0Sg_ogooA7oo000eOol00`00Oomoo`37Ool2O00:Ool5?NooOol_Ool3?Noo
Oom4Ool003Eoo`03001oogoo0<Uoo`03O01oogoo00Uoo`Dmkomoobeoo`8mkomoodEoo`00=Goo00<0
07ooOol0bWoo17`02Goo13g_ogoo:goo0cg_4Goo00=l07ooOol0ogoo<Goo000eOol00`00Oomoo`3>
Ool2O009Ool4?NooOolYOol2?NlAOol00g`0Oomoo`3oOolbOol003Eoo`03001oogoo0=1oo`9l00Qo
o`DmkomoobMoo`8mka5oo`03O01oogoo0?mooc9oo`0017oo0`0017oo0P001Goo0`0017oo0`0017oo
0`000goo1@002Woo00<007ooOol0dWoo00=l07ooOol01goo1Cg_ogoo9Goo0Sg_47oo00=l07ooOol0
ogoo<goo0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0==oo`9l00Uoo`@mkomo
ob=oo`<mk`moo`03O01oogoo0?moocAoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`03001oogoo00]oo`D00==oo`9l00Uoo`@m
komoob5oo`8mka1oo`03O01oogoo0?moocAoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0=Mo
o`9l00Qoo`@mkomooamoo`<mk`moo`03O01oogoo0?moocEoo`000goo00D007ooOomoo`0000Uoo`05
001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Eoo`03001oogoo00Uoo`03
001oogoo0=Uoo`=l00Ioo`@mkomooaioo`<mk`ioo`03O01oogoo0?moocIoo`000goo00D007ooOomo
o`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Ioo`03001o
ogoo00Qoo`03001oogoo0=aoo`9l00Eoo`@mkomooaaoo`<mk`moo`03O01oogoo0?moocIoo`000goo
00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`05001oogooOol0000:Ool00`00Oomoo`3NOol2O004Ool5?NooOolJOol3?Nl>Ool00g`0Oomo
o`3oOolgOol000Aoo`<000]oo`<000Aoo`<000Aoo`<000Aoo`<000]oo`03001oogoo0>1oo`9l00Ao
o`DmkomooaQoo`<mk`ioo`03O01oogoo0?moocMoo`00=Goo00<007ooOol0hWoo00=l07ooOol00Woo
1Cg_ogoo5Woo0cg_3Woo00=l07ooOol0ogoo>7oo000eOol00`00Oomoo`3SOol00g`0Oomoo`03Ool4
?NooOolEOol3?Nl>Ool00g`0Oomoo`3oOolhOol003Eoo`03001oogoo0>Aoo`03O01oogoo00=oo`@m
komooaAoo`<mk`eoo`03O01oogoo0?moocUoo`00=Goo00<007ooOol0iGoo0W`017oo13g_ogoo4goo
0Sg_3Woo00=l07ooOol0ogoo>Goo000eOol3003WOol2O004Ool4?NooOolAOol2?Nl=Ool00g`0Oomo
o`3oOoljOol003Eoo`03001oogoo0>Uoo`03O01oogoo009oo`@mkomoo`moo`8mk`eoo`03O01oogoo
0?mooc]oo`00=Goo00<007ooOol0jWoo0W`00goo13g_ogoo3Goo0cg_3Goo00=l07ooOol0ogoo>goo
000eOol00`00Oomoo`3/Ool2O002Ool4?NooOol<Ool2?Nl=Ool00g`0Oomoo`3oOollOol003Eoo`03
001oogoo0>ioo`9l0003Oolmkcg_008mkomoo`Yoo`8mk`ioo`03O01oogoo0?moocaoo`00=Goo00<0
07ooOol0kgoo00=l07ooOol01Cg_ogoo27oo0Sg_3Goo00=l07ooOol0ogoo?Goo000eOol00`00Oomo
o`3`Ool00g`0Oomoo`05?NooOol6Ool3?Nl=Ool00g`0Oomoo`3oOolmOol003Eoo`03001oogoo0?5o
o`9l009oo`@mkomoo`Eoo`<mk`aoo`03O01oogoo0?moocioo`00=Goo00<007ooOol0lgoo0W`00Woo
13g_ogoo0goo0cg_37oo00=l07ooOol0ogoo?Woo000eOol00`00Oomoo`3eOol2O0000goo?Nlmk`02
?NooOol2Ool2?Nl=Ool00g`0Oomoo`3oOolnOol003Eoo`03001oogoo0?Moo`03O01oocg_00<mkomo
o`<mk`aoo`03O01oogoo0?moocmoo`00=Goo0`00n7oo00=l07oo?Nl00cg_oWoo0cg_37oo00=l07oo
Ool0ogoo?goo000eOol00`00Oomoo`3iOol00g`0Oolmk`03?NomOol2?Nl=Ool00g`0Oomoo`3oOolo
Ool003Eoo`03001oogoo0?Yoo`9l00@mkoaoo`8mk`aoo`03O01oogoo0?mood1oo`00=Goo00<007oo
Ool0o7oo00=l03g_?Nl00Sg_nWoo0cg_37oo00=l07ooOol0ogoo@7oo000eOol00`00Oomoo`3mOol0
0g`0?Nlmk`02?NoiOol3?Nl;Ool00g`0Oomoo`3oOom1Ool003Eoo`03001oogoo0?ioo`9l00<mkoQo
o`8mk`aoo`03O01oogoo0?mood5oo`00=Goo00<007ooOol0ogoo00=l03g_?Nl00Sg_mgoo0Sg_2goo
00=l07ooOol0ogoo@Woo000eOol00`00Oomoo`3oOol1Ool00g`0?Nlmk`02?NoeOol3?Nl;Ool00g`0
Oomoo`3oOom2Ool003Eoo`03001oogoo0?moo`9oo`9l00@mko=oo`<mk`Yoo`03O01oogoo0?mood=o
o`00=Goo00<007ooOol0ogoo17oo00=l03g_?Nl00Sg_lWoo0Sg_2goo00=l07ooOol0ogoo@goo000e
Ool3003oOol5Ool00g`0?Nlmk`02?NoaOol2?Nl:Ool00g`0Oomoo`3oOom4Ool003Eoo`03001oogoo
0?moo`Ioo`9l00<mknmoo`<mk`Yoo`03O01oogoo0?moodAoo`00=Goo00<007ooOol0ogoo27oo00Al
03g_?Nlmknioo`<mk`Uoo`03O01oogoo0?moodEoo`00=Goo00<007ooOol0ogoo2Goo00Al03g_?Nlm
kneoo`8mk`Yoo`03O01oogoo0?moodEoo`00=Goo00<007ooOol0ogoo2Goo00=l03g_?Nl00Sg_k7oo
0Sg_2Woo00=l07ooOol0ogooAGoo000eOol00`00Oomoo`3oOol:Ool017`0?Nlmkcg_jgoo0cg_2Goo
00=l07ooOol0ogooAWoo000eOol00`00Oomoo`3oOol;Ool2O002?NoZOol3?Nl9Ool00g`0Oomoo`3o
Oom6Ool003Eoo`03001oogoo0?moo`eoo`03O00mkcg_0>Uoo`8mk`Yoo`03O01oogoo0?moodIoo`00
=Goo00<007ooOol0ogoo3Woo00=l03g_?Nl0j7oo0Sg_2Woo00=l07ooOol0ogooAWoo0004Ool30004
Ool20005Ool30004Ool30004Ool30006Ool30009Ool00`00Oomoo`3oOol?Ool00g`0?Nlmk`3VOol3
?Nl9Ool00g`0Oomoo`3oOom7Ool000=oo`05001oogooOol00003Ool20004Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`00009oo`05001oogooOol00006Ool00`00Oomoo`08Ool00`00Oomoo`3oOol?
Ool013g_O00mkcg_iGoo0cg_2Goo00=l07ooOol0ogooAgoo0003Ool01@00Oomoogoo00002Goo00D0
07ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo1P002Goo1@00ogoo3Woo
00Al03g_?NlmknAoo`8mk`Uoo`03O01oogoo0?moodQoo`000goo00D007ooOomoo`0000Uoo`05001o
ogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool0
0`00Oomoo`3oOolAOol017`0?Nlmkcg_hgoo0Sg_2Goo00=l07ooOol0ogooB7oo0003Ool01@00Oomo
ogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000goo00@0
07ooOol000Yoo`03001oogoo0?mooa9oo`9l008mkn9oo`8mk`Uoo`03O01oogoo0?moodQoo`000goo
00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Aoo`03001oo`0000Yoo`03001oogoo0?mooa=oo`03?Nml03g_0>5oo`<mk`Qoo`03O01oogoo0?mo
odUoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000Aoo`03001oo`0000Yoo`03001oogoo0?mooaAoo`03?Nml03g_0>1oo`<mk`Qoo`03
O01oogoo0?moodUoo`0017oo0`002goo0`0017oo0`0017oo0`001Woo0P002Woo00<007ooOol0ogoo
5Goo00<mkg`0?Nl0ggoo0Sg_27oo00=l07ooOol0ogooBWoo000eOol00`00Oomoo`3oOolFOol00cg_
O00mk`3NOol2?Nl8Ool00g`0Oomoo`3oOom:Ool003Eoo`03001oogoo0?mooaMoo`03?Nml03g_0=eo
o`8mk`Moo`03O01oogoo0?mood]oo`00=Goo00<007ooOol0ogoo67oo00<mkg`0?Nl0fgoo0cg_1goo
00=l07ooOol0ogooBgoo000eOol00`00Oomoo`3oOolHOol013g_O00mkcg_fWoo0Sg_1goo00=l07oo
Ool0ogooC7oo000eOol3003oOolIOol00cg_O00mk`3JOol2?Nl7Ool00g`0Oomoo`3oOom<Ool003Eo
o`03001oogoo0?mooaYoo`03?Nml03g_0=Uoo`8mk`Moo`03O01oogoo0?moodaoo`00=Goo00<007oo
Ool0ogoo6goo00<mkg`0?Nl0egoo0cg_1Woo00=l07ooOol0ogooCGoo000eOol00`00Oomoo`3oOolL
Ool00cg_O01oo`3FOol3?Nl6Ool00g`0Oomoo`3oOom=Ool003Eoo`03001oogoo0?mooaeoo`03?Nml
07oo0=Aoo`<mk`Ioo`03O01oogoo0?moodioo`00=Goo00<007ooOol0ogoo7Goo0Sg_00=l07ooOol0
dWoo0cg_1Woo00=l07ooOol0ogooCWoo000eOol00`00Oomoo`3oOolNOol2?Nl00g`0Oomoo`3AOol3
?Nl6Ool00g`0Oomoo`3oOom>Ool003Eoo`03001oogoo0?mooamoo`03?Nml03g_0=5oo`<mk`Moo`03
O01oogoo0?moodioo`00=Goo00<007ooOol0ogoo87oo00<mkg`0?Nl0d7oo0cg_1Woo00=l07ooOol0
ogooCgoo000eOol00`00Oomoo`3oOolPOol2?Nl00g`0?Nmoo`3>Ool3?Nl6Ool00g`0Oomoo`3oOom?
Ool003Eoo`03001oogoo0?moob5oo`8mk`03O01oogoo0<eoo`8mk`Moo`03O01oogoo0?moodmoo`00
=Goo0`00ogoo8Woo0Sg_00=l07ooOol0c7oo0Sg_1goo00=l07ooOol0ogooCgoo000eOol00`00Oomo
o`3oOolSOol00cg_O01oo`3<Ool3?Nl6Ool00g`0Oomoo`3oOom@Ool003Eoo`03001oogoo0?moobAo
o`03?Nml07oo0<]oo`<mk`Ioo`03O01oogoo0?mooe1oo`00=Goo00<007ooOol0ogoo97oo0Sg_00=l
07ooOol0bGoo0Sg_1Woo00=l07ooOol0ogooDGoo000eOol00`00Oomoo`3oOolUOol2?Nl00g`0Oomo
o`38Ool2?Nl6Ool00g`0Oomoo`3oOomAOol003Eoo`03001oogoo0?moobEoo`8mk`03O00mkgoo0<Qo
o`8mk`Ioo`03O01oogoo0?mooe5oo`00=Goo00<007ooOol0ogoo9Woo0Sg_00=l07ooOol0agoo0Sg_
1Goo00=l07ooOol0ogooDWoo000eOol00`00Oomoo`3oOolWOol2?Nl00g`0Oomoo`35Ool3?Nl5Ool0
0g`0Oomoo`3oOomBOol003Eoo`03001oogoo0?moobQoo`8mk`03O01oogoo0<Aoo`8mk`Ioo`03O01o
ogoo0?mooe9oo`00=Goo00<007ooOol0ogoo:Goo0Sg_00=l07ooOol0`goo0Sg_1Goo00=l07ooOol0
ogooDgoo000eOol3003oOolYOol2?Nl00g`0Oomoo`33Ool2?Nl5Ool00g`0Oomoo`3oOomCOol003Eo
o`03001oogoo0?moobYoo`8mk`03O01oogoo0<9oo`8mk`Eoo`03O01oogoo0?mooe=oo`00=Goo00<0
07ooOol0ogoo:Woo0cg_00=l07ooOol0`7oo0cg_17oo00=l07ooOol0ogooE7oo000eOol00`00Oomo
o`3oOol[Ool3?Nl00g`0Oomoo`2oOol2?Nl5Ool00g`0Oomoo`3oOomDOol003Eoo`03001oogoo0?mo
obaoo`<mk`03O01oogoo0;ioo`8mk`Aoo`03O01oogoo0?mooeEoo`00=Goo00<007ooOol0ogoo;Goo
0Sg_00=l07ooOol0_Woo0Sg_17oo00=l07ooOol0ogooEGoo000eOol00`00Oomoo`3oOol]Ool3?Nl0
0g`0Oomoo`2mOol2?Nl4Ool00g`0Oomoo`3oOomEOol003Eoo`03001oogoo0?moobioo`8mk`03O01o
ogoo0;aoo`<mk`Aoo`03O01oogoo0?mooeEoo`0017oo0`0017oo0P001Goo0`0017oo0`0017oo0`00
17oo0`002goo00<007ooOol0ogoo;goo0Sg_00=l07ooOol0^goo0cg_0goo00=l07ooOol0ogooEWoo
0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00002Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?moobmoo`<mk`03O01oogoo0;Yo
o`8mk`Aoo`03O01oogoo0?mooeIoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOol`
Ool3?Nl00g`0Oomoo`2iOol2?Nl4Ool00g`0Oomoo`3oOomFOol000=oo`05001oogooOol00009Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo0000
2Woo1@00ogoo;goo0cg_00=l07ooOol0^7oo0Sg_17oo00=l07ooOol0ogooEWoo0003Ool01@00Oomo
ogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo1000
2goo00<007ooOol0ogoo<Woo0Sg_00=l07ooOol0^7oo0Sg_0goo00=l07ooOol0ogooEgoo0003Ool0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00<007ooOol037oo00<007ooOol0ogoo<Woo0cg_00=l07ooOol0]Woo0cg_0goo00=l07ooOol0
ogooEgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool0
1@00Oomoogoo00000goo00<007ooOol02goo00<007ooOol0ogoo<goo0cg_00=l07ooOol0]Goo0Sg_
17oo00=l07ooOol0ogooEgoo0004Ool3000;Ool30004Ool30004Ool30005Ool3000:Ool00`00Oomo
o`3oOoldOol2?Nl00g`0?Nmoo`2eOol2?Nl3Ool00g`0Oomoo`3oOomHOol003Eoo`03001oogoo0?mo
ocAoo`<mk`03O01oogoo0;Aoo`8mk`=oo`03O01oogoo0?mooeQoo`00=Goo00<007ooOol0ogoo=Goo
0Sg_00=l03g_Ool0]7oo0Sg_0goo00=l07ooOol0ogooF7oo000eOol00`00Oomoo`3oOolfOol2?Nl0
0g`0Oomoo`2bOol3?Nl2Ool00g`0Oomoo`3oOomIOol003Eoo`03001oogoo0?moocMoo`8mk`03O01o
ogoo0;5oo`<mk`9oo`03O01oogoo0?mooeUoo`00=Goo00<007ooOol0ogoo>7oo00<mkg`0?Nl0/Goo
0cg_0Woo00=l07ooOol0ogooFWoo000eOol3003oOolhOol2?Nl00g`0?Nmoo`2_Ool3?Nl2Ool00g`0
Oomoo`3oOomJOol003Eoo`03001oogoo0?moocUoo`8mk`03O00mkgoo0:ioo`<mk`9oo`03O01oogoo
0?mooeYoo`00=Goo00<007ooOol0ogoo>Goo0Sg_00=l03g_Ool0[Goo0cg_0Woo00=l07ooOol0ogoo
Fgoo000eOol00`00Oomoo`3oOoljOol2?Nl00g`0?Nmoo`2/Ool3?Nl2Ool00g`0Oomoo`3oOomKOol0
03Eoo`03001oogoo0?mooc]oo`8mk`03O00mkgoo0:]oo`<mk`9oo`03O01oogoo0?mooe]oo`00=Goo
00<007ooOol0ogoo?7oo0Sg_00=l07ooOol0ZWoo0Sg_0Woo00=l07ooOol0ogooG7oo000eOol00`00
Oomoo`3oOolmOol2?Nl00g`0Oomoo`2YOol2?Nl2Ool00g`0Oomoo`3oOomLOol003Eoo`03001oogoo
0?moocioo`03?Nml03g_0:Yoo`8mk`9oo`03O01oogoo0?mooeaoo`00=Goo00<007ooOol0ogoo?Woo
0Sg_00=l03g_Ool0Ygoo0cg_00=oog`0Ool0ogooGWoo000eOol00`00Oomoo`3oOoloOol013g_O00m
kcg_Ygoo0cg_00=oog`0Ool0ogooGWoo000eOol00`00Oomoo`3oOom0Ool013g_O00mkcg_YWoo0Sg_
0Woo00=l07ooOol0ogooGGoo000eOol3003oOom0Ool013g_O00mkcg_YWoo0Sg_00=oog`0Ool0ogoo
Ggoo000eOol00`00Oomoo`3oOom1Ool013g_O00mkcg_YGoo0Sg_00=oog`0Ool0ogooGgoo000eOol0
0`00Oomoo`3oOom2Ool017`0?Nlmkcg_Y7oo0Sg_00=oog`0Ool0ogooGgoo000eOol00`00Oomoo`3o
Oom3Ool00g`0Oolmk`2SOol3?Nl00gooO01oo`3oOomOOol003Eoo`03001oogoo0?mood=oo`04?Nml
03g_?NnROol2?Nl00gooO01oo`3oOomPOol003Eoo`03001oogoo0?moodAoo`04O00mkcg_?NnQOol2
?Nl00gooO01oo`3oOomPOol003Eoo`03001oogoo0?moodEoo`03O01oocg_0:5oo`8mk`03Ooml07oo
0?moof1oo`00=Goo00<007ooOol0ogooAGoo00@mkg`0?Nlmkj1oo`8mk`03Ooml07oo0?moof1oo`00
=Goo00<007ooOol0ogooAWoo00Al03g_?Nlmkiioo`<mk`03O01oogoo0?moof1oo`00=Goo00<007oo
Ool0ogooAgoo00Al07oo?Nlmkieoo`<mk`03O01oogoo0?moof1oo`00=Goo0`00ogooAgoo00=l03g_
?Nl00Sg_W7oo0Sg_00=oog`0Ool0ogooHGoo000eOol00`00Oomoo`3oOom8Ool00g`0?Nlmk`02?NnK
Ool2?Nl00g`0Oomoo`3oOomQOol003Eoo`03001oogoo0?moodUoo`04O00mkcg_?NnKOol2?Nl00g`0
Oomoo`3oOomQOol003Eoo`03001oogoo0?moodUoo`03O00mkcg_008mkiYoo`8mk`03O01oogoo0?mo
of5oo`00=Goo00<007ooOol0ogooBWoo00=l03g_?Nl00Sg_V7oo0Sg_00=l07ooOol0ogooHWoo000e
Ool00`00Oomoo`3oOom;Ool017`0?Nmoocg_V7oo0Sg_00=l07ooOol0ogooHWoo000eOol00`00Oomo
o`3oOom;Ool00g`0?Nlmk`02?NnGOol2?Nl00g`0Oomoo`3oOomROol003Eoo`03001oogoo0?moodao
o`03O00mkcg_008mkiIoo`03?Nml07oo0?moofAoo`0017oo0`0017oo0P001Goo0`0017oo0`0017oo
0`0017oo0`002goo00<007ooOol0ogooCGoo00Al03g_OolmkiIoo`03?Nml07oo0?moofAoo`000goo
00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOom=Ool00g`0?Nlmk`02?NnEOol00cg_
O01oo`3oOomTOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooCWoo00=l03g_?Nl0
0Sg_Tgoo00<mkg`0?Nl0ogooIGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05
001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`D00?moodeoo`04O00m
kgoo?NnCOol00cg_O00mk`3oOomUOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo
00D007ooOomoo`00009oo`05001oogooOol00003Ool3000;Ool00`00Oomoo`3oOom?Ool00g`0?Nlm
k`02?NnBOol00g`0?Nmoo`3oOomUOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo
00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogoo
D7oo00=l03g_?Nl00Sg_T7oo00<mkg`0?Nl0ogooIWoo0003Ool01@00Oomoogoo00002Goo00D007oo
Oomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03
001oogoo0?mooe1oo`04O01oocg_Ool2?Nn?Ool00cg_O00mk`3oOomVOol000Aoo`<000]oo`<000Ao
o`<000Aoo`<000Aoo`<000]oo`03001oogoo0?mooe5oo`03O00mkcg_00<mkhioo`03?Nml03g_0?mo
ofIoo`00=Goo00<007ooOol0ogooDGoo00Al07oo?Nmoo`<mkhaoo`03?Nml03g_0?moofMoo`00=Goo
00<007ooOol0ogooDGoo00El07oo?Nlmkgoo008mkhaoo`03?Nml03g_0?moofMoo`00=Goo00<007oo
Ool0ogooDWoo00El07oo?Nlmkgoo008mkh]oo`03?Nml03g_0?moofMoo`00=Goo00<007ooOol0ogoo
DWoo00=l07oo?Nl00Sg_00=oocg_?Nl0RWoo00<mkg`0Ool0ogooIgoo000eOol00`00Oomoo`3oOomC
Ool00g`0Oolmk`02?Nl00goo?Nmoo`29Ool00cg_O01oo`3oOomWOol003Eoo`<00?mooeAoo`05O01o
ocg_?Nmoo`02?Nn8Ool00cg_O00mk`3oOomXOol003Eoo`03001oogoo0?mooeAoo`03O01oogoo008m
k`03Oolmkcg_08Moo`03?Nml03g_0?moofQoo`00=Goo00<007ooOol0ogooEGoo00=l07ooOol00Sg_
00=oocg_Ool0QWoo00<mkg`0Ool0ogooJ7oo000eOol00`00Oomoo`3oOomFOol01G`0Oomoocg_Ool0
0Sg_QWoo00=l03g_Ool0ogooJ7oo000eOol00`00Oomoo`3oOomFOol00g`0Oomoo`02?Nl00goo?Nlm
k`25Ool00g`0?Nmoo`3oOomXOol003Eoo`03001oogoo0?mooeMoo`03O01oogoo008mk`03Oolmkgoo
08Aoo`03O00mkgoo0?moofQoo`00=Goo00<007ooOol0ogooEgoo00Il07ooOomoocg_Ool2?Nn3Ool0
0g`0?Nlmk`3oOomYOol003Eoo`03001oogoo0?mooeQoo`03O01oogoo008mk`03Oolmkcg_089oo`03
O00mkcg_0?moofUoo`00=Goo00<007ooOol0ogooF7oo00Al07ooOomoo`8mk`03Oolmkgoo081oo`03
O00mkcg_0?moofYoo`00=Goo00<007ooOol0ogooFGoo00Il07ooOomoocg_Ool2?Nn0Ool00g`0?Nlm
k`3oOomZOol003Eoo`03001oogoo0?mooeUoo`04O01oogooOol2?Nl00goo?Nlmk`1oOol00g`0?Nlm
k`3oOomZOol003Eoo`<00?mooeYoo`04O01oogooOol2?Nl00goo?Nmoo`1mOol017`0Oolmkcg_ogoo
JWoo000eOol00`00Oomoo`3oOomKOol01W`0Oomoogoo?Nmoo`8mkgeoo`04O00mkcg_?NooOomZOol0
03Eoo`03001oogoo0?mooe]oo`04O01oogooOol2?Nl00goo?Nlmk`1lOol017`0?Nlmkcg_ogooJWoo
000eOol00`00Oomoo`3oOomLOol01G`0Oomoogoo?Nl00Woo00<mkgooOol0NGoo00Al07oo?Nlmkomo
of]oo`00=Goo00<007ooOol0ogooGGoo00=l07ooOol00Sg_00=oocg_?Nl0NWoo00Al07oo?Nlmkomo
of]oo`00=Goo00<007ooOol0ogooGGoo00El07ooOomoocg_009oo`8mkgUoo`04O01oocg_?NooOom[
Ool003Eoo`03001oogoo0?mooeioo`03O01oogoo008mk`9oo`03?Nmoogoo07Ioo`03O01oogoo008m
komoof]oo`00=Goo00<007ooOol0ogooGWoo00Al07ooOomoo`8mk`03Oolmkcg_07Moo`03O01oocg_
008mkomoof]oo`00=Goo00<007ooOol0ogooGgoo00El07ooOomoocg_009oo`8mkgEoo`03O01oogoo
00<mkomoof]oo`00=Goo00<007ooOol0ogooGgoo00Al07ooOomoo`8mk`9oo`03?Nmoogoo07=oo`03
O01oogoo008mkomoofaoo`00=Goo0`00ogooGgoo00=l07ooOol00Woo0Sg_00=oocg_?Nl0M7oo00=l
07oo?Nl00Sg_ogooK7oo000eOol00`00Oomoo`3oOomPOol00g`0Oomoo`02Ool00cg_Oomoo`02?Nmc
Ool00g`0Oolmk`02?NooOom/Ool003Eoo`03001oogoo0?moof1oo`03O01oogoo009oo`8mk`9oo`03
?Nmoogoo071oo`03O01oogoo00<mkomoofaoo`00=Goo00<007ooOol0ogooHGoo00=l07ooOol00Woo
0Sg_00=oocg_?Nl0LGoo00=l07oo?Nl00Sg_ogooKGoo000eOol00`00Oomoo`3oOomROol00g`0Oomo
o`02Ool00cg_Oomoo`02?Nm`Ool00g`0Oolmk`02?NooOom]Ool003Eoo`03001oogoo0?moof9oo`03
O01oogoo009oo`8mk`9oo`03?Nmoogoo06ioo`03O01oocg_008mkomoofeoo`00=Goo00<007ooOol0
ogooHgoo00=l07ooOol00Woo0Sg_00=oocg_?Nl0KWoo00=l07ooOol00Sg_ogooKWoo000eOol00`00
Oomoo`3oOomTOol00g`0Oomoo`02Ool00cg_Oomoo`02?Nm]Ool00g`0Oomoo`02?NooOom^Ool000]o
o`<000Aoo`8000Eoo`<000Aoo`<000=oo`D000Yoo`03001oogoo0?moofAoo`03O01oogoo009oo`8m
k`9oo`03?Nmoogoo06]oo`03O01oogoo008mkomoofioo`002Woo00D007ooOomoo`0000=oo`8000Ao
o`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol02Woo00<007ooOol0ogooIGoo
00=l07ooOol00Woo0Sg_00=oocg_?Nl0Jgoo00=l07ooOol00cg_ogooKWoo000:Ool01@00Oomoogoo
00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool5003oOomTOol0
0g`0Oomoo`02Ool013g_Oomoocg_Jgoo00=l07ooOol00cg_ogooKWoo000:Ool01@00Oomoogoo0000
2Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3oOomV
Ool00g`0Oomoo`02Ool2?Nl00goo?Nlmk`1ZOol00g`0Oomoo`02?NooOom_Ool000Yoo`05001oogoo
Ool00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo
0?moofMoo`03O01oogoo009oo`04?Nmoogoo?NmYOol017`0Oomoogoo0Sg_ogooKgoo000:Ool01@00
Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00
Oomoo`3oOomWOol00g`0Oomoo`02Ool2?Nl00goo?Nlmk`1XOol017`0Oomoogoo0Sg_ogooKgoo000:
Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:
Ool00`00Oomoo`3oOomXOol00g`0Oomoo`02Ool00cg_Oomoo`02?NmVOol017`0Oomoogoo0cg_ogoo
Kgoo000;Ool3000;Ool30004Ool30004Ool2000<Ool00`00Oomoo`3oOomXOol00g`0Oomoo`02Ool2
?Nl2Ool00cg_Oomoo`1TOol017`0Oomoogoo0cg_ogooKgoo000eOol00`00Oomoo`3oOomYOol00g`0
Oomoo`02Ool2?Nl00goo?Nlmk`1UOol017`0Oomoogoo0cg_ogooKgoo000eOol00`00Oomoo`3oOomY
Ool00g`0Oomoo`03Ool00cg_Oomoo`02?NmSOol00g`0Oomoo`02Ool2?NooOom`Ool003Eoo`03001o
ogoo0?moofYoo`03O01oogoo009oo`8mk`9oo`03?Nmoogoo065oo`03O01oogoo009oo`8mkomoog1o
o`00=Goo00<007ooOol0ogooJgoo00=l07ooOol00Woo0Sg_00=oocg_?Nl0HGoo00=l07ooOol00goo
0Sg_ogooL7oo000eOol00`00Oomoo`3oOom[Ool00g`0Oomoo`03Ool00cg_Oomoo`02?NmPOol00g`0
Oomoo`02Ool3?NooOom`Ool003Eoo`<00?moofaoo`03O01oogoo009oo`8mk`9oo`03?Nmoogoo05io
o`03O01oogoo009oo`<mkomoog1oo`00=Goo00<007ooOol0ogooKGoo00=l07ooOol00Woo00<mkgoo
Ool00Sg_Ggoo00=l07ooOol00Woo0cg_ogooL7oo000eOol00`00Oomoo`3oOom]Ool00g`0Oomoo`02
Ool2?Nl00goo?Nlmk`1NOol00g`0Oomoo`02Ool3?NooOomaOol003Eoo`03001oogoo0?moofioo`03
O01oogoo009oo`04?Nmoogoo?NmNOol00g`0Oomoo`02Ool3?NooOomaOol003Eoo`03001oogoo0?mo
ofioo`03O01oogoo009oo`8mk`03Oolmkcg_05eoo`03O01oogoo009oo`<mkomoog5oo`00=Goo00<0
07ooOol0ogooKgoo00=l07ooOol00Woo0Sg_00=oocg_?Nl0G7oo00Al07ooOomoo`@mkomoog5oo`00
=Goo00<007ooOol0ogooKgoo00=l07ooOol00goo00@mkgooOolmke]oo`03O01oogoo009oo`<mkomo
og9oo`00=Goo00<007ooOol0ogooL7oo00=l07ooOol00Woo0Sg_00=oocg_?Nl0FWoo00=l07ooOol0
0Woo0cg_ogooLWoo000eOol00`00Oomoo`3oOom`Ool00g`0Oomoo`02Ool2?Nl2Ool00cg_Oomoo`1G
Ool00g`0Oomoo`03Ool3?NooOombOol003Eoo`03001oogoo0?moog5oo`03O01oogoo009oo`03?Nmo
ogoo008mkeQoo`03O01oogoo00=oo`8mkomoog=oo`00=Goo0`00ogooLWoo00Al07ooOomoo`8mk`9o
o`03?Nmoogoo05Eoo`03O01oogoo00Aoo`8mkomoog=oo`00=Goo00<007ooOol0ogooLWoo00=l07oo
Ool00Woo0Sg_00=oocg_?Nl0EWoo00=l07ooOol00goo0cg_ogooLgoo000eOol00`00Oomoo`3oOomc
Ool00g`0Oomoo`02Ool00cg_Oomoo`02?NmDOol00g`0Oomoo`04Ool3?NooOomcOol003Eoo`03001o
ogoo0?moogAoo`04O01oogooOol2?Nl2Ool00cg_Oomoo`1BOol00g`0Oomoo`04Ool2?NooOomdOol0
03Eoo`03001oogoo0?moogAoo`03O01oogoo009oo`03?Nmoogoo008mke=oo`03O01oogoo00Aoo`8m
komoogAoo`00=Goo00<007ooOol0ogooMGoo00Al07ooOomoo`8mk`9oo`8mke5oo`03O01oogoo00Eo
o`8mkomoogAoo`00=Goo00<007ooOol0ogooMWoo00El07ooOomoocg_00=oo`03?Nmoogoo04moo`03
O01oogoo00Aoo`<mkomoogAoo`00=Goo00<007ooOol0ogooMWoo00Al07ooOomoo`8mk`9oo`8mkdmo
o`03O01oogoo00Eoo`<mkomoogAoo`00=Goo00<007ooOol0ogooMgoo00Al07ooOomoo`8mk`9oo`8m
kdioo`03O01oogoo00Eoo`<mkomoogAoo`00=Goo00<007ooOol0ogooMgoo00=l07ooOol00Woo00Dm
kgooOomoocg_04ioo`03O01oogoo00Eoo`8mkomoogEoo`00=Goo00<007ooOol0ogooN7oo00Al07oo
Oomoo`8mk`9oo`8mkdaoo`03O01oogoo00Ioo`8mkomoogEoo`00=Goo0`00ogooN7oo00=l07ooOol0
0Woo0Sg_00=oocg_?Nl0C7oo00=l07ooOol01Woo0Sg_ogooMGoo000eOol00`00Oomoo`3oOomiOol0
0g`0Oomoo`02Ool013g_Oomoocg_C7oo00=l07ooOol01Goo0cg_ogooMGoo000eOol00`00Oomoo`3o
OomjOol017`0Oomoogoo0Sg_00=oocg_?Nl0BWoo00=l07ooOol01Woo0cg_ogooMGoo000eOol00`00
Oomoo`3oOomkOol017`0Oomoogoo0Sg_00=oocg_?Nl0BGoo00=l07ooOol01Woo0cg_ogooMGoo000e
Ool00`00Oomoo`3oOomkOol00g`0Oomoo`02Ool013g_Oomoocg_B7oo00=l07ooOol01Woo0cg_ogoo
MWoo000eOol00`00Oomoo`3oOomlOol017`0Oomoogoo0Sg_00=oocg_?Nl0Agoo00=l07ooOol01Woo
0cg_ogooMWoo000eOol00`00Oomoo`3oOommOol00g`0Oomoo`02?Nl2Ool00cg_Oomoo`14Ool00g`0
Oomoo`07Ool3?NooOomfOol003Eoo`03001oogoo0?moogeoo`03O01oogoo008mk`9oo`8mkdEoo`03
O01oogoo00Ioo`@mkomoogIoo`0017oo0`0017oo0P001Goo0`0017oo0`000goo1@000Woo1@002Woo
00<007ooOol0ogooOWoo00Al07ooOolmk`=oo`03?Nmoogoo049oo`03O01oogoo00Moo`<mkomoogMo
o`000goo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol00002Ool01@00Oomoogoo000017oo
00<007ooOol00Woo00D007ooOomoo`0000Yoo`03001oogoo0?moogioo`03O01oogoo008mk`9oo`8m
kd=oo`03O01oogoo00Moo`<mkomoogMoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002
Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol02goo1@00ogooOGoo00=l07ooOol0
0Sg_0Woo0Sg_@Goo00=l07ooOol027oo0cg_ogooMgoo0003Ool01@00Oomoogoo00002Goo00D007oo
Oomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`3o
Oon0Ool017`0Oomoocg_0goo00<mkgooOol0?goo00=l07ooOol027oo0Sg_ogooN7oo0003Ool01@00
Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`05Ool00`00
Oomoo`09Ool00`00Oomoo`3oOon0Ool00g`0Oomoo`02?Nl2Ool2?NloOol00g`0Oomoo`08Ool3?Noo
OomhOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03
001oogoo00Ioo`03001oogoo00Qoo`03001oogoo0?mooh5oo`03O01oogoo008mk`03Oolmkcg_03mo
o`03O01oogoo00Qoo`<mkomoogQoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool0
1@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000Yoo`03001oogoo0?mooh9oo`04
O01oogoo?Nl2Ool00cg_Oomoo`0lOol00g`0Oomoo`09Ool3?NooOomhOol000Aoo`<000]oo`<000Ao
o`<000Aoo`8000Eoo`<000]oo`03001oogoo0?mooh=oo`05O01oocg_?Nmoo`02?NlmOol00g`0Oomo
o`09Ool2?NooOomiOol003Eoo`03001oogoo0?moohAoo`05O01oocg_?Nmoo`02?NlkOol00g`0Oomo
o`0:Ool2?NooOomiOol003Eoo`03001oogoo0?moohAoo`04O01oogoo?Nl2Ool00cg_Oomoo`0iOol0
0g`0Oomoo`09Ool3?NooOomiOol003Eoo`03001oogoo0?moohEoo`05O01oocg_?Nmoo`02?NljOol0
0g`0Oomoo`09Ool3?NooOomiOol003Eoo`03001oogoo0?moohIoo`03O00mkcg_009oo`8mkcQoo`03
O01oogoo00Yoo`<mkeIoo`=l04moo`=l0<eoo`00=Goo00<007ooOol0ogooQgoo00=l03g_Ool00Woo
00<mkgooOol0=Woo00=l07ooOol02Woo0Sg_F7oo00=l07ooOol0Cgoo00=l07ooOol0c7oo000eOol3
003oOon7Ool00g`0?Nlmk`02Ool2?NlfOol00g`0Oomoo`0;Ool2?NmEOol4O002Ool5O00IOol3O004
Ool2O005Ool3O00POol4O003Ool5O00HOol5O003Ool2O004Ool5O02HOol003Eoo`03001oogoo0?mo
ohQoo`03O00mkgoo009oo`8mkcEoo`03O01oogoo00]oo`8mkeAoo`05O01oogooOoml0004Ool00g`0
Oomoo`09Ool5O00:Ool01G`0OomoogooO0000goo0W`017oo00El07ooOomoog`001moo`05O01oogoo
Ooml0004Ool00g`0Oomoo`09Ool5O00:Ool01G`0OomoogooO0000goo0W`017oo00El07ooOomoog`0
09Qoo`00=Goo00<007ooOol0ogooRGoo00=l03g_Ool00Woo00<mkgooOol0<Woo00=l07ooOol02goo
0cg_E7oo00El07ooOomoog`000Aoo`03O01oogoo01Qoo`05O01oogooOoml000=Ool00g`0Oomoo`0M
Ool01G`0OomoogooO00017oo00=l07ooOol06Goo00=l07ooOol02goo00=l07ooOol0VGoo000eOol0
0`00Oomoo`3oOon:Ool017`0Oomoogoo0Sg_<Woo00=l07ooOol037oo0cg_E7oo00El07ooOomoog`0
00Aoo`03O01oogoo00Uoo`El00Yoo`05O01oogooOoml000=Ool00g`0Oomoo`0MOol01G`0Oomoogoo
O00017oo00=l07ooOol02Goo1G`037oo00=l07ooOol02goo00=l07ooOol0V7oo000eOol00`00Oomo
o`3oOon:Ool013g_O01oogoo0Sg_<Woo00=l07ooOol037oo0cg_E7oo00=l07ooOol00W`017oo00=l
07ooOol067oo00El07ooOomoog`000Yoo`=l021oo`9l009oo`03O01oogoo009oo`03O01oogoo01]o
o`03O01oogoo00]oo`03O01oogoo09Moo`00=Goo00<007ooOol0ogooRgoo00Dmkg`0Oomoocg_035o
o`03O01oogoo00aoo`<mkeIoo`9l0003Ooml07`000=oo`03O01oogoo01Qoo`05O01oogooOoml000:
Ool00g`0Oomoo`0OOol2O0000gooO01l0005Ool00g`0Oomoo`0LOol00g`0Oomoo`0;Ool00g`0Oomo
o`2FOol003Eoo`03001oogoo0?moohaoo`03?Nml07oo008mkbmoo`03O01oogoo00eoo`<mkeioo`03
O01oogoo01Qoo`05O01oogooOoml000:Ool00g`0Oomoo`0YOol00g`0Oomoo`0HOol01G`0Oomoogoo
O0002Goo00El07ooOomoog`009Qoo`00=Goo00<007ooOol0ogooS7oo0Sg_00Al07oo?Nlmkbioo`03
O01oogoo00aoo`@mkeeoo`9l01]oo`=l00]oo`Al02Moo`9l01]oo`=l00]oo`=l09Uoo`00=Goo00<0
07ooOol0ogooSGoo00Dmkg`0Oomoocg_02eoo`03O01oogoo00eoo`<mkomoogaoo`00=Goo00<007oo
Ool0ogooSWoo00<mkg`0Ool00Sg_:goo00=l07ooOol03Woo0cg_ogooO7oo000eOol3003oOon>Ool2
?Nl017`0Oolmkcg_:Woo00=l07ooOol03Woo0cg_ogooO7oo000eOol00`00Oomoo`3oOon>Ool2?Nl0
17ooO01oocg_:Goo00=l07ooOol03Woo0cg_ogooOGoo000eOol00`00Oomoo`3oOon?Ool013g_Oomo
og`00Sg_:7oo00=l07ooOol03Woo0cg_ogooOGoo000eOol00`00Oomoo`3oOon?Ool2?Nl2Ool00g`0
?Nmoo`0VOol00g`0Oomoo`0?Ool3?NooOommOol003Eoo`03001oogoo0?mooi1oo`8mk`9oo`03O01o
ogoo02Aoo`03O01oogoo011oo`<mkomoogeoo`00=Goo00<007ooOol0ogooTGoo00DmkgooOolmkg`0
02Aoo`03O01oogoo015oo`8mkomoogioo`00=Goo00<007ooOol0ogooTGoo0Sg_0Woo00<mkg`0O000
8Goo00=l07ooOol04Goo0cg_ogooOWoo000eOol00`00Oomoo`3oOonBOol2?Nl2Ool00cg_O01oo`0O
Ool00g`0Oomoo`0BOol3?NmGOol7O0000gooO01l0003O00HOol5O003Ool2O006Ool00g`0Oomoo`0O
Ool4O003Ool5O00IOol3O004Ool2O005Ool3O02IOol003Eoo`03001oogoo0?mooi=oo`03?Nmoogoo
008mk`03O01oogoo01aoo`03O01oogoo01=oo`<mkeQoo`05O01oog`0Ooml0004Ool00g`0Oomoo`09
Ool5O00<Ool00g`0Oomoo`03Ool2O006Ool00g`0Oomoo`0OOol01G`0OomoogooO00017oo00=l07oo
Ool02Goo1G`02Woo00El07ooOomoog`000=oo`9l00Aoo`05O01oogooOoml002HOol003Eoo`03001o
ogoo0?mooi=oo`8mk`9oo`8mk`9l01]oo`03O01oogoo01=oo`<mkeUoo`05O01oog`0Ooml0004Ool0
0g`0Oomoo`0JOol00g`0Oomoo`0<Ool00g`0Oomoo`0ROol00g`0Oomoo`02Ool00g`0Oomoo`0HOol0
1G`0OomoogooO0002Goo00El07ooOomoog`009Qoo`00=Goo00<007ooOol0ogooTgoo0Sg_0goo00@m
kgooOoml01Uoo`03O01oogoo01Aoo`<mkeUoo`05O01oog`0Ooml0004Ool00g`0Oomoo`09Ool5O00<
Ool00g`0Oomoo`0<Ool00g`0Oomoo`0OOol3O005Ool00g`0Oomoo`09Ool5O00:Ool01G`0Oomoogoo
O0002Goo00El07ooOomoog`009Qoo`00=Goo0`00ogooU7oo00@mkgooOomoo`8mk`9oo`03O01oogoo
01Aoo`9l01Ioo`<mkeYoo`05O01oog`0Ooml0004Ool00g`0Oomoo`0JOol00g`0Oomoo`0<Ool00g`0
Oomoo`0NOol01G`0OomoogooO00017oo00=l07ooOol067oo00El07ooOomoog`000Uoo`Al09Uoo`00
=Goo00<007ooOol0ogooU7oo0Sg_0Woo0Sg_0goo0W`04goo00=l07ooOol05Woo0cg_FGoo0g`000=o
og`0Ool017oo00=l07ooOol06Woo00=l07ooOol03Goo00=l07ooOol07Woo17`017oo00=l07ooOol0
67oo00El07ooOomoog`000Uoo`03O01oogoo09Yoo`00=Goo00<007ooOol0ogooUGoo0Sg_00=oocg_
?Nl01Goo0g`03Goo0g`06Goo0Sg_I7oo00=l07ooOol06Woo00=l07ooOol02Goo00El07ooOomoog`0
02Qoo`03O01oogoo01Qoo`05O01oogooOoml000:Ool00g`0Oomoo`2IOol003Eoo`03001oogoo0?mo
oiIoo`04?Nmoogoo?Nl8Ool4O008Ool00g`0Oomoo`0IOol3?NmSOol2O00KOol2O00;Ool5O00WOol2
O00KOol3O00<Ool3O02HOol003Eoo`03001oogoo0?mooiIoo`8mk`03Oolmkcg_00]oo`Ql01aoo`<m
komooh5oo`00=Goo00<007ooOol0ogooUgoo0Sg_00=oocg_?Nl0;Woo0cg_ogooPGoo000eOol00`00
Oomoo`3oOonHOol013g_Oomoocg_;Woo0cg_ogooPGoo000eOol00`00Oomoo`3oOonHOol2?Nl00goo
?Nlmk`0]Ool2?NooOon2Ool000Aoo`<000Aoo`8000Eoo`<000Aoo`<000=oo`D000Eoo`<000Uoo`03
001oogoo0?mooiQoo`8mk`03Oolmkcg_02aoo`<mkomooh9oo`000goo00D007ooOomoo`0000=oo`80
00Aoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol01Woo00<007ooOol027oo
00<007ooOol0ogooVGoo00@mkgooOolmkb]oo`@mkomooh9oo`000goo00D007ooOomoo`0000Uoo`05
001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo1P002Goo1@00ogooUgoo0Sg_
00=oocg_?Nl0:Woo00<mkgoo?Nl0ogooPgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00
009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo00002Woo00<007ooOol0ogoo
VWoo0Sg_00=oocg_?Nl0:7oo13g_ogooPgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00
009oo`05001oogooOol00004Ool00`00Oomoo`03Ool01000Oomoo`002Woo00<007ooOol0ogooVgoo
00@mkgooOolmkbQoo`<mkemoo`El0003Ooml07`000=l01Uoo`=l00Aoo`9l00Eoo`=l00Aoo`=l00=o
o`El00=oo`=l0=Yoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo
000017oo00<007ooOol017oo00<007oo00002Woo00<007ooOol0ogooVgoo0Sg_00=oocg_?Nl09Woo
13g_GWoo00El07ooOomoog`000Aoo`03O01oogoo00Uoo`El00Yoo`05O01oogooOoml0003Ool2O004
Ool01G`0OomoogooO0000Woo00El07ooOomoog`000Aoo`03O01oogoo009oo`05O01oogooOoml003I
Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001o
ogoo00Aoo`03001oo`0000Yoo`03001oogoo0?mooi]oo`8mk`9oo`8mkbEoo`<mkemoo`05O01oogoo
Ooml0004Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05O01oogoo
Ooml0004Ool00g`0Oomoo`06Ool00g`0Oomoo`3GOol000Aoo`<000]oo`<000Aoo`<000Aoo`8000Mo
o`8000Yoo`03001oogoo0?mooiaoo`05?NmoogooOolmk`0UOol3?NmPOol4O004Ool00g`0Oomoo`09
Ool5O00:Ool01G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05O01oogooOoml0004Ool00g`0
Oomoo`06Ool00g`0Oomoo`3GOol003Eoo`03001oogoo0?mooiaoo`8mk`9oo`8mkbAoo`<mkemoo`05
O01oogooOoml0004Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05
O01oogooOoml0004Ool00g`0Oomoo`03Ool3O03JOol003Eoo`03001oogoo0?mooieoo`8mk`03Oolm
kcg_02=oo`@mkf1oo`=l00Eoo`03O01oogoo01Qoo`05O01oogooOoml0009Ool01G`0OomoogooO000
0Woo00El07ooOomoog`000Aoo`03O01oogoo00=oo`03O01oogoo0=Yoo`00=Goo00<007ooOol0ogoo
WWoo00<mkgoo?Nl00Sg_8Goo13g_JGoo00=l07ooOol067oo00El07ooOomoog`000Uoo`05O01oogoo
Ooml0002Ool01G`0OomoogooO00017oo00=l07ooOol00goo00=l07ooOol0fWoo000eOol00`00Oomo
o`3oOonNOol2?Nl017oo?Nlmkcg_7goo1Cg_J7oo0W`06goo0g`02goo0g`017oo0g`017oo0W`01Goo
17`0fGoo000eOol00`00Oomoo`3oOonOOol2?Nl017oo?Nlmkcg_7Woo0Sg_00=oocg_Ool0ogooQWoo
000eOol3003oOonPOol00cg_Oomoo`02?NlNOol4?NooOon7Ool003Eoo`03001oogoo0?mooj1oo`8m
k`03Oolmkcg_01ioo`<mkomoohQoo`00=Goo00<007ooOol0ogooX7oo0Sg_00Aoocg_?Nlmkaaoo`<m
komoohUoo`00=Goo00<007ooOol0ogooXGoo00<mkgooOol00cg_6Woo13g_ogooRGoo000eOol00`00
Oomoo`3oOonQOol2?Nl2Ool2?NlIOol5?NooOon9Ool003Eoo`03001oogoo0?mooj9oo`8mk`9oo`8m
kaMoo`<mk`03Oolmkgoo0?moohUoo`00=Goo00<007ooOol0ogooXgoo00@mkgooOomoo`8mkaIoo`8m
k`03Oolmkcg_0?moohYoo`00=Goo00<007ooOol0ogooXgoo0Sg_0Woo0cg_57oo0Sg_0Woo00<mkgoo
Ool0ogooRGoo000eOol00`00Oomoo`3oOonTOol2?Nl2Ool2?NlCOol3?Nl00goo?Nlmk`3kOol301n<
Ool003Eoo`03001oogoo0?moojAoo`<mk`9oo`8mka5oo`<mk`03Oolmkcg_0?eoo`0301moogoo08]o
o`00=Goo0`00ogooYGoo0Sg_0goo0cg_3goo0Sg_0Woo00<mkgooOol0IGoo1@0O00Eoo`0O01l07goo
00<07`03Ool07`0O00<07`Aoo`<07`9oo`D07`=oo`D07`03Ool07`0O00<07`]oo`D07`03Ool07`0O
00<07`9oo`@07`Eoo`<07`9oo`D07`9oo`D07`03Ool07`0O00<07`Aoo`807`03Ool07`0O00=oo`<0
7`9oo`D07`=oo`<07`9oo`<07`04Ool07`0O01l;Ool401l4Ool501l00goo01l07`0301l3Ool<01l2
Ool401l4Ool301l3Ool401l2Ool501l2Ool401l5Ool201m4Ool003Eoo`03001oogoo0?moojIoo`8m
k`9oo`Dmk`aoo`8mk`9oo`8mkfUoo`0301moogoo009oo`0501moogooOol07`04Ool00`0OOomoo`03
Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00D07gooOomoo`0O00Aoo`0301moogoo00Yoo`05
01moogooOol07`04Ool00`0OOomoo`02Ool01@0OOomoogoo01l00goo00D07gooOomoo`0O009oo`03
01moogoo00Eoo`0301moogoo009oo`0501moogooOol07`02Ool00`0OOomoo`0201l3Ool01@0OOomo
ogoo01l00goo00<07gooOol00Woo00D07gooOomoo`0O009oo`0501moogooOol07`0<Ool01@0OOomo
ogoo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00=oo`0501moogooOol07`02Ool01@0OOol0
7goo01l00Woo00<07gooOol01Goo00L07gooOomoo`0OOol07`07Ool00`0OOomoo`03Ool01@0OOomo
ogoo01l017oo0P0OA7oo000eOol00`00Oomoo`3oOonWOol2?Nl3Ool4?Nl9Ool3?Nl017oo?Nlmkcg_
JWoo00<07gooOol00Woo00D07gooOomoo`0O00Aoo`0301moogoo00=oo`0301moogoo00Eoo`0301mo
ogoo009oo`0501moogooOol07`04Ool00`0OOomoo`0:Ool01@0OOomoogoo01l017oo00<07gooOol0
1Woo00D07gooOomoo`0O00Ioo`0301moogoo00Eoo`0301moogoo009oo`0501moogooOol07`02Ool0
1@0OOomoogoo01l00goo00<07gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`0501mo
ogooOol07`0<Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00=oo`0501mo
ogooOol07`02Ool01@0OOol07goo01l00Woo00<07gooOol01Goo00<07gooOol00goo00<07gooOol0
1Goo00<07gooOol01goo00<07gooOol0B7oo000eOol00`00Oomoo`3oOonWOol3?Nl4Ool3?Nl5Ool6
?Nl017oo?Nlmkcg_JWoo00<07gooOol00Woo00D07gooOomoo`0O00Aoo`0301moogoo00=oo`0301mo
ogoo00Eoo`0301moogoo00=oo`@07`Aoo`0301moogoo00Yoo`0501moogooOol07`04Ool00`0OOomo
o`03Ool301l4Ool00`0OOomoo`04Ool00`0OOomoo`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l0
0Woo00D07gooOomoo`0O00=oo`0301moogoo00Eoo`0301moogoo009oo`0501moogooOol07`02Ool0
1@0OOomoogoo01l037oo00D07gooOomoo`0O00=oo`@07`=oo`0301moogoo00Aoo`@07`9oo`0501mo
o`0OOol07`02Ool501l3Ool00`0OOomoo`03Ool501l3Ool00`0OOomoo`04Ool301m;Ool003Eoo`03
001oogoo0?moojQoo`8mk`Eoo`/mk`9oo`8mkfaoo`0301moogoo009oo`807`9oo`0301moogoo009o
o`0301moogoo00=oo`0301moogoo00Eoo`0301moogoo009oo`0501moogooOol07`04Ool00`0OOomo
o`0:Ool00`0OOomoo`0201l4Ool00`0OOomoo`02Ool01@0OOomoogoo01l00goo00<07gooOol017oo
0P0O1Woo00<07gooOol00Woo0P0O0Woo00@07gooOol07`=oo`0501moogooOol07`07Ool00`0OOomo
o`02Ool01@0OOomoogoo01l00Woo0P0O0Woo00<07gooOol02Woo0P0O0Woo00@07gooOol07`=oo`04
01moogooOol201l4Ool01@0OOomoogoo01l00Woo00D07goo01moo`0O009oo`0501moogooOol07`03
Ool00`0OOomoo`03Ool01@0OOomoogoo01l00goo0P0O17oo00D07gooOomoo`0O00Aoo`807dAoo`00
=Goo00<007ooOol0ogooZGoo0Sg_1Goo1cg_17oo0Sg_KGoo00@07gooOomoo`807`03Ool07`0O00=o
o`<07`Aoo`D07`9oo`<07`Eoo`<07`Eoo`0301moogoo00]oo`807`04Ool07gooOol301l5Ool401l2
Ool501l2Ool201l00goo01l07`02Ool301l4Ool0100OOol07`0O0Woo0P0O0Woo0P0O0Woo1@0O0Woo
0`0O1Goo0`0O0Woo0P0O00=oo`0O01l037oo0P0O00=oo`0O01l017oo0`0O0goo0P0O00=oo`0O01l0
0goo0`0O0Woo0`0O00=oo`0OOol00goo0`0O0goo1@0O0goo0`0O0goo0P0O00=oo`0O01l00goo100O
17oo0P0OA7oo000eOol00`00Oomoo`3oOonZOol3?Nl<Ool4?Nm]Ool00`0OOomoo`0AOol00`0OOomo
o`0COol00`0OOomoo`0>Ool00`0OOomoo`0?Ool00`0OOomoo`0AOol00`0OOomoo`0<Ool00`0OOomo
o`1=Ool00`0OOomoo`1POol003Eoo`03001oogoo0?moojYoo`Dmk`Uoo`@mkfaoo`D07`]oo`0301mo
ogoo00]oo`0301moogoo00Yoo`807`moo`807`Aoo`0301moogoo01Uoo`0401moogooOol201lFOol0
0`0OOomoo`2XOol003Eoo`03001oogoo0?moojaoo`@mk`Ioo`@mkomooiAoo`00=Goo00<007ooOol0
ogoo[Woo2cg_ogooUGoo000eOol00`00Oomoo`3oOon_Ool8?NooOonGOol00?moonYoo`8mkomooiYo
o`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003o
OoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomo
oomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogoo
Qgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool0
0?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogoo
ogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo0000\
\>"],
  ImageRangeCache->{{{0, 593.313}, {399, 0}} -> {-0.807845, -0.000231415, \
0.00553221, 4.77368*^-06}}],

Cell[BoxData[
    \("Optimizing the distribution parameters. Please wait..."\)], "Print"],

Cell[BoxData[
    \({"a1=0.0015", "m1=1.7", "s1=0.6", "q1=0.5", "p1=2.2"}\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 900 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.170835 0.335088 -9.45966e-018 388.333 [
[.00329 -0.0125 -16.75 -14.875 ]
[.00329 -0.0125 16.75 0 ]
[.17083 -0.0125 -5.59375 -14.875 ]
[.17083 -0.0125 5.59375 0 ]
[.33838 -0.0125 -12.7813 -14.875 ]
[.33838 -0.0125 12.7813 0 ]
[.50592 -0.0125 -5.59375 -14.875 ]
[.50592 -0.0125 5.59375 0 ]
[.67347 -0.0125 -12.7813 -14.875 ]
[.67347 -0.0125 12.7813 0 ]
[.84101 -0.0125 -5.59375 -14.875 ]
[.84101 -0.0125 5.59375 0 ]
[-0.0125 .07767 -47.125 -7.4375 ]
[-0.0125 .07767 0 7.4375 ]
[-0.0125 .15533 -47.125 -7.4375 ]
[-0.0125 .15533 0 7.4375 ]
[-0.0125 .233 -47.125 -7.4375 ]
[-0.0125 .233 0 7.4375 ]
[-0.0125 .31067 -47.125 -7.4375 ]
[-0.0125 .31067 0 7.4375 ]
[-0.0125 .38833 -39.9375 -7.4375 ]
[-0.0125 .38833 0 7.4375 ]
[-0.0125 .466 -47.125 -7.4375 ]
[-0.0125 .466 0 7.4375 ]
[-0.0125 .54367 -47.125 -7.4375 ]
[-0.0125 .54367 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00329 0 m
.00329 .00625 L
s
gsave
.00329 -0.0125 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.17083 0 m
.17083 .00625 L
s
gsave
.17083 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33838 0 m
.33838 .00625 L
s
gsave
.33838 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50592 0 m
.50592 .00625 L
s
gsave
.50592 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67347 0 m
.67347 .00625 L
s
gsave
.67347 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84101 0 m
.84101 .00625 L
s
gsave
.84101 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0368 0 m
.0368 .00375 L
s
.07031 0 m
.07031 .00375 L
s
.10382 0 m
.10382 .00375 L
s
.13733 0 m
.13733 .00375 L
s
.20434 0 m
.20434 .00375 L
s
.23785 0 m
.23785 .00375 L
s
.27136 0 m
.27136 .00375 L
s
.30487 0 m
.30487 .00375 L
s
.37189 0 m
.37189 .00375 L
s
.4054 0 m
.4054 .00375 L
s
.43891 0 m
.43891 .00375 L
s
.47241 0 m
.47241 .00375 L
s
.53943 0 m
.53943 .00375 L
s
.57294 0 m
.57294 .00375 L
s
.60645 0 m
.60645 .00375 L
s
.63996 0 m
.63996 .00375 L
s
.70698 0 m
.70698 .00375 L
s
.74048 0 m
.74048 .00375 L
s
.77399 0 m
.77399 .00375 L
s
.8075 0 m
.8075 .00375 L
s
.87452 0 m
.87452 .00375 L
s
.90803 0 m
.90803 .00375 L
s
.94154 0 m
.94154 .00375 L
s
.97505 0 m
.97505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07767 m
.00625 .07767 L
s
gsave
-0.0125 .07767 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0002) show
1.000 setlinewidth
grestore
0 .15533 m
.00625 .15533 L
s
gsave
-0.0125 .15533 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0004) show
1.000 setlinewidth
grestore
0 .233 m
.00625 .233 L
s
gsave
-0.0125 .233 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0006) show
1.000 setlinewidth
grestore
0 .31067 m
.00625 .31067 L
s
gsave
-0.0125 .31067 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0008) show
1.000 setlinewidth
grestore
0 .38833 m
.00625 .38833 L
s
gsave
-0.0125 .38833 -100.938 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
1.000 setlinewidth
grestore
0 .466 m
.00625 .466 L
s
gsave
-0.0125 .466 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0012) show
1.000 setlinewidth
grestore
0 .54367 m
.00625 .54367 L
s
gsave
-0.0125 .54367 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01942 m
.00375 .01942 L
s
0 .03883 m
.00375 .03883 L
s
0 .05825 m
.00375 .05825 L
s
0 .09708 m
.00375 .09708 L
s
0 .1165 m
.00375 .1165 L
s
0 .13592 m
.00375 .13592 L
s
0 .17475 m
.00375 .17475 L
s
0 .19417 m
.00375 .19417 L
s
0 .21358 m
.00375 .21358 L
s
0 .25242 m
.00375 .25242 L
s
0 .27183 m
.00375 .27183 L
s
0 .29125 m
.00375 .29125 L
s
0 .33008 m
.00375 .33008 L
s
0 .3495 m
.00375 .3495 L
s
0 .36892 m
.00375 .36892 L
s
0 .40775 m
.00375 .40775 L
s
0 .42717 m
.00375 .42717 L
s
0 .44658 m
.00375 .44658 L
s
0 .48542 m
.00375 .48542 L
s
0 .50483 m
.00375 .50483 L
s
0 .52425 m
.00375 .52425 L
s
0 .56308 m
.00375 .56308 L
s
0 .5825 m
.00375 .5825 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .6 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Optimized) show
134.875 14.625 moveto
(distribution) show
228.313 14.625 moveto
(parameters) show
300.188 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(:) show
307.375 14.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
1.02 .564 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(a1) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.001455) show
63.000 30.688 moveto
(m1) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.714) show
163.625 30.688 moveto
(s1) show
185.188 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.6848) show
63.000 46.750 moveto
(q1) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.4268) show
170.813 46.750 moveto
(p1) show
192.375 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(3.054) show
242.688 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .00149 m
.01572 .00176 L
.03091 .00206 L
.04561 .00239 L
.05985 .00276 L
.07367 .00317 L
.08707 .00361 L
.1001 .0041 L
.11276 .00463 L
.12508 .00521 L
.13708 .00584 L
.14876 .00652 L
.16016 .00725 L
.17128 .00805 L
.18213 .0089 L
.19274 .00982 L
.2031 .01081 L
.21323 .01187 L
.22314 .013 L
.23284 .0142 L
.24234 .01549 L
.25164 .01686 L
.26076 .01831 L
.2697 .01986 L
.27847 .0215 L
.28707 .02323 L
.29551 .02507 L
.3038 .02701 L
.31194 .02906 L
.31994 .03123 L
.3278 .03352 L
.33553 .03594 L
.34313 .03848 L
.35061 .04115 L
.35796 .04397 L
.3652 .04693 L
.37232 .05004 L
.37933 .0533 L
.38624 .05671 L
.39305 .06029 L
.39975 .06402 L
.40636 .06792 L
.41288 .07198 L
.4193 .07619 L
.42563 .08055 L
.43188 .08505 L
.43804 .08967 L
.44412 .0944 L
.45012 .09921 L
.45604 .10409 L
Mistroke
.46188 .10902 L
.46766 .11399 L
.47336 .119 L
.47898 .12406 L
.48454 .12918 L
.49004 .1344 L
.49547 .13971 L
.50083 .14513 L
.50613 .15066 L
.51137 .15634 L
.51656 .16215 L
.52168 .16811 L
.52675 .1742 L
.53175 .18042 L
.53671 .18673 L
.54162 .19312 L
.54646 .19956 L
.55127 .20601 L
.55601 .21244 L
.56072 .21884 L
.56537 .22519 L
.56997 .23146 L
.57454 .23764 L
.57905 .24372 L
.58352 .24972 L
.58795 .25563 L
.59233 .26143 L
.59667 .26714 L
.60097 .27277 L
.60524 .27833 L
.60946 .28384 L
.61364 .28934 L
.61779 .29485 L
.62189 .30039 L
.62596 .30595 L
.63 .31156 L
.634 .31717 L
.63797 .32281 L
.6419 .32845 L
.6458 .33402 L
.64966 .3396 L
.65349 .34517 L
.65729 .35075 L
.66106 .35633 L
.6648 .36191 L
.6685 .36754 L
.67218 .37315 L
.67583 .37879 L
.67945 .38452 L
.68304 .39032 L
Mistroke
.6866 .39619 L
.69013 .40208 L
.69364 .40799 L
.69712 .41394 L
.70058 .41982 L
.70401 .42572 L
.70741 .43159 L
.71079 .43744 L
.71414 .44329 L
.71747 .44919 L
.72077 .45506 L
.72405 .46094 L
.72731 .46672 L
.73055 .47247 L
.73376 .47817 L
.73694 .48383 L
.74011 .48946 L
.74326 .49514 L
.74638 .5008 L
.74948 .50647 L
.75256 .51221 L
.75562 .51798 L
.75866 .52371 L
.76168 .52951 L
.76468 .53532 L
.76766 .54105 L
.77062 .54665 L
.77356 .55207 L
.77649 .55732 L
.77939 .56236 L
.78228 .56712 L
.78514 .57149 L
.788 .57542 L
.79083 .57889 L
.79364 .58188 L
.79644 .58443 L
.79922 .58653 L
.80198 .58819 L
.80473 .58936 L
.80746 .59006 L
.81018 .59026 L
.81287 .59003 L
.81556 .58937 L
.81822 .58833 L
.82088 .58687 L
.82351 .585 L
.82613 .58273 L
.82874 .58005 L
.83133 .57698 L
.8339 .57351 L
Mistroke
.83646 .56962 L
.83901 .56528 L
.84155 .5605 L
.84406 .55528 L
.84657 .54963 L
.84906 .54354 L
.85154 .53701 L
.85401 .53001 L
.85645 .52257 L
.85889 .51468 L
.86132 .50636 L
.86373 .49764 L
.86613 .48852 L
.86852 .47905 L
.87089 .46924 L
.87326 .45916 L
.87561 .44885 L
.87795 .4384 L
.88027 .42783 L
.88259 .41721 L
.88489 .40653 L
.88718 .39582 L
.88946 .38508 L
.89173 .37429 L
.89399 .36344 L
.89623 .35254 L
.89847 .34163 L
.90069 .33075 L
.90291 .31991 L
.90511 .30914 L
.9073 .29847 L
.90949 .2879 L
.91166 .27743 L
.91382 .26706 L
.91597 .25679 L
.91811 .2466 L
.92024 .23651 L
.92236 .22653 L
.92447 .21668 L
.92657 .20698 L
.92867 .19743 L
.93075 .18807 L
.93282 .1789 L
.93488 .16997 L
.93694 .16127 L
.93898 .15284 L
.94102 .14468 L
.94305 .13681 L
.94506 .12922 L
.94707 .12193 L
Mistroke
.94907 .11492 L
.95106 .1082 L
.95304 .10176 L
.95502 .09559 L
.95698 .0897 L
.95894 .08405 L
.96089 .07866 L
.96283 .07352 L
.96476 .06861 L
.96669 .06393 L
.9686 .05949 L
.97051 .05525 L
.97241 .05124 L
.9743 .04743 L
.97619 .04383 L
.97806 .04042 L
.97993 .0372 L
.98179 .03417 L
.98365 .03134 L
.98549 .0287 L
.98733 .02627 L
.98916 .02406 L
.99099 .0221 L
.9928 .0204 L
.99461 .01898 L
.99641 .01785 L
.99821 .01702 L
1 .01648 L
Mfstroke
0 .00211 m
.01572 .00238 L
.03091 .00269 L
.04561 .00302 L
.05985 .00339 L
.07367 .00379 L
.08707 .00424 L
.1001 .00472 L
.11276 .00524 L
.12508 .00581 L
.13708 .00644 L
.14876 .00711 L
.16016 .00784 L
.17128 .00862 L
.18213 .00947 L
.19274 .01038 L
.2031 .01136 L
.21323 .01241 L
.22314 .01353 L
.23284 .01474 L
.24234 .01602 L
.25164 .01738 L
.26076 .01883 L
.2697 .02037 L
.27847 .02201 L
.28707 .02374 L
.29551 .02558 L
.3038 .02753 L
.31194 .02958 L
.31994 .03175 L
.3278 .03405 L
.33553 .03647 L
.34313 .03901 L
.35061 .0417 L
.35796 .04452 L
.3652 .04749 L
.37232 .05061 L
.37933 .05389 L
.38624 .05732 L
.39305 .06091 L
.39975 .06467 L
.40636 .06859 L
.41288 .07267 L
.4193 .07691 L
.42563 .0813 L
.43188 .08583 L
.43804 .09048 L
.44412 .09524 L
.45012 .1001 L
.45604 .10502 L
Mistroke
.46188 .11 L
.46766 .11501 L
.47336 .12008 L
.47898 .12519 L
.48454 .13038 L
.49004 .13566 L
.49547 .14104 L
.50083 .14654 L
.50613 .15216 L
.51137 .15792 L
.51656 .16382 L
.52168 .16988 L
.52675 .17608 L
.53175 .18241 L
.53671 .18884 L
.54162 .19536 L
.54646 .20193 L
.55127 .20852 L
.55601 .2151 L
.56072 .22165 L
.56537 .22816 L
.56997 .2346 L
.57454 .24096 L
.57905 .24724 L
.58352 .25343 L
.58795 .25954 L
.59233 .26555 L
.59667 .27148 L
.60097 .27734 L
.60524 .28313 L
.60946 .28888 L
.61364 .29462 L
.61779 .30039 L
.62189 .30618 L
.62596 .31201 L
.63 .31786 L
.634 .32377 L
.63797 .32966 L
.6419 .33555 L
.6458 .34145 L
.64966 .34729 L
.65349 .35313 L
.65729 .35898 L
.66106 .36484 L
.6648 .3707 L
.6685 .37655 L
.67218 .38244 L
.67583 .38838 L
.67945 .39433 L
.68304 .40036 L
Mistroke
.6866 .40646 L
.69013 .41259 L
.69364 .41874 L
.69712 .42484 L
.70058 .43097 L
.70401 .43703 L
.70741 .44305 L
.71079 .44906 L
.71414 .45506 L
.71747 .46103 L
.72077 .46705 L
.72405 .47299 L
.72731 .47892 L
.73055 .48473 L
.73376 .49048 L
.73694 .49618 L
.74011 .50185 L
.74326 .50747 L
.74638 .51317 L
.74948 .51888 L
.75256 .52455 L
.75562 .53024 L
.75866 .536 L
.76168 .54173 L
.76468 .54744 L
.76766 .55309 L
.77062 .55859 L
.77356 .5639 L
.77649 .56904 L
.77939 .57395 L
.78228 .57854 L
.78514 .58278 L
.788 .58655 L
.79083 .58986 L
.79364 .5927 L
.79644 .59507 L
.79922 .597 L
.80198 .59848 L
.80473 .59948 L
.80746 .59998 L
.81018 .6 L
.81287 .59958 L
.81556 .59874 L
.81822 .59749 L
.82088 .59585 L
.82351 .59378 L
.82613 .59132 L
.82874 .58846 L
.83133 .5852 L
.8339 .58154 L
Mistroke
.83646 .57745 L
.83901 .57293 L
.84155 .56796 L
.84406 .56256 L
.84657 .55673 L
.84906 .55047 L
.85154 .54376 L
.85401 .5366 L
.85645 .52898 L
.85889 .52093 L
.86132 .51244 L
.86373 .50356 L
.86613 .49429 L
.86852 .48467 L
.87089 .47472 L
.87326 .46449 L
.87561 .45404 L
.87795 .44345 L
.88027 .43276 L
.88259 .422 L
.88489 .41119 L
.88718 .40036 L
.88946 .3895 L
.89173 .3786 L
.89399 .36764 L
.89623 .35664 L
.89847 .34563 L
.90069 .33464 L
.90291 .3237 L
.90511 .31284 L
.9073 .30208 L
.90949 .29142 L
.91166 .28087 L
.91382 .27042 L
.91597 .26007 L
.91811 .24981 L
.92024 .23965 L
.92236 .2296 L
.92447 .21969 L
.92657 .20992 L
.92867 .20032 L
.93075 .1909 L
.93282 .18168 L
.93488 .17269 L
.93694 .16395 L
.93898 .15547 L
.94102 .14727 L
.94305 .13936 L
.94506 .13173 L
.94707 .12439 L
Mistroke
.94907 .11736 L
.95106 .11061 L
.95304 .10415 L
.95502 .09795 L
.95698 .09202 L
.95894 .08637 L
.96089 .08096 L
.96283 .07579 L
.96476 .07087 L
.96669 .06618 L
.9686 .06172 L
.97051 .05748 L
.97241 .05346 L
.9743 .04965 L
.97619 .04604 L
.97806 .04263 L
.97993 .03942 L
.98179 .0364 L
.98365 .03357 L
.98549 .03094 L
.98733 .02852 L
.98916 .02633 L
.99099 .02438 L
.9928 .0227 L
.99461 .0213 L
.99641 .0202 L
.99821 .01939 L
1 .01889 L
Mfstroke
0 g
.002 w
0 0 1 r
.00329 .00156 m
.00658 .00162 L
.00987 .00169 L
.01316 .00177 L
.01645 .00184 L
.01974 .00192 L
.02303 .002 L
.02632 .00208 L
.02961 .00217 L
.03289 .00226 L
.03618 .00235 L
.03947 .00245 L
.04276 .00254 L
.04605 .00265 L
.04934 .00275 L
.05263 .00286 L
.05592 .00297 L
.05921 .00309 L
.0625 .00321 L
.06579 .00334 L
.06908 .00347 L
.07237 .0036 L
.07566 .00374 L
.07895 .00388 L
.08224 .00402 L
.08553 .00417 L
.08882 .00433 L
.09211 .00449 L
.09539 .00465 L
.09868 .00483 L
.10197 .005 L
.10526 .00518 L
.10855 .00537 L
.11184 .00556 L
.11513 .00576 L
.11842 .00596 L
.12171 .00617 L
.125 .00639 L
.12829 .00661 L
.13158 .00684 L
.13487 .00707 L
.13816 .00731 L
.14145 .00756 L
.14474 .00782 L
.14803 .00808 L
.15132 .00835 L
.15461 .00862 L
.15789 .00891 L
.16118 .0092 L
.16447 .0095 L
Mistroke
.16776 .00981 L
.17105 .01013 L
.17434 .01045 L
.17763 .01078 L
.18092 .01113 L
.18421 .01148 L
.1875 .01184 L
.19079 .01221 L
.19408 .01259 L
.19737 .01297 L
.20066 .01337 L
.20395 .01378 L
.20724 .0142 L
.21053 .01463 L
.21382 .01507 L
.21711 .01552 L
.22039 .01598 L
.22368 .01646 L
.22697 .01694 L
.23026 .01744 L
.23355 .01795 L
.23684 .01847 L
.24013 .019 L
.24342 .01955 L
.24671 .02011 L
.25 .02068 L
.25329 .02126 L
.25658 .02186 L
.25987 .02248 L
.26316 .02311 L
.26645 .02375 L
.26974 .02441 L
.27303 .02508 L
.27632 .02577 L
.27961 .02647 L
.28289 .02719 L
.28618 .02793 L
.28947 .02869 L
.29276 .02946 L
.29605 .03025 L
.29934 .03105 L
.30263 .03188 L
.30592 .03272 L
.30921 .03359 L
.3125 .03447 L
.31579 .03538 L
.31908 .0363 L
.32237 .03724 L
.32566 .03821 L
.32895 .0392 L
Mistroke
.33224 .04021 L
.33553 .04124 L
.33882 .0423 L
.34211 .04338 L
.34539 .04449 L
.34868 .04562 L
.35197 .04677 L
.35526 .04795 L
.35855 .04916 L
.36184 .0504 L
.36513 .05166 L
.36842 .05296 L
.37171 .05428 L
.375 .05563 L
.37829 .05701 L
.38158 .05843 L
.38487 .05987 L
.38816 .06135 L
.39145 .06287 L
.39474 .06441 L
.39803 .066 L
.40132 .06762 L
.40461 .06927 L
.40789 .07097 L
.41118 .0727 L
.41447 .07447 L
.41776 .07629 L
.42105 .07814 L
.42434 .08004 L
.42763 .08198 L
.43092 .08396 L
.43421 .08599 L
.4375 .08807 L
.44079 .0902 L
.44408 .09237 L
.44737 .09459 L
.45066 .09686 L
.45395 .09919 L
.45724 .10157 L
.46053 .104 L
.46382 .10649 L
.46711 .10903 L
.47039 .11163 L
.47368 .11429 L
.47697 .11701 L
.48026 .11979 L
.48355 .12263 L
.48684 .12553 L
.49013 .1285 L
.49342 .13153 L
Mistroke
.49671 .13463 L
.5 .13779 L
.50329 .14102 L
.50658 .14432 L
.50987 .14769 L
.51316 .15114 L
.51645 .15465 L
.51974 .15823 L
.52303 .16189 L
.52632 .16562 L
.52961 .16943 L
.53289 .17331 L
.53618 .17726 L
.53947 .18129 L
.54276 .18539 L
.54605 .18957 L
.54934 .19383 L
.55263 .19816 L
.55592 .20257 L
.55921 .20705 L
.5625 .2116 L
.56579 .21623 L
.56908 .22093 L
.57237 .22571 L
.57566 .23055 L
.57895 .23547 L
.58224 .24045 L
.58553 .24551 L
.58882 .25062 L
.59211 .2558 L
.59539 .26104 L
.59868 .26634 L
.60197 .2717 L
.60526 .27711 L
.60855 .28257 L
.61184 .28808 L
.61513 .29364 L
.61842 .29924 L
.62171 .30487 L
.625 .31054 L
.62829 .31624 L
.63158 .32197 L
.63487 .32772 L
.63816 .33349 L
.64145 .33928 L
.64474 .34507 L
.64803 .35088 L
.65132 .35668 L
.65461 .36248 L
.65789 .36827 L
Mistroke
.66118 .37405 L
.66447 .37981 L
.66776 .38556 L
.67105 .39128 L
.67434 .39697 L
.67763 .40263 L
.68092 .40825 L
.68421 .41384 L
.6875 .41938 L
.69079 .42488 L
.69408 .43034 L
.69737 .43574 L
.70066 .4411 L
.70395 .4464 L
.70724 .45165 L
.71053 .45685 L
.71382 .462 L
.71711 .46711 L
.72039 .47216 L
.72368 .47717 L
.72697 .48214 L
.73026 .48707 L
.73355 .49198 L
.73684 .49685 L
.74013 .50171 L
.74342 .50655 L
.74671 .51139 L
.75 .51622 L
.75329 .52104 L
.75658 .52582 L
.75987 .53055 L
.76316 .53522 L
.76645 .5398 L
.76974 .54427 L
.77303 .54861 L
.77632 .5528 L
.77961 .55681 L
.78289 .56062 L
.78618 .5642 L
.78947 .56751 L
.79276 .57054 L
.79605 .57324 L
.79934 .57559 L
.80263 .57756 L
.80592 .5791 L
.80921 .58019 L
.8125 .58078 L
.81579 .58085 L
.81908 .58037 L
.82237 .57929 L
Mistroke
.82566 .57759 L
.82895 .57522 L
.83224 .57218 L
.83553 .56842 L
.83882 .56392 L
.84211 .55865 L
.84539 .55261 L
.84868 .54578 L
.85197 .53814 L
.85526 .52969 L
.85855 .52043 L
.86184 .51036 L
.86513 .49951 L
.86842 .48787 L
.87171 .47548 L
.875 .46238 L
.87829 .44858 L
.88158 .43415 L
.88487 .41912 L
.88816 .40356 L
.89145 .38753 L
.89474 .37108 L
.89803 .35431 L
.90132 .33728 L
.90461 .32007 L
.90789 .30276 L
.91118 .28543 L
.91447 .26818 L
.91776 .25108 L
.92105 .23422 L
.92434 .21767 L
.92763 .2015 L
.93092 .1858 L
.93421 .17062 L
.9375 .15602 L
.94079 .14205 L
.94408 .12876 L
.94737 .11618 L
.95066 .10434 L
.95395 .09326 L
.95724 .08295 L
.96053 .0734 L
.96382 .06462 L
.96711 .05659 L
.97039 .04928 L
.97368 .04269 L
.97697 .03676 L
.98026 .03148 L
.98355 .0268 L
.98684 .02267 L
Mistroke
.99013 .01906 L
.99342 .01593 L
.99671 .01322 L
1 .01091 L
Mfstroke
1 0 0 r
.00329 .00156 m
.00658 .00162 L
.00987 .00169 L
.01316 .00177 L
.01645 .00184 L
.01974 .00192 L
.02303 .002 L
.02632 .00208 L
.02961 .00217 L
.03289 .00226 L
.03618 .00235 L
.03947 .00245 L
.04276 .00254 L
.04605 .00265 L
.04934 .00275 L
.05263 .00286 L
.05592 .00297 L
.05921 .00309 L
.0625 .00321 L
.06579 .00334 L
.06908 .00347 L
.07237 .0036 L
.07566 .00374 L
.07895 .00388 L
.08224 .00402 L
.08553 .00417 L
.08882 .00433 L
.09211 .00449 L
.09539 .00465 L
.09868 .00483 L
.10197 .005 L
.10526 .00518 L
.10855 .00537 L
.11184 .00556 L
.11513 .00576 L
.11842 .00596 L
.12171 .00617 L
.125 .00639 L
.12829 .00661 L
.13158 .00684 L
.13487 .00707 L
.13816 .00731 L
.14145 .00756 L
.14474 .00782 L
.14803 .00808 L
.15132 .00835 L
.15461 .00862 L
.15789 .00891 L
.16118 .0092 L
.16447 .0095 L
Mistroke
.16776 .00981 L
.17105 .01013 L
.17434 .01045 L
.17763 .01078 L
.18092 .01113 L
.18421 .01148 L
.1875 .01184 L
.19079 .01221 L
.19408 .01259 L
.19737 .01297 L
.20066 .01337 L
.20395 .01378 L
.20724 .0142 L
.21053 .01463 L
.21382 .01507 L
.21711 .01552 L
.22039 .01598 L
.22368 .01646 L
.22697 .01694 L
.23026 .01744 L
.23355 .01795 L
.23684 .01847 L
.24013 .019 L
.24342 .01955 L
.24671 .02011 L
.25 .02068 L
.25329 .02126 L
.25658 .02186 L
.25987 .02248 L
.26316 .02311 L
.26645 .02375 L
.26974 .02441 L
.27303 .02508 L
.27632 .02577 L
.27961 .02647 L
.28289 .02719 L
.28618 .02793 L
.28947 .02869 L
.29276 .02946 L
.29605 .03025 L
.29934 .03105 L
.30263 .03188 L
.30592 .03272 L
.30921 .03359 L
.3125 .03447 L
.31579 .03538 L
.31908 .0363 L
.32237 .03724 L
.32566 .03821 L
.32895 .0392 L
Mistroke
.33224 .04021 L
.33553 .04124 L
.33882 .0423 L
.34211 .04338 L
.34539 .04449 L
.34868 .04562 L
.35197 .04677 L
.35526 .04795 L
.35855 .04916 L
.36184 .0504 L
.36513 .05166 L
.36842 .05296 L
.37171 .05428 L
.375 .05563 L
.37829 .05701 L
.38158 .05843 L
.38487 .05987 L
.38816 .06135 L
.39145 .06287 L
.39474 .06441 L
.39803 .066 L
.40132 .06762 L
.40461 .06927 L
.40789 .07097 L
.41118 .0727 L
.41447 .07447 L
.41776 .07629 L
.42105 .07814 L
.42434 .08004 L
.42763 .08198 L
.43092 .08396 L
.43421 .08599 L
.4375 .08807 L
.44079 .0902 L
.44408 .09237 L
.44737 .09459 L
.45066 .09686 L
.45395 .09919 L
.45724 .10157 L
.46053 .104 L
.46382 .10649 L
.46711 .10903 L
.47039 .11163 L
.47368 .11429 L
.47697 .11701 L
.48026 .11979 L
.48355 .12263 L
.48684 .12553 L
.49013 .1285 L
.49342 .13153 L
Mistroke
.49671 .13463 L
.5 .13779 L
.50329 .14102 L
.50658 .14432 L
.50987 .14769 L
.51316 .15114 L
.51645 .15465 L
.51974 .15823 L
.52303 .16189 L
.52632 .16562 L
.52961 .16943 L
.53289 .17331 L
.53618 .17726 L
.53947 .18129 L
.54276 .18539 L
.54605 .18957 L
.54934 .19383 L
.55263 .19816 L
.55592 .20257 L
.55921 .20705 L
.5625 .2116 L
.56579 .21623 L
.56908 .22093 L
.57237 .22571 L
.57566 .23055 L
.57895 .23547 L
.58224 .24045 L
.58553 .24551 L
.58882 .25062 L
.59211 .2558 L
.59539 .26104 L
.59868 .26634 L
.60197 .2717 L
.60526 .27711 L
.60855 .28257 L
.61184 .28808 L
.61513 .29364 L
.61842 .29924 L
.62171 .30487 L
.625 .31054 L
.62829 .31624 L
.63158 .32197 L
.63487 .32772 L
.63816 .33349 L
.64145 .33928 L
.64474 .34507 L
.64803 .35088 L
.65132 .35668 L
.65461 .36248 L
.65789 .36827 L
Mistroke
.66118 .37405 L
.66447 .37981 L
.66776 .38556 L
.67105 .39128 L
.67434 .39697 L
.67763 .40263 L
.68092 .40825 L
.68421 .41384 L
.6875 .41938 L
.69079 .42488 L
.69408 .43034 L
.69737 .43574 L
.70066 .4411 L
.70395 .4464 L
.70724 .45165 L
.71053 .45685 L
.71382 .462 L
.71711 .46711 L
.72039 .47216 L
.72368 .47717 L
.72697 .48214 L
.73026 .48707 L
.73355 .49198 L
.73684 .49685 L
.74013 .50171 L
.74342 .50655 L
.74671 .51139 L
.75 .51622 L
.75329 .52104 L
.75658 .52582 L
.75987 .53055 L
.76316 .53522 L
.76645 .5398 L
.76974 .54427 L
.77303 .54861 L
.77632 .5528 L
.77961 .55681 L
.78289 .56062 L
.78618 .5642 L
.78947 .56751 L
.79276 .57054 L
.79605 .57324 L
.79934 .57559 L
.80263 .57756 L
.80592 .5791 L
.80921 .58019 L
.8125 .58078 L
.81579 .58085 L
.81908 .58037 L
.82237 .57929 L
Mistroke
.82566 .57759 L
.82895 .57522 L
.83224 .57218 L
.83553 .56842 L
.83882 .56392 L
.84211 .55865 L
.84539 .55261 L
.84868 .54578 L
.85197 .53814 L
.85526 .52969 L
.85855 .52043 L
.86184 .51036 L
.86513 .49951 L
.86842 .48787 L
.87171 .47548 L
.875 .46238 L
.87829 .44858 L
.88158 .43415 L
.88487 .41912 L
.88816 .40356 L
.89145 .38753 L
.89474 .37108 L
.89803 .35431 L
.90132 .33728 L
.90461 .32007 L
.90789 .30276 L
.91118 .28543 L
.91447 .26818 L
.91776 .25108 L
.92105 .23422 L
.92434 .21767 L
.92763 .2015 L
.93092 .1858 L
.93421 .17062 L
.9375 .15602 L
.94079 .14205 L
.94408 .12876 L
.94737 .11618 L
.95066 .10434 L
.95395 .09326 L
.95724 .08295 L
.96053 .0734 L
.96382 .06462 L
.96711 .05659 L
.97039 .04928 L
.97368 .04269 L
.97697 .03676 L
.98026 .03148 L
.98355 .0268 L
.98684 .02267 L
Mistroke
.99013 .01906 L
.99342 .01593 L
.99671 .01322 L
1 .01091 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40001T1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00<Woo0`0017oo0P001Goo0`00CGoo0`00D7oo0`00
17oo0P001Goo0`00D7oo1@00CWoo1@000goo0P001Goo0`00Cgoo1@00ogooR7oo000aOol01@00Oomo
ogoo00000goo0P0017oo00D007ooOomoo`0004]oo`05001oogooOol0001>Ool01@00Oomoogoo0000
0goo0P0017oo00D007ooOomoo`00055oo`03001oogoo051oo`03001oogoo00=oo`8000Aoo`05001o
ogooOol0001>Ool01@00Oomoogoo0000ogooR7oo000YOol50003Ool01@00Oomoogoo00003Goo00<0
07ooOol0BGoo00D007ooOomoo`0004ioo`05001oogooOol0000=Ool00`00Oomoo`1?Ool00`00Oomo
o`1@Ool00`00Oomoo`0=Ool00`00Oomoo`1=Ool00`00Oomoo`3oOon9Ool0035oo`05001oogooOol0
000=Ool00`00Oomoo`19Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000eoo`03001oogoo04mo
o`03001oogoo051oo`03001oogoo00eoo`03001oogoo04ioo`03001oogoo0?moohQoo`00<Goo00D0
07ooOomoo`0000Yoo`<004aoo`05001oogooOol0001>Ool01@00Oomoogoo00002Woo0`00DWoo00<0
07ooOol0D7oo00<007ooOol02Woo0`00DWoo00<007ooOol0ogooQgoo000aOol01@00Oomoogoo0000
2Woo00<007ooOol0C7oo00D007ooOomoo`0004ioo`05001oogooOol0000:Ool00`00Oomoo`1BOol0
0`00Oomoo`1@Ool00`00Oomoo`0:Ool00`00Oomoo`1COol00`00Oomoo`3oOon6Ool0035oo`05001o
ogooOol0000:Ool00`00Oomoo`1<Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000Yoo`03001o
ogoo059oo`03001oogoo051oo`03001oogoo00Yoo`03001oogoo04moo`05001oogooOol0003oOon8
Ool0039oo`<000]oo`@004aoo`<0051oo`<000]oo`@0051oo`80055oo`8000aoo`@004moo`<00?mo
ohUoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool003Eo
ool00?l001l00?mooc=oo`00=7oo0cg_6W`033g_47oo00<007ooOol03goo00<007ooOol047oo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0ogoo?goo
000dOolM?NlIO00??Nl6Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`3oOoloOol003Eoo`03001oo`0001Iooa`mka1l018mk`Io
o`03001oogoo05Moo`03001oogoo05Moo`03001oogoo05Qoo`03001oogoo05Moo`03001oogoo0?mo
ohMoo`00=Goo00<007ooOol0<goo3cg_3W`043g_ogooogookWoo000eOol00`00Oomoo`1>Ool2?Nl;
O00@?NooOoooOooSOol003Eoo`03001oogoo05Yoo`03?Nml07`000Ml018mkomoojAoo`03O01oogoo
0?mooc5oo`00=Goo00<007ooOol0I7oo27`03cg_ogooWGoo0W`0ogoo=7oo000eOol00`00Oomoo`1/
Ool7O00B?NooOonBOol00g`0Oomoo`3oOoldOol003Eoo`03001oogoo07=oo`Ql00lmkomoohaoo`03
O01oocg_008mkomooc=oo`00=Goo0`00Ngoo1G`03cg_ogooQGoo0W`01Cg_ogoo<goo000eOol00`00
Oomoo`20Ool7O003Ool:?NooOomoOol00g`0Oolmk`05?NooOolcOol003Eoo`03001oogoo08Moo`El
00=oo`Tmkomoog]oo`03O00mkcg_00<mkomoocEoo`00=Goo00<007ooOol0S7oo17`017oo33g_ogoo
LWoo00=l03g_?Nl00Sg_ogoo=goo000eOol00`00Oomoo`2@Ool5O003Ool:?NooOom_Ool00g`0?Nlm
k`02?NooOolhOol003Eoo`03001oogoo09Eoo`Il009oo`TmkomoofYoo`03O01oocg_008mkomoocUo
o`00=Goo00<007ooOol0Vgoo0g`00goo2Cg_ogooIWoo00Al03g_?NlmkomoocYoo`00=Goo00<007oo
Ool0WWoo17`017oo23g_ogooHGoo00Al03g_?Nlmkomooc]oo`00=Goo00<007ooOol0XWoo0g`01Goo
23g_ogooG7oo00=l07oo?Nl00Sg_ogoo>goo000eOol00`00Oomoo`2UOol4O005Ool7?NooOomIOol0
17`0?Nlmkcg_ogoo?7oo000eOol00`00Oomoo`2YOol3O004Ool7?NooOomFOol017`0Oolmkcg_ogoo
?Goo000eOol3002/Ool4O002Ool9?NooOomBOol017`0?Nlmkcg_ogoo?Goo000eOol00`00Oomoo`2`
Ool3O003Ool7?NooOom?Ool017`0Oolmkcg_ogoo?Woo000eOol00`00Oomoo`2cOol4O004Ool4?Noo
Oom=Ool00g`0?Nlmk`3oOoloOol003Eoo`03001oogoo0;Moo`9l00=oo`HmkomoodUoo`04O01oocg_
?NooOoloOol003Eoo`03001oogoo0;Uoo`=l009oo`LmkomoodIoo`03O00mkcg_0?mood1oo`00=Goo
00<007ooOol0_7oo17`01cg_ogoo@goo00Al07oo?Nlmkomood1oo`00=Goo00<007ooOol0`7oo0W`0
1cg_ogoo@Goo00=l03g_?Nl0ogoo@Goo000eOol00`00Oomoo`32Ool017`0Oomoogoo1Cg_ogoo?Woo
00Al07oo?Nlmkomood5oo`00=Goo00<007ooOol0`goo17`000=oocg_?Nl00cg_ogoo?7oo00=l03g_
?Nl0ogoo@Woo000eOol00`00Oomoo`37Ool2O0000goo?Nlmk`03?NooOoliOol017`0Oolmkcg_ogoo
@Woo000eOol30039Ool3O006?NooOolfOol00g`0?Nlmk`3oOom3Ool003Eoo`03001oogoo0<aoo`9l
00DmkomoocAoo`04O01oocg_?NooOom3Ool003Eoo`03001oogoo0<ioo`9l00Dmkomooc9oo`03O00m
kcg_0?moodAoo`00=Goo00<007ooOol0d7oo0W`013g_ogoo<7oo00Al07oo?NlmkomoodAoo`00=Goo
00<007ooOol0dWoo00=l03g_?Nl00cg_ogoo;Woo00Al03g_?NlmkomoodAoo`00=Goo00<007ooOol0
dgoo17`00cg_ogoo;7oo00=l03g_?Nl0ogooAGoo000eOol00`00Oomoo`3GOol2O002?NooOol[Ool0
0g`0?Nlmk`3oOom5Ool003Eoo`03001oogoo0=Uoo`04O00mkcg_?NooOolXOol00g`0?Nlmk`3oOom6
Ool003Eoo`03001oogoo0=Yoo`9l00<mkomoobIoo`03O00mkcg_0?moodIoo`0017oo0`0017oo0P00
1Goo0`0017oo0`0017oo0`000goo1@002Woo00<007ooOol0g7oo0W`00cg_ogoo97oo00=l03g_?Nl0
ogooAWoo0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0=ioo`9l008mkomoob=o
o`03O00mkcg_0?moodIoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000=oo`03001oogoo00]oo`D00=ioo`9l008mkomoob1oo`03O00m
kcg_0?moodMoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0>5oo`04?Nml03g_?NooOolOOol0
0g`0?Nlmk`3oOom7Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomo
o`00009oo`05001oogooOol00005Ool00`00Oomoo`09Ool00`00Oomoo`3ROol013g_O01l03g_ogoo
7Goo00Al03g_?NlmkomoodMoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Ioo`03001oogoo00Qoo`03001oogoo0>=oo`8mk`9l0?mo
oaaoo`03O00mkcg_0?moodQoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00
Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3TOol3?Nl2
O03oOolJOol00g`0?Nlmk`3oOom8Ool000Aoo`<000]oo`<000Aoo`<000Aoo`<000Aoo`<000]oo`03
001oogoo0>Ioo`<mk`03O00mkgoo0?mooaIoo`04O00mkcg_?NooOom8Ool003Eoo`03001oogoo0>Mo
o`<mk`03O00mkgoo0?mooaEoo`03O00mkcg_0?moodUoo`00=Goo00<007ooOol0jGoo0Sg_00=l03g_
Ool0ogoo4goo00Al03g_?NlmkomoodUoo`00=Goo00<007ooOol0jWoo0Sg_0W`0ogoo4goo00Al03g_
?NlmkomoodUoo`00=Goo00<007ooOol0jgoo0cg_0W`0ogoo4Goo00=l03g_?Nl0ogooBWoo000eOol3
003]Ool3?Nl00g`0Oomoo`3oOol=Ool017`0Oolmkcg_ogooBWoo000eOol00`00Oomoo`3^Ool3?Nl2
O03oOol=Ool00g`0?Nlmk`3oOom;Ool003Eoo`03001oogoo0>moo`@mk`03O01oogoo0?moo`Yoo`03
O00mkcg_0?mood]oo`00=Goo00<007ooOol0l7oo13g_00=l07ooOol0ogoo27oo00=l03g_?Nl0ogoo
C7oo000eOol00`00Oomoo`3aOol4?Nl2O03oOol8Ool00g`0?Nmoo`3oOom<Ool003Eoo`03001oogoo
0?9oo`Dmk`9l0?moo`Ioo`03O00mkgoo0?moodaoo`00=Goo00<007ooOol0lgoo1Cg_00=l07ooOol0
ogoo0goo00=l03g_?Nl0ogooCGoo000eOol00`00Oomoo`3eOol4?Nl00g`0Oomoo`3oOol2Ool00g`0
?Nlmk`3oOom=Ool003Eoo`03001oogoo0?Moo`<mk`9l0?moo`9oo`03O00mkcg_0?moodeoo`00=Goo
00<007ooOol0n7oo13g_00=l07ooOol0oWoo00=l03g_Ool0ogooCGoo000eOol00`00Oomoo`3iOol4
?Nl00g`0Oomoo`3lOol00g`0?Nlmk`3oOom>Ool003Eoo`<00?Yoo`@mk`9l0?aoo`03O00mkcg_0?mo
odioo`00=Goo00<007ooOol0ngoo13g_00=l07ooOol0nWoo00=l03g_Ool0ogooCWoo000eOol00`00
Oomoo`3lOol4?Nl00g`0Oomoo`3iOol00g`0?Nmoo`3oOom>Ool003Eoo`03001oogoo0?eoo`@mk`9l
0?Qoo`03O00mkcg_0?moodmoo`00=Goo00<007ooOol0oWoo13g_00=oog`0Ool0mWoo00=l03g_?Nl0
ogooCgoo000eOol00`00Oomoo`3oOol4?Nl00gooO01oo`3eOol00g`0?Nmoo`3oOom?Ool003Eoo`03
001oogoo0?moo`5oo`@mk`03Ooml07`00?Aoo`03O00mkgoo0?moodmoo`00=Goo00<007ooOol0ogoo
0Woo13g_0Woo00=l07ooOol0l7oo00<mkg`0?Nl0ogooD7oo000eOol00`00Oomoo`3oOol4Ool4?Nl0
0gooO01oo`3`Ool00g`0?Nlmk`3oOom@Ool003Eoo`03001oogoo0?moo`Eoo`@mk`03O01oogoo0>mo
o`03O00mkgoo0?mooe1oo`00=Goo0`00ogoo1Woo13g_00=l07ooOol0kWoo00=l03g_Ool0ogooD7oo
000eOol00`00Oomoo`3oOol7Ool4?Nl2O03]Ool00cg_O00mk`3oOomAOol003Eoo`03001oogoo0?mo
o`Qoo`@mk`03Ooml07oo0>]oo`03O00mkcg_0?mooe5oo`00=Goo00<007ooOol0ogoo2Goo13g_00=o
og`0Ool0jWoo00=l03g_Ool0ogooDGoo000eOol00`00Oomoo`3oOol:Ool4?Nl00gooO01oo`3YOol0
0g`0?Nmoo`3oOomAOol003Eoo`03001oogoo0?moo`]oo`<mk`9oo`03O01oogoo0>Ioo`03?Nml03g_
0?mooe9oo`00=Goo00<007ooOol0ogoo37oo0cg_00=oog`0Ool0igoo00=l03g_?Nl0ogooDWoo000e
Ool00`00Oomoo`3oOol=Ool3?Nl00gooO01oo`3VOol00g`0?Nmoo`3oOomBOol003Eoo`03001oogoo
0?moo`ioo`<mk`03Ooml07oo0>Eoo`03O00mkgoo0?mooe9oo`0017oo0`0017oo0P001Goo0`0017oo
0`0017oo0`001Woo0`002Goo00<007ooOol0ogoo3goo0cg_00=oog`0Ool0hgoo00<mkg`0?Nl0ogoo
Dgoo0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo00001Woo00<007ooOol027oo00<007ooOol0ogoo3goo13g_00=oog`0O000hWoo
00=l03g_?Nl0ogooDgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogoo
Ool00002Ool01@00Oomoogoo00000Woo1P002Goo1@00ogoo3Woo13g_0Woo00=l07ooOol0ggoo00=l
03g_Ool0ogooDgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?mooa5oo`@mk`9oo`03
O01oogoo0=ioo`03O00mkgoo0?mooe=oo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`04001oogoo000:Ool00`00Oomoo`3oOolB
Ool4?Nl2Ool00g`0Oomoo`3LOol00g`0?Nlmk`3oOomDOol000=oo`05001oogooOol00009Ool01@00
Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Ool0000:Ool00`00
Oomoo`3oOolCOol3?Nl3Ool00g`0Oomoo`3KOol00g`0?Nlmk`3oOomDOol000=oo`05001oogooOol0
0009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Ool0
000:Ool00`00Oomoo`3oOolDOol3?Nl2Ool00g`0Oomoo`3KOol00g`0?Nlmk`3oOomDOol000Aoo`<0
00]oo`<000Aoo`<000Aoo`<000Ioo`8000Yoo`03001oogoo0?mooaEoo`<mk`9oo`03O01oogoo0=Yo
o`03O00mkgoo0?mooeAoo`00=Goo00<007ooOol0ogoo5Woo0cg_0Woo00=l07ooOol0f7oo00=l03g_
?Nl0ogooEGoo000eOol00`00Oomoo`3oOolGOol3?Nl2Ool00g`0Oomoo`3GOol00g`0?Nlmk`3oOomE
Ool003Eoo`03001oogoo0?mooaQoo`<mk`9oo`03O01oogoo0=Ioo`03O00mkcg_0?mooeEoo`00=Goo
00<007ooOol0ogoo67oo13g_0Woo00=l07ooOol0eGoo00=l03g_Ool0ogooEGoo000eOol3003oOolI
Ool3?Nl3Ool00g`0Oomoo`3DOol00g`0?Nmoo`3oOomEOol003Eoo`03001oogoo0?mooaYoo`<mk`9o
o`03O01oogoo0=Aoo`03O00mkgoo0?mooeEoo`00=Goo00<007ooOol0ogoo6goo0cg_0Woo00=l07oo
Ool0dWoo00=l03g_?Nl0ogooEWoo000eOol00`00Oomoo`3oOolLOol2?Nl2Ool00g`0Oomoo`3BOol0
0g`0?Nlmk`3oOomFOol003Eoo`03001oogoo0?mooaeoo`8mk`9oo`03O01oogoo0=1oo`03?Nml03g_
0?mooeMoo`00=Goo00<007ooOol0ogoo7Goo0cg_0Woo00=l07ooOol0cgoo00<mkg`0?Nl0ogooEgoo
000eOol00`00Oomoo`3oOolNOol3?Nl2Ool00g`0Oomoo`3>Ool00cg_O00mk`3oOomGOol003Eoo`03
001oogoo0?mooamoo`<mk`9oo`03O01oogoo0<aoo`8mk`03O01oogoo0?mooeIoo`00=Goo00<007oo
Ool0ogoo87oo0cg_0Woo00=l07ooOol0bgoo0Sg_00=l07ooOol0ogooEWoo000eOol00`00Oomoo`3o
OolPOol4?Nl2Ool00g`0Oomoo`3:Ool00cg_O00mk`3oOomHOol003Eoo`03001oogoo0?moob5oo`<m
k`9oo`03O01oogoo0<Yoo`03?Nml07oo0?mooeQoo`00=Goo0`00ogoo8Woo0cg_0Woo00=l07ooOol0
bGoo00<mkg`0Ool0ogooF7oo000eOol00`00Oomoo`3oOolSOol2?Nl2Ool00g`0Oomoo`38Ool2?Nl0
0g`0Oomoo`3oOomGOol003Eoo`03001oogoo0?moobAoo`8mk`9oo`03O01oogoo0<Moo`03?Nml03g_
0?mooeUoo`00=Goo00<007ooOol0ogoo97oo0cg_0Woo00=l07ooOol0aWoo00<mkg`0Ool0ogooFGoo
000eOol00`00Oomoo`3oOolUOol3?Nl2Ool00g`0Oomoo`35Ool00cg_O01oo`3oOomIOol003Eoo`03
001oogoo0?moobEoo`@mk`9oo`03O01oogoo0<Aoo`03?Nml07oo0?mooeUoo`00=Goo00<007ooOol0
ogoo9Woo0cg_0Woo00=l07ooOol0a7oo00=l03g_Ool0ogooFGoo000eOol00`00Oomoo`3oOolWOol3
?Nl2Ool00g`0Oomoo`32Ool00cg_O00mk`3oOomJOol003Eoo`03001oogoo0?moobQoo`8mk`=oo`03
O01oogoo0<5oo`03?Nml07oo0?mooeYoo`00=Goo00<007ooOol0ogoo:Goo0Sg_0goo00=l07ooOol0
`7oo00<mkg`0Ool0ogooFWoo000eOol3003oOolYOol3?Nl3Ool00g`0Oomoo`2oOol00g`0?Nmoo`3o
OomJOol003Eoo`03001oogoo0?moobYoo`<mk`9oo`03O01oogoo0;moo`03O00mkgoo0?mooeYoo`00
=Goo00<007ooOol0ogoo:Woo13g_0Woo00=l07ooOol0_Goo00<mkg`0?Nl0ogooFgoo000eOol00`00
Oomoo`3oOol[Ool3?Nl2Ool00g`0Oomoo`2mOol00cg_O01oo`3oOomKOol003Eoo`03001oogoo0?mo
obaoo`<mk`9oo`03O01oogoo0;aoo`03?Nml07oo0?mooe]oo`00=Goo00<007ooOol0ogoo;Goo0cg_
0Woo00=l07ooOol0^goo00=l03g_Ool0ogooFgoo000eOol00`00Oomoo`3oOol]Ool3?Nl2Ool00g`0
Oomoo`2kOol00g`0?Nmoo`3oOomKOol003Eoo`03001oogoo0?moobioo`<mk`9oo`03O01oogoo0;Uo
o`03?Nml03g_0?mooeaoo`0017oo0`0017oo0P001Goo0`0017oo0`0017oo0`0017oo0`002goo00<0
07ooOol0ogoo;goo0cg_0Woo00=l07ooOol0^7oo00<mkg`0?Nl0ogooG7oo0003Ool01@00Oomoogoo
00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo
00D007ooOomoo`0000Yoo`03001oogoo0?moobmoo`@mk`9oo`03O01oogoo0;Moo`03O00mkgoo0?mo
oeaoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOol`Ool3?Nl3Ool00g`0Oomoo`2f
Ool00g`0?Nmoo`3oOomLOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo1@00ogoo;goo0cg_0Woo00=l
07ooOol0]Woo00=l03g_Ool0ogooG7oo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009o
o`05001oogooOol00002Ool01@00Oomoogoo00000Woo10002goo00<007ooOol0ogoo<Woo0cg_0Woo
00=l07ooOol0]Goo00=l03g_Ool0ogooG7oo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00
009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007ooOol037oo00<007ooOol0ogoo
<Woo13g_00=oog`0Ool0]Goo00<mkg`0?Nl0ogooGGoo0003Ool01@00Oomoogoo00002Goo00D007oo
Oomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000goo00<007ooOol02goo00<007oo
Ool0ogoo<goo13g_00=oog`0Ool0]7oo00=l03g_Ool0ogooGGoo0004Ool3000;Ool30004Ool30004
Ool30005Ool3000:Ool00`00Oomoo`3oOoldOol4?Nl00g`0Oomoo`2cOol00g`0?Nmoo`3oOomMOol0
03Eoo`03001oogoo0?moocAoo`@mk`03Ooml07oo0;=oo`03O00mkgoo0?mooeeoo`00=Goo00<007oo
Ool0ogoo=Goo13g_00=oog`0Ool0/Woo00=l03g_Ool0ogooGGoo000eOol00`00Oomoo`3oOolfOol3
?Nl2Ool00g`0Oomoo`2_Ool00g`0?Nlmk`3oOomNOol003Eoo`03001oogoo0?moocMoo`<mk`03Ooml
07oo0;1oo`03O00mkcg_0?mooeioo`00=Goo00<007ooOol0ogoo>7oo0cg_00=oog`0Ool0[Woo00<m
kg`0?Nl0ogooGgoo000eOol3003oOolhOol4?Nl00gooO01oo`2]Ool00cg_O00mk`3oOomOOol003Eo
o`03001oogoo0?moocUoo`@mk`03O01oogoo0:aoo`03?Nml03g_0?mooemoo`00=Goo00<007ooOol0
ogoo>Goo13g_00=oog`0Ool0Zgoo0Sg_00=l07ooOol0ogooGWoo000eOol00`00Oomoo`3oOoljOol4
?Nl00gooO01oo`2ZOol2?Nl00g`0Oomoo`3oOomNOol003Eoo`03001oogoo0?mooc]oo`@mk`03O01o
ogoo0:Uoo`03?Nml03g_0?moof1oo`00=Goo00<007ooOol0ogoo?7oo0cg_00=oog`0Ool0ZGoo00<m
kg`0Ool0ogooH7oo000eOol00`00Oomoo`3oOolmOol3?Nl00g`0Oomoo`2XOol00cg_O01oo`3oOomP
Ool003Eoo`03001oogoo0?moocioo`<mk`03O01oogoo0:Moo`03?Nml07oo0?moof1oo`00=Goo00<0
07ooOol0ogoo?Woo0cg_00=l07ooOol0YWoo0Sg_00=l07ooOol0ogooGgoo000eOol00`00Oomoo`3o
OoloOol3?Nl00g`0Oomoo`2UOol2?Nl00g`0Oomoo`3oOomOOol003Eoo`03001oogoo0?mood1oo`8m
k`03O00mkgoo0:Eoo`8mk`03O01oogoo0?mooemoo`00=Goo0`00ogoo@7oo0cg_00=l07ooOol0Y7oo
0Sg_00=l07ooOol0ogooGgoo000eOol00`00Oomoo`3oOom1Ool3?Nl00g`0Oomoo`2SOol00cg_O01o
o`3oOomQOol003Eoo`03001oogoo0?mood9oo`<mk`03O01oogoo0:9oo`03?Nml07oo0?moof5oo`00
=Goo00<007ooOol0ogoo@goo00@mkgoo?Nml0:9oo`8mk`03O01oogoo0?moof1oo`00=Goo00<007oo
Ool0ogoo@goo0cg_00=l07ooOol0X7oo0Sg_00=l07ooOol0ogooH7oo000eOol00`00Oomoo`3oOom4
Ool3?Nl00g`0Oomoo`2OOol00cg_O01oo`3oOomROol003Eoo`03001oogoo0?moodEoo`03?Nmoog`0
0:5oo`03?Nml07oo0?moof9oo`00=Goo00<007ooOol0ogooAGoo0cg_00=l07ooOol0WWoo00<mkg`0
Ool0ogooHWoo000eOol00`00Oomoo`3oOom6Ool2?Nl00g`0?Nmoo`2MOol2?Nl00g`0Oomoo`3oOomQ
Ool003Eoo`03001oogoo0?moodMoo`04?Nmoog`0?NnMOol2?Nl00g`0Oomoo`3oOomQOol003Eoo`<0
0?moodMoo`8mk`03O00mkcg_09aoo`03?Nml07oo0?moof=oo`00=Goo00<007ooOol0ogooB7oo0Sg_
00=l03g_?Nl0Vgoo00<mkg`0Ool0ogooHgoo000eOol00`00Oomoo`3oOom9Ool2?Nl00g`0?Nmoo`2J
Ool00cg_O01oo`3oOomSOol003Eoo`03001oogoo0?moodUoo`8mk`03O00mkcg_09Yoo`03?Nml07oo
0?moof=oo`00=Goo00<007ooOol0ogooBWoo0Sg_00=l03g_?Nl0V7oo00<mkg`0?Nl0ogooI7oo000e
Ool00`00Oomoo`3oOom;Ool2?Nl00g`0?Nmoo`2GOol00cg_O00mk`3oOomTOol003Eoo`03001oogoo
0?moodaoo`04?Nml03g_?NnGOol00cg_O01oo`3oOomTOol003Eoo`03001oogoo0?moodeoo`04?Nml
03g_?NnFOol00cg_O01oo`3oOomTOol000Aoo`<000Aoo`8000Eoo`<000Aoo`<000Aoo`<000Aoo`<0
00]oo`03001oogoo0?moodioo`03?Nml03g_09Ioo`03?Nml07oo0?moofAoo`000goo00D007ooOomo
o`0000=oo`8000Aoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol0000:Ool00`00Oomoo`3oOom>Ool013g_O00mkcg_UGoo00=l03g_Ool0ogooI7oo
0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?moodmoo`04?Nml03g_?NnCOol00cg_O00m
k`3oOomUOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol00002Ool01@00Oomoogoo00002Woo1@00ogooCWoo00=l07oo?Nl0Tgoo00<mkg`0
?Nl0ogooIGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo00000goo0`002goo00<007ooOol0ogooD7oo00Al03g_?Nlmki9oo`03?Nml07oo
0?moofEoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo
00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOomAOol017`0?Nlmkcg_T7oo
0Sg_00=l07ooOol0ogooI7oo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001o
ogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?mooe5oo`03
O00mkgoo008mkhmoo`03?Nml03g_0?moofIoo`0017oo0`002goo0`0017oo0`0017oo0`0017oo0`00
2goo00<007ooOol0ogooDWoo00=l03g_?Nl00Sg_SWoo00<mkg`0?Nl0ogooIWoo000eOol00`00Oomo
o`3oOomBOol00g`0?Nmoo`03?Nn<Ool2?Nl00g`0Oomoo`3oOomUOol003Eoo`03001oogoo0?mooe=o
o`03O00mkgoo008mkhaoo`8mk`03O01oogoo0?moofEoo`00=Goo00<007ooOol0ogooE7oo00=l03g_
Ool00Sg_Rgoo0Sg_00=l07ooOol0ogooIGoo000eOol00`00Oomoo`3oOomDOol017`0?Nlmkgoo0Sg_
RWoo0Sg_00=l07ooOol0ogooIGoo000eOol00`00Oomoo`3oOomEOol01G`0?Nlmkgoo?Nl0RWoo0Sg_
00=l07ooOol0ogooIGoo000eOol3003oOomFOol00g`0?Nmoo`02?Nn8Ool2?Nl00g`0Oomoo`3oOomV
Ool003Eoo`03001oogoo0?mooeIoo`04O00mkcg_Ool2?Nn7Ool2?Nl00g`0Oomoo`3oOomVOol003Eo
o`03001oogoo0?mooeMoo`05O00mkcg_Oolmk`27Ool2?Nl00g`0Oomoo`3oOomVOol003Eoo`03001o
ogoo0?mooeMoo`04O01oocg_Ool2?Nn6Ool2?Nl00g`0Oomoo`3oOomVOol003Eoo`03001oogoo0?mo
oeQoo`04O00mkcg_Ool2?Nn5Ool2?Nl00g`0Oomoo`3oOomVOol003Eoo`03001oogoo0?mooeQoo`06
O01oocg_?Nmoocg_QGoo0Sg_00=l07ooOol0ogooIWoo000eOol00`00Oomoo`3oOomIOol017`0Oolm
kgoo0Sg_Pgoo0cg_00=l07ooOol0ogooIWoo000eOol00`00Oomoo`3oOomIOol01G`0Oolmkcg_Ool0
0Sg_PWoo0Sg_00=l07ooOol0ogooIgoo000eOol00`00Oomoo`3oOomJOol01W`0Oolmkcg_Oolmkh9o
o`8mk`03O01oogoo0?moofMoo`00=Goo00<007ooOol0ogooFgoo00Al07oo?Nmoo`8mkh5oo`8mk`03
O01oogoo0?moofMoo`00=Goo00<007ooOol0ogooFgoo00El07oo?Nlmkgoo008mkh1oo`8mk`03O01o
ogoo0?moofMoo`00=Goo0`00ogooG7oo00Il07oo?Nlmkgoo?Nn0Ool00cg_O01oo`3oOomYOol003Eo
o`03001oogoo0?mooeeoo`04O01oocg_Ool2?NmnOol2?Nl00g`0Oomoo`3oOomXOol003Eoo`03001o
ogoo0?mooeeoo`05O01oocg_?Nmoo`02?NmmOol2?Nl00g`0Oomoo`3oOomXOol003Eoo`03001oogoo
0?mooeioo`03O01oocg_009oo`03?Nmoogoo07]oo`8mk`03O01oogoo0?moofQoo`00=Goo00<007oo
Ool0ogooGWoo00El07oo?Nlmkgoo008mkgaoo`8mk`03O01oogoo0?moofQoo`00=Goo00<007ooOol0
ogooGWoo00Al07ooOolmk`9oo`8mkg]oo`03?Nml07oo0?moofYoo`00=Goo00<007ooOol0ogooGgoo
00Al07oo?Nlmk`9oo`03?Nmoogoo07Uoo`03?Nml07oo0?moofYoo`00=Goo00<007ooOol0ogooGgoo
00=l07ooOol00Sg_00=oocg_?Nl0NGoo0Sg_00=l07ooOol0ogooJGoo000eOol00`00Oomoo`3oOomP
Ool017`0Oomoocg_0Woo0Sg_N7oo0Sg_00=l07ooOol0ogooJGoo000eOol00`00Oomoo`3oOomPOol0
0g`0Oomoo`02?Nl2Ool00cg_Oomoo`1fOol00cg_O01oo`3oOom[Ool003Eoo`<00?moof5oo`03O01o
ogoo008mk`03Oolmkcg_07Ioo`8mk`03O01oogoo0?moofYoo`00=Goo00<007ooOol0ogooHWoo00Al
07ooOolmk`9oo`8mkgEoo`8mk`03O01oogoo0?moofYoo`00=Goo00<007ooOol0ogooHWoo00=l07oo
Ool00Sg_0Woo00<mkgooOol0Lgoo0Sg_00=l07ooOol0ogooJWoo000eOol00`00Oomoo`3oOomSOol0
0g`0Oomoo`02?Nl00goo?Nlmk`1cOol3?Nl00g`0Oomoo`3oOomZOol003Eoo`03001oogoo0?moofAo
o`04O01oogoo?Nl2Ool2?NmbOol2?Nl00g`0Oomoo`3oOom[Ool003Eoo`03001oogoo0?moofAoo`03
O01oogoo008mk`9oo`03?Nmoogoo071oo`8mk`03O01oogoo0?moof]oo`00=Goo00<007ooOol0ogoo
IGoo00=l07ooOol00Sg_00=oocg_?Nl0LGoo0Sg_00=l07ooOol0ogooJgoo000eOol00`00Oomoo`3o
OomVOol017`0Oomoocg_0Woo0Sg_L7oo0Sg_00=l07ooOol0ogooJgoo000;Ool30004Ool20005Ool3
0004Ool30003Ool5000:Ool00`00Oomoo`3oOomVOol00g`0Oomoo`02?Nl2Ool00cg_Oomoo`1^Ool0
0cg_O01oo`3oOom]Ool000Yoo`05001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?moofMoo`03O01oogoo008mk`03Oolmkcg_
06ioo`8mk`03O01oogoo0?moofaoo`002Woo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool0
1@00Oomoogoo000017oo00<007ooOol02Woo1@00ogooIGoo00El07ooOomoocg_009oo`03?Nmoogoo
06aoo`8mk`03O01oogoo0?moofaoo`002Woo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool0
1@00Oomoogoo000017oo00<007ooOol02Woo00<007ooOol0ogooJ7oo00=l07ooOol00Sg_00=oocg_
?Nl0KGoo0Sg_00=l07ooOol0ogooK7oo000:Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009o
o`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3oOomXOol01G`0Oomoogoo?Nl00Woo
00<mkgooOol0Jgoo0Sg_00=l07ooOol0ogooK7oo000:Ool01@00Oomoogoo00002Goo00D007ooOomo
o`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3oOomYOol00g`0Oomoo`02
?Nl00goo?Nlmk`1/Ool00cg_O01oo`3oOom^Ool000Yoo`05001oogooOol00009Ool01@00Oomoogoo
00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?moofUoo`05O01oogooOolm
k`02Ool2?NmZOol2?Nl00g`0Oomoo`3oOom]Ool000]oo`<000]oo`<000Aoo`<000Aoo`8000aoo`03
001oogoo0?moofYoo`03O01oogoo008mk`9oo`03?Nmoogoo06Qoo`8mk`03O01oogoo0?moofeoo`00
=Goo00<007ooOol0ogooJgoo00=l07ooOol00Sg_00=oocg_?Nl0JGoo0Sg_00=l07ooOol0ogooKGoo
000eOol00`00Oomoo`3oOom[Ool01G`0Oomoogoo?Nl00Woo0Sg_J7oo00<mkg`0Ool0ogooKgoo000e
Ool00`00Oomoo`3oOom/Ool00g`0Oomoo`02?Nl2Ool00cg_Oomoo`1VOol00cg_O01oo`3oOom_Ool0
03Eoo`03001oogoo0?moofeoo`03O01oogoo008mk`03Oolmkcg_06Moo`03?Nml07oo0?moofmoo`00
=Goo00<007ooOol0ogooKGoo00El07ooOomoocg_009oo`8mkfEoo`8mk`03O01oogoo0?moofioo`00
=Goo0`00ogooKWoo00=l07ooOol00Sg_0Woo00<mkgooOol0Hgoo0Sg_00=l07ooOol0ogooKWoo000e
Ool00`00Oomoo`3oOom^Ool01G`0Oomoogoo?Nl00Woo0Sg_I7oo0Sg_00=l07ooOol0ogooKWoo000e
Ool00`00Oomoo`3oOom_Ool00g`0Oomoo`02?Nl00goo?Nlmk`1SOol2?Nl00g`0Oomoo`3oOom_Ool0
03Eoo`03001oogoo0?moofmoo`05O01oogooOolmk`02Ool00cg_Oomoo`1QOol2?Nl00g`0Oomoo`3o
Oom_Ool003Eoo`03001oogoo0?moog1oo`03O01oogoo008mk`03Oolmkcg_069oo`8mk`03O01oogoo
0?moofmoo`00=Goo00<007ooOol0ogooL7oo00Al07ooOomoo`8mk`03Oolmkcg_061oo`<mk`03O01o
ogoo0?moofmoo`00=Goo00<007ooOol0ogooLGoo00El07ooOomoocg_009oo`03?Nmoogoo05ioo`<m
k`03O01oogoo0?moofmoo`00=Goo00<007ooOol0ogooLWoo00=l07ooOol00Sg_00=oocg_?Nl0Ggoo
0cg_00=l07ooOol0ogooKgoo000eOol00`00Oomoo`3oOombOol00g`0Oomoo`02?Nl2Ool00cg_Oomo
o`1MOol2?Nl00g`0Oomoo`3oOom`Ool003Eoo`03001oogoo0?moog=oo`04O01oogoo?Nl2Ool2?NmN
Ool2?Nl00g`0Oomoo`3oOom`Ool003Eoo`<00?moogAoo`04O01oocg_?Nl2Ool00cg_Oomoo`1LOol2
?Nl00g`0Oomoo`3oOom`Ool003Eoo`03001oogoo0?moogAoo`03O01oogoo008mk`03Oolmkcg_05ao
o`<mk`03O01oogoo0?moog1oo`00=Goo00<007ooOol0ogooMGoo00Al07ooOolmk`9oo`8mke]oo`8m
k`03O01oogoo0?moog5oo`00=Goo00<007ooOol0ogooMWoo00Al07oo?Nlmk`9oo`03?Nmoogoo05Uo
o`8mk`03O01oogoo0?moog5oo`00=Goo00<007ooOol0ogooMWoo00Al07ooOolmk`9oo`8mkeYoo`8m
k`03O01oogoo0?moog5oo`00=Goo00<007ooOol0ogooMgoo00Al07oo?Nlmk`9oo`8mkeUoo`8mk`03
O01oogoo0?moog5oo`00=Goo00<007ooOol0ogooMgoo00Al07ooOolmk`=oo`03?Nmoogoo05Ioo`8m
k`03O01oogoo0?moog9oo`00=Goo00<007ooOol0ogooN7oo00Al07oo?Nlmk`9oo`8mkeMoo`8mk`03
O01oogoo0?moog9oo`00=Goo00<007ooOol0ogooN7oo00=l07ooOol00Sg_0Woo0Sg_EWoo0Sg_00=l
07ooOol0ogooLWoo000eOol00`00Oomoo`3oOomiOol017`0Oomoocg_0goo00<mkgooOol0E7oo0Sg_
00=l07ooOol0ogooLWoo000eOol00`00Oomoo`3oOomiOol00g`0Oomoo`02?Nl2Ool2?NmEOol00cg_
O01oo`3oOomdOol003Eoo`<00?moogYoo`03O01oogoo008mk`03Oolmkcg_05Eoo`03?Nml07oo0?mo
ogAoo`00=Goo00<007ooOol0ogooNgoo00Al07ooOolmk`9oo`03?Nmoogoo059oo`8mk`03O01oogoo
0?moog=oo`00=Goo00<007ooOol0ogooNgoo00=l07ooOol00Sg_00=oocg_?Nl0Dgoo0Sg_00=l07oo
Ool0ogooLgoo000eOol00`00Oomoo`3oOomlOol00g`0Oomoo`02?Nl00goo?Nlmk`1BOol00cg_O00m
k`3oOomeOol003Eoo`03001oogoo0?moogeoo`04O01oogoo?Nl2Ool00cg_Oomoo`1?Ool2?Nl00g`0
Oomoo`3oOomdOol003Eoo`03001oogoo0?moogioo`05O01oocg_?Nmoo`02?Nm@Ool2?Nl00g`0Oomo
o`3oOomdOol003Eoo`03001oogoo0?moogioo`04O01oocg_?Nl2Ool00cg_Oomoo`1>Ool2?Nl00g`0
Oomoo`3oOomdOol003Eoo`03001oogoo0?moogmoo`03O00mkcg_009oo`8mkdioo`8mk`03O00mkgoo
0?moogEoo`0017oo0`0017oo0P001Goo0`0017oo0`000goo1@000Woo1@002Woo00<007ooOol0ogoo
Ogoo00=l07oo?Nl00goo00<mkgooOol0C7oo0Sg_00=l07ooOol0ogooMGoo0003Ool01@00Oomoogoo
00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00
Oomoogoo00002Woo00<007ooOol0ogooP7oo00=l03g_?Nl00Woo0Sg_CGoo0Sg_00=l07ooOol0ogoo
MGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00
Oomoo`03Ool00`00Oomoo`0;Ool5003oOomnOol017`0Oolmkcg_0Woo0Sg_C7oo0Sg_00=l07ooOol0
ogooMGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool0
0`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`3oOon1Ool00g`0Oolmk`03Ool00cg_Oomoo`1:
Ool2?Nl00g`0Oomoo`3oOomeOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000Aoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo0?mooh9oo`03O00mkcg_
009oo`8mkdYoo`8mk`03O01oogoo0?moogIoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol0
0002Ool01@00Oomoogoo000017oo00<007ooOol01Woo00<007ooOol027oo00<007ooOol0ogooPWoo
00El07oo?Nlmkgoo008mkdYoo`8mk`03O01oogoo0?moogIoo`000goo00D007ooOomoo`0000Uoo`05
001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000Yoo`03
001oogoo0?mooh=oo`03O01oocg_009oo`03?Nmoogoo04Qoo`8mk`03O01oogoo0?moogIoo`0017oo
0`002goo0`0017oo0`0017oo0P001Goo0`002goo00<007ooOol0ogooQ7oo00Al03g_?Nmoo`8mkdUo
o`8mk`03O01oogoo0?moogIoo`00=Goo00<007ooOol0ogooQGoo00Al03g_?Nmoo`8mkdQoo`8mk`03
O01oogoo0?moogIoo`00=Goo00<007ooOol0ogooQWoo00El03g_Oomoocg_04Moo`8mk`03O01oogoo
0?moogMoo`00=Goo00<007ooOol0ogooQWoo00Al03g_?Nmoo`8mkdIoo`8mk`03O01oogoo0?moogMo
o`00=Goo00<007ooOol0ogooQgoo00Al03g_Oomoo`8mkdEoo`8mk`03O01oogoo05Aoo`=l06Aoo`=l
0;Qoo`00=Goo00<007ooOol0ogooQgoo00=l03g_Ool00Woo00<mkgooOol0@goo0Sg_00=l07ooOol0
EGoo00=l07ooOol0I7oo00=l07ooOol0]goo000eOol3003oOon8Ool017`0?Nmoogoo0Sg_A7oo00<m
kg`0Ool0E7oo17`00Woo1G`06Goo0g`017oo0W`01goo0g`000=oog`0O0000g`00goo0g`017oo0g`0
87oo17`00goo1G`06Goo0g`017oo0W`01Goo0g`017oo0g`01Woo0g`0M7oo000eOol00`00Oomoo`3o
Oon8Ool00g`0?Nmoo`02Ool2?Nm3Ool00cg_O01oo`1COol01G`0OomoogooO00017oo00=l07ooOol0
2Goo1G`02Woo00El07ooOomoog`000=oo`9l00Qoo`04O01oogooO003Ool017`0Oomoog`00goo00Al
07ooOoml00=oo`03O01oogoo01eoo`05O01oogooOoml0004Ool00g`0Oomoo`0:Ool5O009Ool01G`0
OomoogooO0000goo0W`017oo00El07ooOomoog`0009oo`05O01oogooOoml0006Ool00g`0Oomoo`1c
Ool003Eoo`03001oogoo0?moohUoo`03O00mkgoo009oo`03?Nmoogoo041oo`8mk`03O01oogoo059o
o`05O01oogooOoml0004Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Goo1W`00Woo00=l07ooOol0
0goo00El07ooOomoog`0009oo`05O01oogooOoml000OOol01G`0OomoogooO00017oo00=l07ooOol0
77oo00=l07ooOol01goo00El07ooOomoog`000Ioo`03O01oogoo00Il07Aoo`00=Goo00<007ooOol0
ogooRWoo00Al07ooOomoo`8mkd5oo`03?Nml03g_05Aoo`05O01oogooOoml0004Ool00g`0Oomoo`09
Ool5O00:Ool01G`0OomoogooO0002Goo00El07ooOomoog`000Aoo`03O01oogoo009oo`05O01oogoo
Ooml0002Ool01G`0OomoogooO0007goo00El07ooOomoog`000Aoo`03O01oogoo00Yoo`El00eoo`03
O01oogoo00Moo`05O01oogooOoml0006Ool017`0Oomoog`00goo00=l07ooOol0Lgoo000eOol00`00
Oomoo`3oOon:Ool013g_O01oogoo0Sg_@Goo00<mkg`0?Nl0E7oo00=l07ooOol00W`017oo00=l07oo
Ool067oo00El07ooOomoog`000Yoo`04O01oogooO005Ool017`0Oomoogoo17`017oo0g`087oo0W`0
0Woo00=l07ooOol00Woo00=l07ooOol06Woo0W`02Woo00El07ooOomoog`000=oo`=l00Aoo`04O01o
ogooO01eOol003Eoo`03001oogoo0?mooh]oo`05O00mkgooOolmk`10Ool2?Nl00g`0Oomoo`1DOol2
O0000gooO01l0003Ool00g`0Oomoo`0HOol01G`0OomoogooO0002goo00=l07ooO0001Woo00Al07oo
Ooml00Ioo`05O01oogooOoml000NOol2O0000gooO01l0005Ool00g`0Oomoo`0LOol00g`0Oomoo`07
Ool01G`0OomoogooO0000goo00=l07ooOol01Goo00=l07ooO000MGoo000eOol00`00Oomoo`3oOon<
Ool00g`0Oomoo`02?NloOol00cg_O00mk`1NOol00g`0Oomoo`0HOol01G`0OomoogooO0002goo00=l
07ooO0000Woo00El07ooOomoog`000=oo`03O01oogoo00=oo`05O01oogooOoml000XOol00g`0Oomo
o`0HOol01G`0OomoogooO0002Goo00El07ooOomoog`000=oo`03O01oogoo00Eoo`03O01oog`007Eo
o`00=Goo00<007ooOol0ogooS7oo00@mkg`0Oomoo`8mkceoo`8mk`03O00mkgoo05aoo`9l01]oo`=l
00eoo`9l00=oo`=l00Eoo`=l00=oo`=l02Qoo`9l01]oo`=l00]oo`=l00Aoo`Al00Eoo`9l07Eoo`00
=Goo00<007ooOol0ogooSGoo00El03g_Oomoocg_03eoo`8mk`03O01oogoo0?moogYoo`00=Goo00<0
07ooOol0ogooSWoo00=l07ooOol00Sg_?7oo00<mkg`0?Nl0ogooO7oo000eOol3003oOon>Ool017`0
?Nmoogoo0Sg_>goo00<mkg`0?Nl0ogooO7oo000eOol00`00Oomoo`3oOon>Ool00cg_O01oo`02Ool0
0cg_Oomoo`0hOol2?Nl00g`0Oomoo`3oOomkOol003Eoo`03001oogoo0?moohmoo`04?Nml07ooOol2
?NliOol00cg_O00mk`3oOommOol003Eoo`03001oogoo0?moohmoo`04?Nml07ooOol2?NliOol00cg_
O00mk`3oOommOol003Eoo`03001oogoo0?mooi1oo`05?Nml07ooOolmk`0iOol00cg_O00mk`3oOomm
Ool003Eoo`03001oogoo0?mooi5oo`03?Nml07oo008mkcQoo`03?Nml07oo0?moogeoo`00=Goo00<0
07ooOol0ogooTGoo0Sg_00Al07oo?NlmkcIoo`03?Nml03g_0?moogioo`00=Goo00<007ooOol0ogoo
TWoo0Sg_00=l07oo?Nl0=Woo00<mkg`0?Nl0Egoo1g`000=oog`0O0000g`067oo1G`00goo0W`01Woo
00=l07ooOol00Woo1G`01Goo0g`07Woo17`00goo1G`06Goo0g`017oo0W`01Goo0g`017oo0g`01Woo
0g`00Woo0g`0MWoo000eOol00`00Oomoo`3oOonCOol00cg_O01oo`02?NleOol00cg_O00mk`1HOol0
1G`0Ooml07ooO00017oo00=l07ooOol02Goo1G`037oo00=l07ooOol00goo0W`01Woo00=l07ooOol0
17oo00=l07ooOol01Woo00=l07ooOol07Goo00El07ooOomoog`000Aoo`03O01oogoo00Yoo`El00Uo
o`05O01oogooOoml0003Ool2O004Ool01G`0OomoogooO0000Woo00El07ooOomoog`000Ioo`04O01o
ogooO003Ool00g`0Oomoo`1cOol003Eoo`03001oogoo0?mooi=oo`8mk`04O01oocg_?NlcOol2?Nl0
0g`0Oomoo`1GOol01G`0Ooml07ooO00017oo00=l07ooOol06Woo00=l07ooOol037oo00=l07ooOol0
0goo00=l07ooOol00Woo1W`08Woo00=l07ooOol00Woo00=l07ooOol067oo00El07ooOomoog`000Uo
o`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo1W`000=oog`0Ool00Woo00=l07ooOol0Lgoo
000eOol00`00Oomoo`3oOonCOol2?Nl017ooO01oocg_<goo0Sg_00=l07ooOol0Egoo00El07ooO01o
og`000Aoo`03O01oogoo00Uoo`El00aoo`03O01oogoo00aoo`03O01oogoo00=oo`03O01oogoo009o
o`05O01oogooOoml000POol3O005Ool00g`0Oomoo`0:Ool5O009Ool01G`0OomoogooO0002Goo00El
07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`007Eo
o`00=Goo0`00ogooU7oo00@mkgooO01oo`8mkc5oo`8mk`03O01oogoo05Qoo`05O01oog`0Ooml0004
Ool00g`0Oomoo`0JOol00g`0Oomoo`0<Ool00g`0Oomoo`03Ool00g`0Oomoo`03Ool017`0Oomoog`0
7goo00El07ooOomoog`000Aoo`03O01oogoo01Qoo`05O01oogooOoml0009Ool4O004Ool3O004Ool0
17`0Oomoog`00goo0g`0MWoo000eOol00`00Oomoo`3oOonDOol2?Nl017ooO00mkcg_<Goo0Sg_00=l
07ooOol0Egoo0g`000=oog`0Ool017oo00=l07ooOol06Woo00=l07ooOol03Goo00=l07ooOol00Woo
00=l07ooOol017oo00=l07ooO00087oo17`017oo00=l07ooOol067oo00El07ooOomoog`000Uoo`03
O01oogoo00Aoo`05O01oogooOoml0004Ool00g`0Ooml0002Ool01G`0OomoogooO000MGoo000eOol0
0`00Oomoo`3oOonEOol2?Nl00g`0?Nlmk`0aOol00cg_O01oo`1SOol00g`0Oomoo`0JOol00g`0Oomo
o`09Ool01G`0OomoogooO00017oo00=l07ooOol017oo00=l07ooO000:7oo00=l07ooOol067oo00El
07ooOomoog`000Yoo`03O01oogoo00=oo`05O01oogooOoml0004Ool00g`0Ooml0002Ool01G`0Oomo
ogooO000MGoo000eOol00`00Oomoo`3oOonFOol013g_Ooml03g_<7oo0Sg_00=l07ooOol0HGoo0W`0
6goo0W`02goo1G`00goo0W`01goo0W`09goo0W`06goo0g`037oo0g`00goo0g`01Woo0W`00goo0g`0
MWoo000eOol00`00Oomoo`3oOonFOol2?Nl00gooO00mk`0_Ool00cg_O00mk`3oOon1Ool003Eoo`03
001oogoo0?mooiMoo`8mk`03O00mkcg_02ioo`03?Nml03g_0?mooh5oo`00=Goo00<007ooOol0ogoo
V7oo00@mkgooO00mkbioo`03O00mkcg_0?mooh5oo`00=Goo00<007ooOol0ogooV7oo0Sg_00=oog`0
?Nl0;Goo00=l03g_Ool0ogooPGoo0004Ool30004Ool20005Ool30004Ool30003Ool50005Ool30009
Ool00`00Oomoo`3oOonHOol2?Nl00goo?Nml000/Ool00g`0?Nlmk`3oOon2Ool000=oo`05001oogoo
Ool00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Ioo`03
001oogoo00Qoo`03001oogoo0?mooiUoo`05?Nmoogoo?Nml000ZOol013g_O00mkcg_ogooPWoo0003
Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02
Ool60009Ool5003oOonGOol2?Nl00goo?Nml000ZOol00g`0Oolmk`3oOon3Ool000=oo`05001oogoo
Ool00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogoo
Ool0000:Ool00`00Oomoo`3oOonJOol2?Nl00goo?Nml000XOol013g_O00mkcg_ogooPgoo0003Ool0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`03Ool0
1000Oomoo`002Woo00<007ooOol0ogooVgoo00@mkgooOoml02Qoo`03O00mkcg_05moo`El0003Ooml
07`000=l01Uoo`=l00Aoo`9l00Eoo`=l00Aoo`=l00=oo`El00Eoo`=l009oo`=l00Aoo`=l0<aoo`00
0goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol0
17oo00<007oo00002Woo00<007ooOol0ogooVgoo0Sg_00=oocg_O0009Woo00@mkg`0?Nlmkeioo`05
O01oogooOoml0004Ool00g`0Oomoo`09Ool5O00:Ool01G`0OomoogooO0000goo0W`017oo00El07oo
Oomoog`0009oo`05O01oogooOoml0004Ool00g`0Oomoo`06Ool017`0Oomoog`00goo00Al07ooOoml
00=oo`03O01oogoo0<Uoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomo
ogoo000017oo00<007ooOol017oo00<007oo00002Woo00<007ooOol0ogooVgoo0Sg_0Woo00<mkg`0
Ool097oo00=l03g_?Nl0Ggoo00El07ooOomoog`000Aoo`03O01oogoo01Qoo`05O01oogooOoml0009
Ool01G`0OomoogooO0000Woo00El07ooOomoog`000Aoo`03O01oogoo009oo`Il00Eoo`03O01oogoo
00Aoo`03O01oogoo0<Uoo`0017oo0`002goo0`0017oo0`0017oo0P001goo0P002Woo00<007ooOol0
ogooW7oo00HmkgooOomoocg_O00TOol00g`0?Nlmk`1POol4O004Ool00g`0Oomoo`09Ool5O00:Ool0
1G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05O01oogooOoml0004Ool00g`0Oomoo`02Ool0
1G`0OomoogooO0001Woo00=l07ooOol017oo00=l07ooOol0bGoo000eOol00`00Oomoo`3oOonLOol2
?Nl2Ool2?Nl00g`0Oomoo`0QOol00g`0?Nlmk`1OOol01G`0OomoogooO00017oo00=l07ooOol067oo
00El07ooOomoog`000Uoo`05O01oogooOoml0002Ool01G`0OomoogooO00017oo00=l07ooOol00goo
00Al07ooOoml00=oo`=l00Aoo`=l0<aoo`00=Goo00<007ooOol0ogooWGoo0Sg_00Eoocg_?Nmoog`0
025oo`04O00mkcg_?NmPOol3O005Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Goo00El07ooOomo
og`0009oo`05O01oogooOoml0004Ool00g`0Oomoo`04Ool00g`0Ooml0003Ool00g`0Oomoo`04Ool0
0g`0Oomoo`3<Ool003Eoo`03001oogoo0?mooiioo`03?Nmoocg_008mk`03Ooml07oo01ioo`04?Nml
03g_?NmYOol00g`0Oomoo`0HOol01G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05O01oogoo
Ooml0004Ool00g`0Oomoo`04Ool00g`0Ooml0003Ool00g`0Oomoo`04Ool00g`0Oomoo`3<Ool003Eo
o`03001oogoo0?mooiioo`8mk`06Oolmkcg_?Nmoog`07Goo00<mkg`0?Nl00Sg_J7oo0W`06goo0g`0
2goo0g`017oo0g`017oo0W`01goo0W`00goo17`00goo17`0bgoo000eOol00`00Oomoo`3oOonOOol2
?Nl01Goo?Nlmkcg_O0007Goo00@mkg`0OolmkomoohMoo`00=Goo0`00ogooX7oo00<mkgooOol00Sg_
00=oog`0Ool06goo00Al03g_?NlmkomoohMoo`00=Goo00<007ooOol0ogooX7oo0Sg_00=oocg_?Nl0
0Woo00=l07ooOol067oo00Al03g_?NlmkomoohQoo`00=Goo00<007ooOol0ogooX7oo0Sg_00Aoocg_
?Nlmk`9oo`03O01oogoo01Moo`03O00mkcg_0?moohUoo`00=Goo00<007ooOol0ogooXGoo00<mkgoo
Ool00cg_0Woo00=l07ooOol05Goo00Al03g_?NlmkomoohUoo`00=Goo00<007ooOol0ogooXGoo0Sg_
0Woo0Sg_0goo00=l07ooOol04goo00=l03g_?Nl00Sg_ogooRGoo000eOol00`00Oomoo`3oOonROol2
?Nl2Ool2?Nl3Ool2O00BOol01G`0?Nlmkgoo?Nl0ogooRWoo000eOol00`00Oomoo`3oOonSOol013g_
Oomoogoo0Sg_17oo0W`03goo00Al03g_?Nmoo`8mkomoohYoo`00=Goo00<007ooOol0ogooXgoo0Sg_
0Woo0cg_17oo00=l07ooOol037oo00=l03g_?Nl00Woo00<mkgooOol0ogooRGoo000eOol00`00Oomo
o`3oOonTOol2?Nl2Ool2?Nl5Ool3O008Ool3O003?Nl00goo?Nlmk`1[Ool301nKOol301mnOol003Eo
o`03001oogoo0?moojAoo`<mk`9oo`8mk`Moo`Ql009oo`<mk`03Oolmkcg_06eoo`0301moogoo09]o
o`0301moogoo07eoo`00=Goo0`00ogooYGoo0Sg_0goo0cg_3goo0Sg_0Woo00<mkgooOol0IWoo0`0O
0goo100O1Goo0`0O0Woo1@0O00=oo`0O01l01@0O00=oo`0O01l00`0O0Woo1@0O0goo100O0goo1@0O
2Woo1@0O00=oo`0O01l00`0O0Woo100O1Goo0`0O0Woo1@0O0Woo1@0O00=oo`0O01l00`0O17oo0P0O
00=oo`0O01l00goo0`0O0Woo1@0O0goo0`0O0Woo0`0O00Aoo`0O01l07`]oo`@07`Aoo`D07`03Ool0
7`0O00<07`=oo``07`9oo`@07`Aoo`<07`=oo`@07`9oo`D07`9oo`@07`Ioo`807cEoo`00=Goo00<0
07ooOol0ogooYWoo0Sg_0Woo1Cg_37oo0Sg_0Woo0Sg_Igoo00D07gooOomoo`0O009oo`0501moogoo
Ool07`03Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00D07goo01moo`0O00Aoo`0301moogoo
009oo`0501moogooOol07`02Ool00`0OOomoo`04Ool01@0OOomoogoo01l02Woo00D07gooOomoo`0O
00Aoo`0301moogoo009oo`0501moogooOol07`03Ool01@0OOomoogoo01l00Woo00<07gooOol01Goo
00<07gooOol00Woo00D07gooOomoo`0O009oo`0301moogoo00807`=oo`0501moogooOol07`03Ool0
0`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00aoo`0501moogooOol07`02Ool0
1@0OOomoogoo01l00goo00<07gooOol00goo00D07gooOomoo`0O009oo`0501moo`0OOol07`02Ool0
0`0OOomoo`05Ool01`0OOomoogoo01moo`0O00Moo`0301moogoo00=oo`0501moogooOol07`05Ool2
01leOol003Eoo`03001oogoo0?moojMoo`8mk`=oo`@mk`Uoo`<mk`04Oolmkcg_?NmXOol01@0OOomo
ogoo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00Eoo`0301moogoo009oo`0501moo`0OOol0
7`04Ool00`0OOomoo`03Ool00`0OOomoo`03Ool00`0OOomoo`04Ool01@0OOomoogoo01l02Woo00D0
7gooOomoo`0O00Aoo`0301moogoo00Ioo`0501moogooOol07`06Ool00`0OOomoo`05Ool00`0OOomo
o`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00Eoo`0301moogoo009o
o`0501moogooOol07`02Ool01@0OOomoogoo01l037oo00D07gooOomoo`0O009oo`0501moogooOol0
7`03Ool00`0OOomoo`03Ool01@0OOomoogoo01l00Woo00D07goo01moo`0O009oo`0301moogoo00Eo
o`0301moogoo00=oo`0301moogoo00Eoo`0301moogoo00Moo`0301moogoo03Yoo`00=Goo00<007oo
Ool0ogooYgoo0cg_17oo0cg_1Goo1Sg_00Aoocg_?NlmkfQoo`0501moogooOol07`02Ool01@0OOomo
ogoo01l00goo00<07gooOol01Goo00<07gooOol00Woo00D07goo01moo`0O00Aoo`0301moogoo00Ao
o`0301moogoo009oo`D07`9oo`0501moogooOol07`0:Ool01@0OOomoogoo01l017oo00<07gooOol0
0goo0`0O17oo00<07gooOol017oo00<07gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O009o
o`0501moogooOol07`03Ool00`0OOomoo`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D0
7gooOomoo`0O00aoo`0501moogooOol07`03Ool401l3Ool00`0OOomoo`04Ool401l2Ool01@0OOol0
7goo01l00Woo1@0O0goo00<07gooOol00goo1@0O0goo00<07gooOol017oo0`0O?Goo000eOol00`00
Oomoo`3oOonXOol2?Nl5Ool;?Nl2Ool2?NmZOol01@0OOomoogoo01l00Woo0P0O0Woo00D07gooOomo
o`0O00Moo`0301moogoo009oo`0501moo`0OOol07`04Ool00`0OOomoo`02Ool0100OOomoo`0O0goo
00D07gooOomoo`0O009oo`0301moogoo00807`Yoo`0301moogoo00807`Aoo`0301moogoo009oo`05
01moogooOol07`03Ool00`0OOomoo`04Ool201l6Ool00`0OOomoo`02Ool201l2Ool0100OOomoo`0O
0goo00D07gooOomoo`0O00Moo`0301moogoo009oo`0501moogooOol07`02Ool201l2Ool00`0OOomo
o`0:Ool201l2Ool0100OOomoo`0O0goo00@07gooOomoo`807`Aoo`0501moogooOol07`02Ool01@0O
Ool07goo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00=oo`0501moogooOol07`03Ool201l4
Ool01@0OOomoogoo01l01Goo0P0O=Goo000eOol00`00Oomoo`3oOonYOol2?Nl5Ool7?Nl4Ool2?Nm[
Ool01P0OOomoogoo01moo`807`03Ool07`0O00=oo`D07`9oo`<07`=oo`<07`03Ool07goo009oo`<0
7`Aoo`D07`=oo`<07`Aoo`807`03Ool07goo00Yoo`807`04Ool07gooOol301l5Ool401l2Ool501l2
Ool201l00goo01l07`02Ool301l4Ool0100OOol07`0O0Woo0P0O0Woo0P0O0Woo1@0O0Woo0`0O1Goo
0`0O0Woo0P0O00=oo`0O01l037oo0P0O00=oo`0O01l017oo0`0O0goo0P0O00=oo`0O01l00goo0`0O
0Woo0`0O00=oo`0OOol00goo0`0O0goo1@0O0goo0`0O0goo0P0O00=oo`0O01l00goo100O1Goo0P0O
=Goo000eOol00`00Oomoo`3oOonZOol3?Nl<Ool4?Nm[Ool01@0OOomoogoo01l02Woo00<07gooOol0
:Woo00<07gooOol037oo00<07gooOol03goo00<07gooOol04Goo00<07gooOol037oo00<07gooOol0
CGoo00<07gooOol0DWoo000eOol00`00Oomoo`3oOonZOol5?Nl9Ool4?Nm]Ool301lCOol00`0OOomo
o`0;Ool00`0OOomoo`0COol201l=Ool201l4Ool00`0OOomoo`0IOol0100OOomoogoo0P0O5Woo00<0
7gooOol0VWoo000eOol00`00Oomoo`3oOon/Ool4?Nl6Ool4?NooOonDOol003Eoo`03001oogoo0?mo
ojioo`/mkomooiEoo`00=Goo00<007ooOol0ogoo[goo23g_ogooUgoo003oOooZOol2?NooOonJOol0
0?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogoo
ogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOooo
Oon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMo
o`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003o
OoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomo
oomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00\
\>"],
  ImageRangeCache->{{{0, 593.313}, {399, 0}} -> {-0.807845, -0.000231415, \
0.00553221, 4.77368*^-06}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3 
%%ImageSize: 900 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.168098 0.336194 0.15 0.143988 [
[0 .1375 -16.75 -14.875 ]
[0 .1375 16.75 0 ]
[.1681 .1375 -5.59375 -14.875 ]
[.1681 .1375 5.59375 0 ]
[.3362 .1375 -12.7813 -14.875 ]
[.3362 .1375 12.7813 0 ]
[.50429 .1375 -5.59375 -14.875 ]
[.50429 .1375 5.59375 0 ]
[.67239 .1375 -12.7813 -14.875 ]
[.67239 .1375 12.7813 0 ]
[.84049 .1375 -5.59375 -14.875 ]
[.84049 .1375 5.59375 0 ]
[-0.0125 .00601 -19.125 -7.4375 ]
[-0.0125 .00601 0 7.4375 ]
[-0.0125 .07801 -33.5 -7.4375 ]
[-0.0125 .07801 0 7.4375 ]
[-0.0125 .22199 -25.5625 -7.4375 ]
[-0.0125 .22199 0 7.4375 ]
[-0.0125 .29399 -11.1875 -7.4375 ]
[-0.0125 .29399 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .3 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .15 m
0 .15625 L
s
gsave
0 .1375 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.1681 .15 m
.1681 .15625 L
s
gsave
.1681 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.3362 .15 m
.3362 .15625 L
s
gsave
.3362 .1375 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50429 .15 m
.50429 .15625 L
s
gsave
.50429 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67239 .15 m
.67239 .15625 L
s
gsave
.67239 .1375 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84049 .15 m
.84049 .15625 L
s
gsave
.84049 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.03362 .15 m
.03362 .15375 L
s
.06724 .15 m
.06724 .15375 L
s
.10086 .15 m
.10086 .15375 L
s
.13448 .15 m
.13448 .15375 L
s
.20172 .15 m
.20172 .15375 L
s
.23534 .15 m
.23534 .15375 L
s
.26896 .15 m
.26896 .15375 L
s
.30258 .15 m
.30258 .15375 L
s
.36981 .15 m
.36981 .15375 L
s
.40343 .15 m
.40343 .15375 L
s
.43705 .15 m
.43705 .15375 L
s
.47067 .15 m
.47067 .15375 L
s
.53791 .15 m
.53791 .15375 L
s
.57153 .15 m
.57153 .15375 L
s
.60515 .15 m
.60515 .15375 L
s
.63877 .15 m
.63877 .15375 L
s
.70601 .15 m
.70601 .15375 L
s
.73963 .15 m
.73963 .15375 L
s
.77325 .15 m
.77325 .15375 L
s
.80687 .15 m
.80687 .15375 L
s
.87411 .15 m
.87411 .15375 L
s
.90772 .15 m
.90772 .15375 L
s
.94134 .15 m
.94134 .15375 L
s
.97496 .15 m
.97496 .15375 L
s
.25 Mabswid
0 .15 m
1 .15 L
s
0 .00601 m
.00625 .00601 L
s
gsave
-0.0125 .00601 -80.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .07801 m
.00625 .07801 L
s
gsave
-0.0125 .07801 -94.5 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .22199 m
.00625 .22199 L
s
gsave
-0.0125 .22199 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .29399 m
.00625 .29399 L
s
gsave
-0.0125 .29399 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02041 m
.00375 .02041 L
s
0 .03481 m
.00375 .03481 L
s
0 .04921 m
.00375 .04921 L
s
0 .06361 m
.00375 .06361 L
s
0 .0924 m
.00375 .0924 L
s
0 .1068 m
.00375 .1068 L
s
0 .1212 m
.00375 .1212 L
s
0 .1356 m
.00375 .1356 L
s
0 .1644 m
.00375 .1644 L
s
0 .1788 m
.00375 .1788 L
s
0 .1932 m
.00375 .1932 L
s
0 .2076 m
.00375 .2076 L
s
0 .23639 m
.00375 .23639 L
s
0 .25079 m
.00375 .25079 L
s
0 .26519 m
.00375 .26519 L
s
0 .27959 m
.00375 .27959 L
s
.25 Mabswid
0 0 m
0 .3 L
s
0 0 m
1 0 L
1 .3 L
0 .3 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .3 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Residulas) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
134.875 14.625 moveto
(H) show
142.063 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(modelled) show
206.750 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(-) show
221.125 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(measured) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
278.625 14.625 moveto
(L) show
293.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(and) show
314.563 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
gsave
1.02 .291 -61 -34.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.9375 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
(measurement) show
149.250 30.688 moveto
(errors) show
192.375 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
gsave
1.02 .252 -61 -99.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 103.188 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(in) show
84.563 30.688 moveto
(%) show
98.938 30.688 moveto
(of) show
120.500 30.688 moveto
(the) show
149.250 30.688 moveto
(maximum) show
206.750 30.688 moveto
(value) show
249.875 30.688 moveto
(of) show
63.000 46.750 moveto
(the) show
91.750 46.750 moveto
(coercivity) show
170.813 46.750 moveto
(distribution) show
257.063 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
63.000 78.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dashed) show
113.313 78.875 moveto
(lines) show
156.438 78.875 moveto
(delimitate) show
235.500 78.875 moveto
(the) show
264.250 78.875 moveto
(interval) show
63.000 94.938 moveto
(considered) show
142.063 94.938 moveto
(for) show
170.813 94.938 moveto
(the) show
199.563 94.938 moveto
(component) show
271.438 94.938 moveto
(analysis) show
328.938 94.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
336.125 94.938 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
1.02 .06 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ChiSquare) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.688 30.688 moveto
(\\220) show
134.875 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(#) show
142.063 30.688 moveto
(points) show
185.188 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(8.8) show
63.000 46.750 moveto
(Confidence) show
142.063 46.750 moveto
(limits) show
185.188 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
199.563 46.750 moveto
(@) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.27) show
235.500 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
242.688 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
264.250 46.750 moveto
(D) show
271.438 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .15748 m
.0033 .15752 L
.0066 .15754 L
.0099 .15756 L
.0132 .15757 L
.0165 .15757 L
.0198 .15758 L
.0231 .15758 L
.0264 .15758 L
.0297 .15758 L
.033 .15758 L
.0363 .15759 L
.0396 .15759 L
.0429 .1576 L
.0462 .1576 L
.0495 .15759 L
.05281 .15759 L
.05611 .15759 L
.05941 .15759 L
.06271 .15759 L
.06601 .1576 L
.06931 .1576 L
.07261 .15759 L
.07591 .15758 L
.07921 .15758 L
.08251 .15756 L
.08581 .15755 L
.08911 .15754 L
.09241 .15752 L
.09571 .15751 L
.09901 .15749 L
.10231 .15747 L
.10561 .15745 L
.10891 .15743 L
.11221 .15741 L
.11551 .15739 L
.11881 .15737 L
.12211 .15735 L
.12541 .15732 L
.12871 .1573 L
.13201 .15728 L
.13531 .15725 L
.13861 .15723 L
.14191 .1572 L
.14521 .15718 L
.14851 .15715 L
.15182 .15712 L
.15512 .15708 L
.15842 .15706 L
.16172 .15703 L
Mistroke
.16502 .15701 L
.16832 .15698 L
.17162 .15695 L
.17492 .15691 L
.17822 .15688 L
.18152 .15685 L
.18482 .15682 L
.18812 .15679 L
.19142 .15676 L
.19472 .15673 L
.19802 .1567 L
.20132 .15667 L
.20462 .15665 L
.20792 .15663 L
.21122 .1566 L
.21452 .15657 L
.21782 .15654 L
.22112 .15651 L
.22442 .15648 L
.22772 .15646 L
.23102 .15644 L
.23432 .15642 L
.23762 .15641 L
.24092 .1564 L
.24422 .15637 L
.24752 .15635 L
.25083 .15633 L
.25413 .15631 L
.25743 .1563 L
.26073 .15627 L
.26403 .15625 L
.26733 .15623 L
.27063 .15622 L
.27393 .15621 L
.27723 .15621 L
.28053 .1562 L
.28383 .1562 L
.28713 .15619 L
.29043 .15619 L
.29373 .15619 L
.29703 .1562 L
.30033 .15622 L
.30363 .15624 L
.30693 .15625 L
.31023 .15626 L
.31353 .15627 L
.31683 .15629 L
.32013 .15631 L
.32343 .15633 L
.32673 .15635 L
Mistroke
.33003 .15638 L
.33333 .15641 L
.33663 .15645 L
.33993 .15648 L
.34323 .15652 L
.34653 .15657 L
.34983 .15662 L
.35314 .15667 L
.35644 .15672 L
.35974 .15678 L
.36304 .15684 L
.36634 .15691 L
.36964 .15699 L
.37294 .15706 L
.37624 .15714 L
.37954 .15723 L
.38284 .15731 L
.38614 .15741 L
.38944 .15751 L
.39274 .15763 L
.39604 .15775 L
.39934 .15787 L
.40264 .158 L
.40594 .15814 L
.40924 .15829 L
.41254 .15844 L
.41584 .15859 L
.41914 .15876 L
.42244 .15893 L
.42574 .15912 L
.42904 .15932 L
.43234 .15953 L
.43564 .15975 L
.43894 .15998 L
.44224 .16023 L
.44554 .16048 L
.44884 .16075 L
.45215 .16104 L
.45545 .16134 L
.45875 .16166 L
.46205 .16198 L
.46535 .16232 L
.46865 .16269 L
.47195 .16308 L
.47525 .16347 L
.47855 .16389 L
.48185 .16433 L
.48515 .16481 L
.48845 .1653 L
.49175 .16581 L
Mistroke
.49505 .16634 L
.49835 .16693 L
.50165 .16752 L
.50495 .16815 L
.50825 .16881 L
.51155 .16949 L
.51485 .17021 L
.51815 .17096 L
.52145 .17176 L
.52475 .1726 L
.52805 .17347 L
.53135 .17437 L
.53465 .17533 L
.53795 .17634 L
.54125 .1774 L
.54455 .17851 L
.54785 .17965 L
.55116 .18084 L
.55446 .18208 L
.55776 .18338 L
.56106 .18474 L
.56436 .18616 L
.56766 .18764 L
.57096 .18919 L
.57426 .1908 L
.57756 .19247 L
.58086 .19418 L
.58416 .19595 L
.58746 .1978 L
.59076 .19972 L
.59406 .20172 L
.59736 .20377 L
.60066 .20589 L
.60396 .20809 L
.60726 .21034 L
.61056 .21264 L
.61386 .21501 L
.61716 .21744 L
.62046 .21993 L
.62376 .22252 L
.62706 .22488 L
.63036 .22759 L
.63366 .23055 L
.63696 .23302 L
.64026 .23556 L
.64356 .23882 L
.64686 .24176 L
.65017 .24445 L
.65347 .24726 L
.65677 .25012 L
Mistroke
.66007 .25306 L
.66337 .25608 L
.66667 .25838 L
.66997 .2613 L
.67327 .2646 L
.67657 .2674 L
.67987 .26984 L
.68317 .27239 L
.68647 .275 L
.68977 .2777 L
.69307 .28026 L
.69637 .2821 L
.69967 .28488 L
.70297 .28669 L
.70627 .28851 L
.70957 .29034 L
.71287 .29221 L
.71617 .29304 L
.71947 .29482 L
.72277 .29565 L
.72607 .2974 L
.72937 .29818 L
.73267 .29878 L
.73597 .29936 L
.73927 .2999 L
.74257 .29919 L
.74587 .29972 L
.74917 .3 L
.75248 .29899 L
.75578 .29846 L
.75908 .2984 L
.76238 .29723 L
.76568 .29606 L
.76898 .29477 L
.77228 .29335 L
.77558 .29179 L
.77888 .29007 L
.78218 .28782 L
.78548 .28589 L
.78878 .28367 L
.79208 .28147 L
.79538 .279 L
.79868 .27661 L
.80198 .27397 L
.80528 .27139 L
.80858 .26859 L
.81188 .26587 L
.81518 .26305 L
.81848 .26015 L
.82178 .25726 L
Mistroke
.82508 .25437 L
.82838 .25145 L
.83168 .2486 L
.83498 .24563 L
.83828 .2427 L
.84158 .23974 L
.84488 .23691 L
.84818 .2341 L
.85149 .23134 L
.85479 .22858 L
.85809 .22583 L
.86139 .22317 L
.86469 .22058 L
.86799 .21804 L
.87129 .21562 L
.87459 .21323 L
.87789 .21089 L
.88119 .20865 L
.88449 .2065 L
.88779 .20435 L
.89109 .20235 L
.89439 .2004 L
.89769 .19854 L
.90099 .19674 L
.90429 .19502 L
.90759 .19337 L
.91089 .19182 L
.91419 .19035 L
.91749 .18894 L
.92079 .18764 L
.92409 .18642 L
.92739 .18524 L
.93069 .18415 L
.93399 .18316 L
.93729 .18222 L
.94059 .18135 L
.94389 .18059 L
.94719 .17975 L
.9505 .17919 L
.9538 .17876 L
.9571 .17812 L
.9604 .17786 L
.9637 .17738 L
.967 .17717 L
.9703 .177 L
.9736 .17679 L
.9769 .17678 L
.9802 .1768 L
.9835 .177 L
.9868 .1772 L
Mistroke
.9901 .17752 L
.9934 .17793 L
.9967 .17845 L
1 .1791 L
Mfstroke
0 .14252 m
.0033 .14248 L
.0066 .14246 L
.0099 .14244 L
.0132 .14243 L
.0165 .14243 L
.0198 .14242 L
.0231 .14242 L
.0264 .14242 L
.0297 .14242 L
.033 .14242 L
.0363 .14241 L
.0396 .14241 L
.0429 .1424 L
.0462 .1424 L
.0495 .14241 L
.05281 .14241 L
.05611 .14241 L
.05941 .14241 L
.06271 .14241 L
.06601 .1424 L
.06931 .1424 L
.07261 .14241 L
.07591 .14242 L
.07921 .14242 L
.08251 .14244 L
.08581 .14245 L
.08911 .14246 L
.09241 .14248 L
.09571 .14249 L
.09901 .14251 L
.10231 .14253 L
.10561 .14255 L
.10891 .14257 L
.11221 .14259 L
.11551 .14261 L
.11881 .14263 L
.12211 .14265 L
.12541 .14268 L
.12871 .1427 L
.13201 .14272 L
.13531 .14275 L
.13861 .14277 L
.14191 .1428 L
.14521 .14282 L
.14851 .14285 L
.15182 .14288 L
.15512 .14292 L
.15842 .14294 L
.16172 .14297 L
Mistroke
.16502 .14299 L
.16832 .14302 L
.17162 .14305 L
.17492 .14309 L
.17822 .14312 L
.18152 .14315 L
.18482 .14318 L
.18812 .14321 L
.19142 .14324 L
.19472 .14327 L
.19802 .1433 L
.20132 .14333 L
.20462 .14335 L
.20792 .14337 L
.21122 .1434 L
.21452 .14343 L
.21782 .14346 L
.22112 .14349 L
.22442 .14352 L
.22772 .14354 L
.23102 .14356 L
.23432 .14358 L
.23762 .14359 L
.24092 .1436 L
.24422 .14363 L
.24752 .14365 L
.25083 .14367 L
.25413 .14369 L
.25743 .1437 L
.26073 .14373 L
.26403 .14375 L
.26733 .14377 L
.27063 .14378 L
.27393 .14379 L
.27723 .14379 L
.28053 .1438 L
.28383 .1438 L
.28713 .14381 L
.29043 .14381 L
.29373 .14381 L
.29703 .1438 L
.30033 .14378 L
.30363 .14376 L
.30693 .14375 L
.31023 .14374 L
.31353 .14373 L
.31683 .14371 L
.32013 .14369 L
.32343 .14367 L
.32673 .14365 L
Mistroke
.33003 .14362 L
.33333 .14359 L
.33663 .14355 L
.33993 .14352 L
.34323 .14348 L
.34653 .14343 L
.34983 .14338 L
.35314 .14333 L
.35644 .14328 L
.35974 .14322 L
.36304 .14316 L
.36634 .14309 L
.36964 .14301 L
.37294 .14294 L
.37624 .14286 L
.37954 .14277 L
.38284 .14269 L
.38614 .14259 L
.38944 .14249 L
.39274 .14237 L
.39604 .14225 L
.39934 .14213 L
.40264 .142 L
.40594 .14186 L
.40924 .14171 L
.41254 .14156 L
.41584 .14141 L
.41914 .14124 L
.42244 .14107 L
.42574 .14088 L
.42904 .14068 L
.43234 .14047 L
.43564 .14025 L
.43894 .14002 L
.44224 .13977 L
.44554 .13952 L
.44884 .13925 L
.45215 .13896 L
.45545 .13866 L
.45875 .13834 L
.46205 .13802 L
.46535 .13768 L
.46865 .13731 L
.47195 .13692 L
.47525 .13653 L
.47855 .13611 L
.48185 .13567 L
.48515 .13519 L
.48845 .1347 L
.49175 .13419 L
Mistroke
.49505 .13366 L
.49835 .13307 L
.50165 .13248 L
.50495 .13185 L
.50825 .13119 L
.51155 .13051 L
.51485 .12979 L
.51815 .12904 L
.52145 .12824 L
.52475 .1274 L
.52805 .12653 L
.53135 .12563 L
.53465 .12467 L
.53795 .12366 L
.54125 .1226 L
.54455 .12149 L
.54785 .12035 L
.55116 .11916 L
.55446 .11792 L
.55776 .11662 L
.56106 .11526 L
.56436 .11384 L
.56766 .11236 L
.57096 .11081 L
.57426 .1092 L
.57756 .10753 L
.58086 .10582 L
.58416 .10405 L
.58746 .1022 L
.59076 .10028 L
.59406 .09828 L
.59736 .09623 L
.60066 .09411 L
.60396 .09191 L
.60726 .08966 L
.61056 .08736 L
.61386 .08499 L
.61716 .08256 L
.62046 .08007 L
.62376 .07748 L
.62706 .07512 L
.63036 .07241 L
.63366 .06945 L
.63696 .06698 L
.64026 .06444 L
.64356 .06118 L
.64686 .05824 L
.65017 .05555 L
.65347 .05274 L
.65677 .04988 L
Mistroke
.66007 .04694 L
.66337 .04392 L
.66667 .04162 L
.66997 .0387 L
.67327 .0354 L
.67657 .0326 L
.67987 .03016 L
.68317 .02761 L
.68647 .025 L
.68977 .0223 L
.69307 .01974 L
.69637 .0179 L
.69967 .01512 L
.70297 .01331 L
.70627 .01149 L
.70957 .00966 L
.71287 .00779 L
.71617 .00696 L
.71947 .00518 L
.72277 .00435 L
.72607 .0026 L
.72937 .00182 L
.73267 .00122 L
.73597 .00064 L
.73927 .0001 L
.74257 .00081 L
.74587 .00028 L
.74917 0 L
.75248 .00101 L
.75578 .00154 L
.75908 .0016 L
.76238 .00277 L
.76568 .00394 L
.76898 .00523 L
.77228 .00665 L
.77558 .00821 L
.77888 .00993 L
.78218 .01218 L
.78548 .01411 L
.78878 .01633 L
.79208 .01853 L
.79538 .021 L
.79868 .02339 L
.80198 .02603 L
.80528 .02861 L
.80858 .03141 L
.81188 .03413 L
.81518 .03695 L
.81848 .03985 L
.82178 .04274 L
Mistroke
.82508 .04563 L
.82838 .04855 L
.83168 .0514 L
.83498 .05437 L
.83828 .0573 L
.84158 .06026 L
.84488 .06309 L
.84818 .0659 L
.85149 .06866 L
.85479 .07142 L
.85809 .07417 L
.86139 .07683 L
.86469 .07942 L
.86799 .08196 L
.87129 .08438 L
.87459 .08677 L
.87789 .08911 L
.88119 .09135 L
.88449 .0935 L
.88779 .09565 L
.89109 .09765 L
.89439 .0996 L
.89769 .10146 L
.90099 .10326 L
.90429 .10498 L
.90759 .10663 L
.91089 .10818 L
.91419 .10965 L
.91749 .11106 L
.92079 .11236 L
.92409 .11358 L
.92739 .11476 L
.93069 .11585 L
.93399 .11684 L
.93729 .11778 L
.94059 .11865 L
.94389 .11941 L
.94719 .12025 L
.9505 .12081 L
.9538 .12124 L
.9571 .12188 L
.9604 .12214 L
.9637 .12262 L
.967 .12283 L
.9703 .123 L
.9736 .12321 L
.9769 .12322 L
.9802 .1232 L
.9835 .123 L
.9868 .1228 L
Mistroke
.9901 .12248 L
.9934 .12207 L
.9967 .12155 L
1 .1209 L
Mfstroke
0 0 1 r
.002 w
0 .14284 m
.0033 .14313 L
.0066 .14344 L
.0099 .14377 L
.0132 .14411 L
.0165 .14448 L
.0198 .14487 L
.0231 .14529 L
.0264 .14572 L
.0297 .14618 L
.033 .14667 L
.0363 .14718 L
.0396 .14771 L
.0429 .14828 L
.0462 .14887 L
.0495 .14948 L
.05281 .15013 L
.05611 .15081 L
.05941 .15151 L
.06271 .15225 L
.06601 .15302 L
.06931 .15382 L
.07261 .15465 L
.07591 .15551 L
.07921 .15641 L
.08251 .15735 L
.08581 .15831 L
.08911 .15932 L
.09241 .16035 L
.09571 .16142 L
.09901 .16253 L
.10231 .16367 L
.10561 .16485 L
.10891 .16606 L
.11221 .16731 L
.11551 .1686 L
.11881 .16992 L
.12211 .17127 L
.12541 .17266 L
.12871 .17408 L
.13201 .17554 L
.13531 .17704 L
.13861 .17856 L
.14191 .18012 L
.14521 .18172 L
.14851 .18334 L
.15182 .185 L
.15512 .18669 L
.15842 .18841 L
.16172 .19017 L
Mistroke
.16502 .19195 L
.16832 .19376 L
.17162 .19559 L
.17492 .19746 L
.17822 .19935 L
.18152 .20126 L
.18482 .2032 L
.18812 .20516 L
.19142 .20714 L
.19472 .20914 L
.19802 .21115 L
.20132 .21319 L
.20462 .21523 L
.20792 .21729 L
.21122 .21936 L
.21452 .22144 L
.21782 .22353 L
.22112 .22561 L
.22442 .2277 L
.22772 .22979 L
.23102 .23188 L
.23432 .23396 L
.23762 .23603 L
.24092 .23808 L
.24422 .24012 L
.24752 .24215 L
.25083 .24414 L
.25413 .24612 L
.25743 .24806 L
.26073 .24997 L
.26403 .25184 L
.26733 .25366 L
.27063 .25544 L
.27393 .25717 L
.27723 .25884 L
.28053 .26045 L
.28383 .26198 L
.28713 .26345 L
.29043 .26483 L
.29373 .26613 L
.29703 .26733 L
.30033 .26843 L
.30363 .26942 L
.30693 .2703 L
.31023 .27105 L
.31353 .27167 L
.31683 .27214 L
.32013 .27246 L
.32343 .27263 L
.32673 .27262 L
Mistroke
.33003 .27243 L
.33333 .27205 L
.33663 .27148 L
.33993 .27069 L
.34323 .26968 L
.34653 .26844 L
.34983 .26696 L
.35314 .26522 L
.35644 .26322 L
.35974 .26093 L
.36304 .25835 L
.36634 .25547 L
.36964 .25226 L
.37294 .24873 L
.37624 .24485 L
.37954 .24062 L
.38284 .23603 L
.38614 .23105 L
.38944 .22569 L
.39274 .21994 L
.39604 .21378 L
.39934 .20723 L
.40264 .20027 L
.40594 .1929 L
.40924 .18513 L
.41254 .17698 L
.41584 .16846 L
.41914 .15959 L
.42244 .15041 L
.42574 .14095 L
.42904 .13126 L
.43234 .12138 L
.43564 .1114 L
.43894 .10137 L
.44224 .09136 L
.44554 .08147 L
.44884 .07178 L
.45215 .06238 L
.45545 .05335 L
.45875 .04477 L
.46205 .03671 L
.46535 .02921 L
.46865 .02228 L
.47195 .01589 L
.47525 .01001 L
.47855 .00453 L
Mfstroke
.47855 .00453 m
.48146 0 L
s
.59536 0 m
.59736 .01321 L
.60066 .03666 L
.60396 .06162 L
.60726 .08765 L
.61056 .11439 L
.61386 .14136 L
.61716 .16818 L
.62046 .19462 L
.62376 .22065 L
.62706 .24618 L
.63036 .27097 L
.63366 .29509 L
s
.63366 .29509 m
.63435 .3 L
s
.73866 .3 m
.73927 .29542 L
.74257 .26964 L
.74587 .24202 L
.74917 .21273 L
.75248 .18139 L
.75578 .14774 L
.75908 .11135 L
.76238 .07168 L
.76568 .02986 L
s
.76568 .02986 m
.76802 0 L
s
.8363 0 m
.83828 .0158 L
.84158 .04268 L
.84488 .06979 L
.84818 .09685 L
.85149 .12496 L
.85479 .15456 L
.85809 .18581 L
.86139 .21837 L
.86469 .25192 L
.86799 .28554 L
s
.86799 .28554 m
.86942 .3 L
s
.90535 .3 m
.90759 .27972 L
.91089 .24679 L
.91419 .21253 L
.91749 .17985 L
.92079 .14967 L
.92409 .12288 L
.92739 .09954 L
.93069 .0797 L
.93399 .06274 L
.93729 .04745 L
.94059 .03313 L
.94389 .01954 L
.94719 .00692 L
s
.94719 .00692 m
.94913 0 L
s
.98074 0 m
.9835 .00977 L
.9868 .02069 L
.9901 .02753 L
.9934 .02643 L
.9967 .01342 L
s
.9967 .01342 m
.99831 0 L
s
0 g
[ .02 .01 ] 0 setdash
.10086 0 m
.10086 .3 L
s
.97496 0 m
.97496 .3 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 200},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40000b1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogoojgoo0P008Goo00<007ooOol06Woo0P00FGoo003oOoooOoo[Ool00`00
Oomoo`0POol2000LOol00`00Oomoo`1GOol00?mooomoof9oo`<000Aoo`<0009oo`<00005Ool00000
001oo`050002Ool50003Ool50002Ool400001Goo00000000Ool00`000Woo0`0017oo10002goo1@00
0Woo1@0000=oo`0000001@0000=oo`0000000`0017oo0`000Woo10001Goo0P003Goo00<007ooOol0
17oo0`0017oo0P0017oo1@0017oo00<007ooOol017oo00<007ooOol00goo1@000goo0P0017oo1@00
17oo00<007ooOol0Egoo003oOoooOomQOol01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo
Ool017oo00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`0?Ool00`00Oomoo`04
Ool00`00Oomoo`02Ool01@00Ool007oo000017oo00<007ooOol00goo00L007ooOomoo`00Ool00003
Ool00`00Oomoo`02Ool2000=Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo0P0017oo00D007oo
Oomoo`0000Aoo`03001oogoo00Aoo`8000Aoo`05001oogooOol00003Ool20006Ool00`00Oomoo`04
Ool00`00Oomoo`1GOol00?mooomoof5oo`03001oogoo00Aoo`05001oogooOol00002Ool01@00Oomo
ogoo00000goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo00Ao
o`05001oogooOol00002Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomo
o`02Ool01@00Ool007oo000017oo00<007ooOol00goo00<007ooOol01goo00<007ooOol04Goo00<0
07ooOol00goo00D007ooOomoo`0000Yoo`03001oogoo00Ioo`03001oogoo00Yoo`03001oogoo00ao
o`03001oogoo00Aoo`03001oogoo05Moo`00ogooogooHGoo00<007ooOol017oo00D007ooOomoo`00
009oo`05001oogooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo
1@000Woo00D007ooOomoo`00009oo`03001oogoo00Aoo`D000eoo`03001oogoo00Aoo`03001oogoo
009oo`05001oo`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool3000DOol00`00Oomoo`03
Ool01@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool017oo00<007ooOol0Egoo003oOoooOomQOol00`00Oomoo`04Ool01@00Oomoogoo00000Woo0P00
0Woo00D007ooOomoo`0000Moo`03001oogoo009oo`03001oogoo0080009oo`05001oogooOol00002
Ool20002Ool01000Oomoo`000goo00@007ooOol000=oo`03001oogoo00]oo`03001oogoo00Aoo`03
001oogoo009oo`05001oo`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo
000017oo0P003Goo00<007ooOol00goo00D007ooOomoo`0000aoo`03001oogoo00Aoo`03001oogoo
00aoo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo05Moo`00ogooogooHGoo00<007ooOol0
1Goo0`000Woo0P0000=oo`0000000goo1@000Woo0`001Goo0P0000=oo`00Ool00Woo0`000Woo0P00
00=oo`00000017oo10000goo0`003Woo00<007ooOol00Woo0`000goo0`0000=oo`00Ool00Woo0`00
17oo1@000goo100017oo0P003Goo00<007ooOol00goo00D007ooOomoo`0000eoo`03001oogoo00Ao
o`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo05Moo`00ogooogooHGoo
00D007ooOomoo`00015oo`03001oogoo00ioo`03001oogoo02Moo`03001oogoo01Qoo`03001oogoo
01]oo`03001oogoo00=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Yoo`05001oogooOol0000;Ool00`00Oomoo`04Ool00`00Oomoo`1GOol00?mooomoof9oo`@0019o
o`<000Aoo`03001oogoo00Eoo`8002Qoo`8000Ioo`03001oogoo00]oo`03001oogoo025oo`8000Eo
o`<000]oo`<000=oo`D000]oo`<000]oo`8000Eoo`8005Uoo`00ogooogooogooQgoo000XOol00`00
Oomoo`0eOol00`00Oomoo`3?Ool00`0OOomoo`0lOol00`0OOomoo`19Ool<?Nl8Ool00`0OOomoo`0R
Ool00`0OOomoo`0lOol00`0OOomoo`0;Ool01000Oomoo`0O2Goo00<07gooOol0ogoo<Woo000IOol5
000:Ool00`00Oomoo`0eOol00`00Oomoo`3?Ool00`0OOomoo`0lOol00`0OOomoo`15OolE?Nl3Ool0
0`0OOomoo`0ROol00`0OOomoo`0lOol00`0OOomoo`0;Ool01000Oomoo`0O2Goo00<07gooOol0ogoo
<Woo000KOol00`00Oomoo`0:Ool00`00Oomoo`0eOol00`00Oomoo`3>Ool00`0OOomoo`0mOol00`0O
Oomoo`12Ool8?Nl4Ool00cg_Oomoo`03Ool9?Nl00`0OOomoo`0ROol00`0OOomoo`0kOol00`0OOomo
o`0<Ool01@00Oomoogoo01l027oo00<07gooOol0ogoo<Woo000AOol50005Ool00`00Oomoo`0:Ool4
000dOol00`00Oomoo`3>Ool00`0OOomoo`0mOol00`0OOomoo`10Ool6?NlCOol4?Nl00`0O?Nlmk`0R
Ool00`0OOomoo`0kOol00`0OOomoo`0<Ool01@00Oomoogoo01l027oo00<07gooOol0ogoo<Woo000K
Ool00`00Oomoo`0:Ool00`00Oomoo`0eOol00`00Oomoo`3=Ool00`0OOomoo`0oOol00`0OOomoo`0k
Ool7?NlJOol00`0O?Nlmk`02?NlPOol00`0OOomoo`0kOol00`0OOomoo`0<Ool00`00Oomoo`02Ool0
0`0OOomoo`04Ool00`0OOomoo`3oOolcOol001]oo`03001oogoo00Yoo`03001oogoo03Eoo`03001o
ogoo0<eoo`0301moogoo03moo`0301moogoo03Uoo`Lmka]oo`0301moogoo00Dmkamoo`0301moogoo
03Yoo`0301moogoo00aoo`03001oogoo009oo`0301moogoo00Aoo`0301moogoo0?mooc=oo`006goo
00<007ooOol02Woo00<007ooOol0=Goo00<007ooOol0c7oo00<07gooOol0@7oo00<07gooOol0>7oo
13g_7goo00<07gooOol00Woo13g_7Woo00<07gooOol0>Goo00<07gooOol03Goo00<007ooOol00Woo
00<07gooOol017oo00<07gooOol0;7oo0`00;7oo0`00e7oo000KOol00`00Oomoo`0:Ool00`00Oomo
o`0eOol00`00Oomoo`3;Ool00`0OOomoo`11Ool00`0OOomoo`0fOol4?NlQOol00`0OOomoo`04Ool4
?NlLOol00`0OOomoo`0iOol00`0OOomoo`0=Ool00`00Oomoo`03Ool00`0OOomoo`03Ool00`0OOomo
o`0]Ool00`00Oomoo`0OOol00`00Oomoo`03Ool00`00Ool00004Ool00`00Oomoo`3COol001Yoo`80
00aoo`03001oogoo03Eoo`03001oogoo0<]oo`0301moogoo045oo`0301moogoo03Eoo`@mkb9oo`03
01moogoo00Eoo`DmkaYoo`0301moogoo03Uoo`0301moogoo00eoo`03001oogoo00=oo`0301moogoo
00=oo`0301moogoo00ioo`<0009oo`<00005Ool00000001oo`050002Ool01000Ool0000017oo1000
0goo0P0000=oo`0000000Woo1@0000=oo`0000000`000goo10001Goo00<007ooOol00goo00<007oo
000017oo100017oo0`000goo1@0000Eoo`00000007oo00<000=oo`<0009oo`@000Eoo`8000aoo`<0
00Aoo`8000Eoo`<008]oo`00:7oo00<007ooOol0=Goo00<007ooOol0bWoo00<07gooOol0@Woo00<0
7gooOol0=7oo0cg_97oo00<07gooOol01goo1Cg_67oo00<07gooOol0>Goo00<07gooOol03Goo00<0
07ooOol00goo00<07gooOol00Woo00<07gooOol03Woo00D007ooOomoo`00009oo`05001oogooOol0
0004Ool00`00Oomoo`02Ool20002Ool01000Oomoo`000goo00@007ooOol0009oo`80009oo`05001o
ogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`03Ool00`00Ool00003Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol00003Ool0
1`00Oomoogoo001oo`0000=oo`03001oogoo009oo`8000]oo`05001oogooOol00003Ool20004Ool0
1@00Oomoogoo0000RWoo000XOol00`00Oomoo`0eOol00`00Oomoo`39Ool00`0OOomoo`13Ool00`0O
Oomoo`0bOol4?NlUOol00`0OOomoo`09Ool4?NlGOol00`0OOomoo`0hOol00`0OOomoo`0>Ool00`00
Oomoo`03Ool00`0OOomoo`02Ool00`0OOomoo`0>Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo
00<007ooOol01Woo00@007ooOol000=oo`04001oogoo0003Ool01000Oomoo`000goo00D007ooOomo
o`0000Eoo`03001oogoo00Qoo`03001oogoo009oo`D0009oo`05001oogooOol00002Ool01@00Oomo
ogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo00Moo`03001oogoo00mo
o`05001oogooOol00009Ool01@00Oomoogoo0000RWoo000XOol3000eOol00`00Oomoo`39Ool00`0O
Oomoo`14Ool00`0OOomoo`0_Ool5?NlVOol00`0OOomoo`0;Ool3?NlFOol00`0OOomoo`0hOol00`0O
Oomoo`0>Ool00`00Oomoo`04Ool01@0OOomoogoo01l047oo00<007ooOol017oo00D007ooOomoo`00
00Aoo`03001oogoo00Ioo`04001oogoo0003Ool01000Oomoo`000goo00@007ooOomoo`@000=oo`03
001oogoo00=oo`D000Ioo`03001oogoo00=oo`03001oo`0000=oo`05001oogooOol00002Ool01@00
Oomoogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo00Aoo`<0019oo`05
001oogooOol00009Ool01@00Oomoogoo0000RWoo000XOol00`00Oomoo`3oOol1Ool00`0OOomoo`15
Ool00`0OOomoo`0^Ool4?NlXOol00`0OOomoo`0<Ool4?NlDOol00`0OOomoo`0hOol00`0OOomoo`0E
Ool01@0OOomoogoo01l047oo00<007ooOol017oo0P000Woo00<007ooOol00Woo00<007ooOol00goo
0`000goo00<007ooOol00P000Woo00D007ooOomoo`00009oo`05001oogooOol00003Ool20004Ool0
1@00Oomoogoo00001goo00@007ooOomoo`D0009oo`80009oo`04001oogoo0003Ool00`00Oomoo`02
Ool00`00Oomoo`02Ool20002Ool01@00Oomoogoo00001Goo00D007ooOomoo`0000Aoo`8000aoo`<0
00]oo`<008]oo`00:7oo00<007ooOol0ogoo00<07gooOol0AWoo00<07gooOol0;Goo0cg_:Goo00<0
7gooOol03Woo13g_57oo00<07gooOol0=Woo00<07gooOol05Woo00@07gooOol07a5oo`03001oogoo
00Aoo`04001oo`000003Ool30004Ool00`00Oomoo`05Ool200000goo000000020002Ool20003Ool3
0003Ool200000goo00000003Ool30008Ool00`00Oomoo`02Ool00`00Ool00002Ool200000goo0000
0004Ool30003Ool30003Ool200000goo00000003Ool50003Ool40004Ool2000;Ool01@00Oomoogoo
00002Goo00D007ooOomoo`0008Yoo`00:7oo00<007ooOol0ogoo00<07gooOol0AWoo00<07gooOol0
;7oo0cg_:Woo00<07gooOol047oo0cg_4goo00<07gooOol0=Woo00<07gooOol05goo00<07goo01l0
4Goo00D007ooOomoo`00009oo`03001oogoo00]oo`03001oogoo008002Yoo`03001oogoo00=oo`03
001oo`0001moo`03001oogoo01Uoo`05001oogooOol00009Ool01@00Oomoogoo0000RWoo000XOol0
0`00Oomoo`3nOol00`0OOomoo`17Ool00`0OOomoo`0[Ool3?Nl[Ool00`0OOomoo`0AOol3?NlBOol0
0`0OOomoo`0fOol00`0OOomoo`0GOol301lBOol400000goo00000008Ool00`00Oomoo`03Ool20000
0goo001oo`0ZOol00`00Oomoo`02Ool00`00Ool0000BOol00`00Oomoo`0WOol3000;Ool3002;Ool0
02Qoo`03001oogoo0?ioo`0301moogoo04Moo`0301moogoo02Yoo`<mkbaoo`0301moogoo019oo`@m
ka1oo`0301moogoo03Ioo`0301moogoo0?mooe5oo`00:7oo00<007ooOol0=Goo00<007ooOol0aGoo
00<07gooOol0BGoo00<07gooOol09goo13g_;Goo00<07gooOol04goo13g_3goo00<07gooOol0=Goo
00<07gooOol047oo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`35Ool00`0O
Oomoo`19Ool00`0OOomoo`0VOol4?Nl^Ool00`0OOomoo`0EOol3?Nl>Ool00`0OOomoo`0eOol00`0O
Oomoo`0@Ool00`00Oomoo`3oOoloOol002Qoo`<003Eoo`03001oogoo0<Aoo`0301moogoo04Yoo`03
01moogoo02Eoo`<mkc1oo`0301moogoo01Ioo`@mk`aoo`0301moogoo03Eoo`0301moogoo011oo`03
001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0a7oo00<07gooOol0BWoo00<07goo
Ool08goo13g_<Goo00<07gooOol05goo0cg_37oo00<07gooOol0=7oo00<07gooOol04Goo00<007oo
Ool0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`34Ool00`0OOomoo`1:Ool00`0OOomoo`0S
Ool3?NlbOol00`0OOomoo`0IOol2?Nl<Ool00`0OOomoo`0cOol00`0OOomoo`0AOol00`00Oomoo`3o
OoloOol002Qoo`03001oogoo03Eoo`03001oogoo0<Aoo`0301moogoo04Yoo`0301moogoo029oo`8m
kcAoo`0301moogoo01Yoo`8mk`]oo`0301moogoo03=oo`0301moogoo015oo`03001oogoo0?moocmo
o`00:7oo00<007ooOol0=Goo00<007ooOol0`goo00<07gooOol0Bgoo00<07gooOol087oo0cg_=7oo
00<07gooOol06goo0cg_2Woo00<07gooOol0<goo00<07gooOol04Goo00<007ooOol0ogoo?goo000X
Ool00`00Oomoo`0eOol00`00Oomoo`33Ool00`0OOomoo`1<Ool00`0OOomoo`0NOol4?NldOol00`0O
Oomoo`0LOol4?Nl8Ool00`0OOomoo`0bOol00`0OOomoo`0BOol00`00Oomoo`3oOoloOol002Qoo`03
001oogoo03Eoo`03001oogoo0<=oo`0301moogoo04aoo`0301moogoo01eoo`<mkcIoo`0301moogoo
01eoo`@mk`Moo`0301moogoo039oo`0301moogoo019oo`03001oogoo0?moocmoo`00:7oo00<007oo
Ool0=Goo00<007ooOol0`goo00<07gooOol0C7oo00<07gooOol077oo0cg_=goo00<07gooOol07goo
0cg_1Woo00<07gooOol0<Woo00<07gooOol04Woo00<007ooOol0ogoo?goo000XOol3000eOol00`00
Oomoo`32Ool00`0OOomoo`1=Ool00`0OOomoo`0KOol3?NlhOol00`0OOomoo`0POol4?Nl4Ool00`0O
Oomoo`0bOol00`0OOomoo`0BOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo
0<9oo`0301moogoo04eoo`0301moogoo01Uoo`@mkcUoo`0301moogoo025oo`@mk`Aoo`0301moogoo
035oo`0301moogoo019oo`03001oogoo0?moocmoo`00:7oo00<007ooOol0nGoo00<07gooOol0CWoo
00<07gooOol067oo13g_>Woo00<07gooOol08goo0cg_0goo00<07gooOol0<7oo00<07gooOol0ogoo
EGoo000XOol00`00Oomoo`3iOol00`0OOomoo`1>Ool00`0OOomoo`0GOol3?NllOol00`0OOomoo`0T
Ool2?Nl3Ool00`0OOomoo`0`Ool00`0OOomoo`3oOomEOol002Qoo`03001oogoo0?Uoo`0301moogoo
04moo`0301moogoo01Eoo`<mkceoo`0301moogoo02Eoo`8mk`9oo`0301moogoo031oo`0301moogoo
0?mooeEoo`00:7oo00<007ooOol0n7oo00<07gooOol0D7oo00<07gooOol057oo0cg_?Woo00<07goo
Ool09Woo0cg_00<07gooOol0<7oo00<07gooOol0ogooEGoo000XOol00`00Oomoo`0eOol00`00Oomo
o`30Ool00`0OOomoo`1@Ool00`0OOomoo`0COol3?NloOol00`0OOomoo`0VOol3?Nl00`0OOomoo`0_
Ool00`0OOomoo`0DOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo0;moo`03
01moogoo055oo`0301moogoo019oo`<mkd1oo`0301moogoo02Qoo`03?Nl07cg_031oo`0301moogoo
01Aoo`03001oogoo0?moocmoo`00:7oo0`00=Goo00<007ooOol0_goo00<07gooOol0DGoo00<07goo
Ool04Goo0cg_@7oo00<07gooOol0:Woo00@07cg_?Nlmkbioo`0301moogoo01Aoo`03001oogoo0?mo
ocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0_goo00<07gooOol0DGoo00<07gooOol03goo13g_
@Goo00<07gooOol0:goo00@07cg_?Nlmkbeoo`0301moogoo01Aoo`03001oogoo0?moocmoo`00:7oo
00<007ooOol0=Goo00<007ooOol0_Woo00<07gooOol0DWoo00<07gooOol03Goo1Cg_@Woo00<07goo
Ool0:goo00<07goo?Nl00Sg_;7oo00<07gooOol057oo00<007ooOol0ogoo?goo000XOol00`00Oomo
o`0eOol00`00Oomoo`2nOol00`0OOomoo`1COol00`0OOomoo`0;Ool4?Nm4Ool00`0OOomoo`0[Ool0
0`0OOomoo`03?NlZOol00`0OOomoo`0EOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03
001oogoo0;eoo`0301moogoo05Aoo`0301moogoo00Yoo`<mkdIoo`0301moogoo02]oo`0401moogoo
Ool3?NlYOol00`0OOomoo`0EOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo
0;eoo`0301moogoo05Aoo`0301moogoo00Yoo`8mkdMoo`0301moogoo02]oo`0301moogoo009oo`<m
kbQoo`0301moogoo01Eoo`03001oogoo0?moocmoo`0037oo0`0017oo0P001Goo0`002goo00<007oo
Ool0=Goo00<007ooOol0_Goo00<07gooOol0E7oo00<07gooOol02Goo0Sg_B7oo00<07gooOol0:goo
00<07gooOol00goo0cg_9goo00<07gooOol05Goo00<007ooOol0ogoo?goo000;Ool01@00Oomoogoo
00000goo0P0017oo00D007ooOomoo`0000Yoo`03001oogoo03Eoo`03001oogoo0;aoo`0301moogoo
05Eoo`0301moogoo00Moo`<mkdUoo`0301moogoo02]oo`0301moogoo00Aoo`<mkbEoo`0301moogoo
01Ioo`03001oogoo0?moocmoo`000goo1@000goo00D007ooOomoo`0000eoo`03001oogoo00Qoo`@0
03Aoo`03001oogoo0;aoo`0301moogoo05Eoo`0301moogoo00Eoo`DmkdUoo`0301moogoo02aoo`03
01moogoo00Aoo`@mkb=oo`0301moogoo01Ioo`03001oogoo0?moocmoo`002goo00D007ooOomoo`00
00eoo`03001oogoo00Qoo`03001oogoo03Eoo`03001oogoo0;]oo`0301moogoo05Ioo`0301moogoo
00Aoo`@mkd]oo`0301moogoo02aoo`0301moogoo00Eoo`Dmkb5oo`0301moogoo01Ioo`03001oogoo
0?moocmoo`002goo00D007ooOomoo`0000Yoo`<000]oo`03001oogoo0?=oo`0301moogoo05Ioo`03
01moogoo00=oo`<mkdeoo`0301moogoo02aoo`0301moogoo00Moo`@mkb1oo`0301moogoo0?mooeQo
o`002goo00D007ooOomoo`0000Yoo`03001oogoo00]oo`03001oogoo0?=oo`0301moogoo05Moo`03
01moogoo00@mkdioo`0301moogoo02aoo`0301moogoo00Uoo`<mkamoo`0301moogoo0?mooeQoo`00
2goo00D007ooOomoo`0000Yoo`03001oogoo00]oo`03001oogoo0?9oo`0301moogoo05Qoo`0301lm
kcg_00<mkdmoo`0301moogoo02aoo`0301moogoo00Yoo`<mkaioo`0301moogoo0<ioo`<004eoo`@0
03Eoo`0037oo0`002goo10002Woo00<007ooOol0lWoo00<07gooOol0F7oo00@07cg_?Nlmke5oo`03
01moogoo02aoo`0301moogoo00]oo`@mkaaoo`0301moogoo0<moo`03001oogoo04ioo`03001oogoo
03Aoo`00:7oo00<007ooOol0lWoo00<07gooOol0F7oo00<07cg_Ool0DWoo00<07gooOol0;7oo00<0
7gooOol037oo13g_6goo00<07gooOol0<goo0`0017oo0`000Woo0`0000Eoo`00000007oo00@000=o
o`D000=oo`D0009oo`@0009oo`D000=oo`@000=oo`D000Yoo`D000=oo`<000=oo`D000aoo`<00005
Ool00000001oo`030002Ool4000:Ool30004Ool30002Ool700000goo000000020004Ool30002Ool3
000017oo000000000Woo100000Eoo`00000007oo00<000=oo`<000aoo`P00004Ool000000002Ool5
00000goo000000030004Ool00`00Oomoo`02Ool40003Ool50002Ool40006Ool2000HOol002Qoo`03
001oogoo03Eoo`03001oogoo0;Uoo`0301moogoo05Moo`8mk`0301moogoo059oo`0301moogoo02ao
o`0301moogoo00ioo`<mkaUoo`0301moogoo01Moo`03001oogoo01Uoo`05001oogooOol00002Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol017oo00D007ooOomo
o`0000aoo`03001oogoo00=oo`05001oogooOol00003Ool00`00Oomoo`0<Ool01`00Oomoogoo001o
o`0000=oo`04001oogoo000=Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oo`00
Ool00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00
Oomoo`04Ool01@00Oomoogoo00000goo00D007ooOomoo`0000Yoo`05001oogooOol00002Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`8000=oo`05001oogooOol00004
Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo0P0067oo000XOol3000eOol00`00Oomoo`2iOol0
0`0OOomoo`1EOol4?Nl00`0OOomoo`1AOol00`0OOomoo`0^Ool00`0OOomoo`0>Ool4?NlGOol00`0O
Oomoo`0GOol00`00Oomoo`0IOol00`00Oomoo`04Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Ioo`03001oogoo009oo`03001oogoo009oo`05001oogooOol00002Ool00`00Oomoo`05Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool01@00Oomoogoo000037oo00<007ooOol00goo00D007ooOomoo`00
00=oo`03001oogoo00aoo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0;Ool00`00
Oomoo`04Ool01@00Oomoogoo00000Woo00D007oo001oo`00009oo`05001oogooOol00002Ool01@00
Oomoogoo00000Woo00D007ooOomoo`00009oo`03001oogoo00Aoo`05001oogooOol00003Ool00`00
Oomoo`0<Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00
Oomoo`03Ool00`00Ool00007Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0MOol002Qo
o`03001oogoo03Eoo`03001oogoo0;Uoo`0301moogoo05=oo`Dmk`03Ool07goo059oo`0301moogoo
02ioo`0301moogoo00moo`DmkaEoo`0301moogoo01Moo`03001oogoo01Uoo`03001oogoo00Aoo`05
001oogooOol00002Ool01@00Oomoogoo00000goo0`001Goo00<007ooOol00Woo00D007ooOomoo`00
009oo`D000=oo`03001oogoo00=oo`D0009oo`05001oogooOol0000<Ool00`00Oomoo`03Ool01@00
Oomoogoo00000goo00<007ooOol037oo00<007ooOol00goo00D007ooOomoo`00009oo`D000Uoo`03
001oogoo00Aoo`05001oogooOol00002Ool01@00Ool007oo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00002Ool01@00Oomoogoo00000Woo1@000Woo00D007ooOomoo`0000=oo`03001oogoo
00eoo`@0009oo`05001oogooOol00003Ool40004Ool00`00Oomoo`03Ool01000Oomoo`000goo0`00
1Goo00<007ooOol00goo0`0087oo000XOol00`00Oomoo`0eOol00`00Oomoo`2iOol00`0OOomoo`1A
Ool5?Nl3Ool00`0OOomoo`1AOol00`0OOomoo`0^Ool00`0OOomoo`0AOol5?NlCOol00`0OOomoo`0G
Ool00`00Oomoo`0IOol01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`80009oo`04001oogoo
0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`020002Ool01@00Oomoogoo00000goo
0P0017oo00D007ooOomoo`00009oo`03001oogoo008000aoo`03001oogoo00=oo`05001oogooOol0
0003Ool2000=Ool00`00Oomoo`03Ool20002Ool01000Oomoo`000goo00<007ooOol01goo00D007oo
Oomoo`00009oo`05001oogooOol00002Ool01@00Ool007oo00000Woo0P000Woo00@007ooOol000=o
o`03001oogoo0080009oo`04001oogoo0003Ool00`00Oomoo`020002Ool01@00Oomoogoo00003Woo
00D007ooOomoo`00009oo`80009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol0000OOol0
02Qoo`03001oogoo03Eoo`03001oogoo0;Qoo`0301moogoo059oo`<mk`Eoo`0301moogoo055oo`03
01moogoo02ioo`0301moogoo01=oo`@mka9oo`0301moogoo01Moo`03001oogoo01Yoo`@000=oo`<0
009oo`800003Ool0000000Aoo`@0009oo`<000Eoo`800003Ool007oo009oo`<000=oo`800003Ool0
000000=oo`<000Aoo`800003Ool007oo00Yoo`D000=oo`<000=oo`800003Ool0000000Yoo`D0009o
o`04001oo`000004Ool3000;Ool40003Ool30002Ool3000017oo001oogoo0P0000=oo`00000017oo
0`000Woo0P0000=oo`00000017oo0`000Woo0P0000=oo`0000000goo1@0037oo0`000Woo0P0000=o
o`00000017oo0`001Goo00@007ooOomoo`<00004Ool000000002Ool40002Ool30005Ool4000OOol0
02Qoo`03001oogoo03Eoo`03001oogoo0;Qoo`0301moogoo055oo`8mk`Moo`0301moogoo055oo`03
01moogoo02ioo`0301moogoo01Eoo`@mka1oo`0301moogoo01Moo`03001oogoo041oo`03001oogoo
01Uoo`03001oogoo00Yoo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo04]oo`03001oogoo
02=oo`03001oogoo03]oo`00:7oo00<007ooOol0=Goo00<007ooOol0^7oo00<07gooOol0Cgoo0cg_
27oo00<07gooOol0DGoo00<07gooOol0;Woo00<07gooOol05Woo1Cg_3Woo00<07gooOol05goo00<0
07ooOol0=goo00<007ooOol01Goo0P006Woo0P003Goo0`007Woo0P00LWoo0P0057oo00<007ooOol0
9Woo000XOol00`00Oomoo`0eOol00`00Oomoo`2hOol00`0OOomoo`1=Ool5?Nl9Ool00`0OOomoo`1@
Ool00`0OOomoo`0^Ool00`0OOomoo`0HOol5?Nl<Ool00`0OOomoo`0GOol00`00Oomoo`3oOoloOol0
02Qoo`03001oogoo03Eoo`03001oogoo0;Moo`0301moogoo04aoo`Dmk`]oo`0301moogoo051oo`03
01moogoo02moo`0301moogoo01Uoo`Dmk`Yoo`0301moogoo01Moo`03001oogoo0?moocmoo`00:7oo
0`00=Goo00<007ooOol0]goo00<07gooOol0BWoo1Cg_3Goo00<07gooOol0D7oo00<07gooOol0;goo
00<07gooOol06goo1Cg_1goo00<07gooOol067oo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0e
Ool00`00Oomoo`2gOol00`0OOomoo`17Ool6?Nl?Ool00`0OOomoo`1@Ool00`0OOomoo`0_Ool00`0O
Oomoo`0MOol4?Nl6Ool00`0OOomoo`0HOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03
001oogoo0;Ioo`0301moogoo04Ioo`Hmka5oo`0301moogoo051oo`0301moogoo02moo`0301moogoo
01moo`Hmk`9oo`0301moogoo01Qoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0kWoo00<07goo
Ool0A7oo1Cg_57oo00<07gooOol0D7oo00<07gooOol0;goo00<07gooOol087oo1cg_00<07gooOol0
ogooFWoo000XOol00`00Oomoo`3^Ool00`0OOomoo`12Ool5?NlFOol00`0OOomoo`1@Ool00`0OOomo
o`0_Ool00`0OOomoo`0TOol3?Nl00`0O?Nmoo`3oOomJOol002Qoo`03001oogoo0>eoo`0301moogoo
045oo`DmkaQoo`0301moogoo051oo`0301moogoo02moo`0301moogoo02Ioo`03?Nl07cg_00<mkomo
oeQoo`00:7oo00<007ooOol0kGoo00<07gooOol0?Woo1Sg_6Woo00<07gooOol0D7oo00<07gooOol0
;goo00<07gooOol09Woo00<07goo?Nl01cg_ogooE7oo000SOol30002Ool01000Ool000001Goo0`00
;7oo00<007ooOol087oo0`00Dgoo0`0017oo0P001Goo0`00;Goo00<07gooOol08Woo1@005Woo1Sg_
77oo00<07gooOol05Woo1@000goo0P001Goo0`00:7oo00<07gooOol09goo1@0017oo00<07gooOol0
9Goo00<07gooOol00Woo2Cg_3Woo00<007ooOol067oo10001Goo1@0000=oo`0000000P000Woo0`00
00Aoo`000000009oo`@000=oo`D000Uoo`D0009oo`D00005Ool00000001oo`030002Ool40002Ool4
000<Ool50002Ool40002Ool50002Ool500000goo0000000500000goo000000030004Ool30003Ool5
0003Ool30003Ool4000=Ool300001Goo00000000Ool00`000Woo10002Woo1@0000Eoo`00000007oo
00<000=oo`<000=oo`@0009oo`D000Aoo`03001oogoo00=oo`D00003Ool0000000<002Ioo`008Woo
00H007ooOomoo`00Ool40004Ool01@00Oomoogoo0000:goo00<007ooOol07goo00D007ooOomoo`00
055oo`05001oogooOol00003Ool20004Ool01@00Oomoogoo0000;7oo00<07gooOol097oo00<007oo
Ool04Woo1cg_87oo00<07gooOol05goo00<007ooOol00goo0P0017oo00D007ooOomoo`0002Ioo`03
01moogoo02Qoo`05001oogooOol00004Ool00`0OOomoo`0UOol00`0OOomoo`06Ool<?Nl7Ool00`00
Oomoo`07Ool5?Nl=Ool01000Oomoo`000goo00D007ooOomoo`00009oo`05001oogooOol00002Ool0
1@00Oomoogoo00000Woo00<007ooOol017oo00D007ooOomoo`0000aoo`03001oogoo00Aoo`03001o
ogoo009oo`05001oogooOol00002Ool00`00Oomoo`04Ool01@00Oomoogoo00002Woo00D007ooOomo
o`00009oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo009oo`05001oo`00Ool00004Ool0
0`00Oomoo`03Ool01`00Oomoogoo001oo`0000=oo`05001oogooOol00003Ool00`00Ool0000@Ool0
1`00Oomoogoo001oo`0000=oo`04001oogoo000@Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo
00L007ooOomoo`00Ool00007Ool00`00Oomoo`04Ool00`00Ool00003Ool01@00Oomoogoo000017oo
00<007ooOol09Woo000JOol50003Ool01`00Oomoogoo001oo`0000]oo`03001oogoo02Uoo`03001o
ogoo01moo`05001oogooOol0001AOol01@00Oomoogoo00003Goo00<007ooOol0:Woo00<07gooOol0
97oo00<007ooOol03goo23g_8Woo00<07gooOol05goo00<007ooOol03Goo00<007ooOol097oo00<0
7gooOol0:Goo00<007ooOol01Goo00<07gooOol09Goo00<07gooOol02Woo3cg_00<003g_?Nl033g_
3Goo00D007ooOomoo`00009oo`05001oogooOol00006Ool01000Oomoo`000goo00@007ooOol000Io
o`05001oogooOol0000<Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<0
07ooOol027oo00<007ooOol027oo00D007ooOomoo`00009oo`03001oogoo00Ioo`03001oogoo00Ao
o`03001oogoo009oo`05001oo`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomo
ogoo00000goo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00D007ooOomoo`00009o
o`03001oogoo00ioo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomo
o`05Ool00`00Oomoo`04Ool00`00Ool00003Ool01@00Oomoogoo000017oo00<007ooOol09Woo000R
Ool01`00Oomoogoo001oo`0000]oo`03001oogoo02Uoo`03001oogoo01moo`05001oogooOol0001A
Ool01@00Oomoogoo00003Goo00<007ooOol0:Goo00<07gooOol09Goo00<007ooOol03Goo1Sg_9Woo
00<07gooOol05goo00<007ooOol03Goo00<007ooOol097oo00<07gooOol0:Woo00<007ooOol017oo
00<07gooOol09Goo00<07gooOol04Goo23g_00<003g_?Nl023g_4Goo00D007ooOomoo`0000=oo`@0
00=oo`<000=oo`05001oogooOol00002Ool50002Ool01@00Oomoogoo000037oo00<007ooOol017oo
00<007ooOol00Woo00D007ooOomoo`00009oo`D000=oo`<000]oo`05001oogooOol00002Ool50004
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Ool007oo000017oo00<007ooOol00goo00<007oo
Ool017oo10000goo00<007ooOol00goo1@0037oo00<007ooOol00goo00D007ooOomoo`00009oo`D0
00aoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`03Ool50003Ool00`00Oomoo`03
Ool01@00Oomoogoo00000goo100017oo00<007ooOol09Woo000ROol01`00Oomoogoo001oo`0000Qo
o`<002aoo`03001oogoo01moo`05001oogooOol0001AOol01@00Oomoogoo00002Woo0`00;7oo00<0
7gooOol09Goo00<007ooOol02Goo1cg_:Goo00<07gooOol05goo00<007ooOol02Woo0`009goo00<0
7gooOol0:goo00<007ooOol00goo00<07gooOol09Goo00<07gooOol06Goo00<007ooOol06Goo00D0
07ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo0P000Woo00@007ooOol0
00=oo`04001oogoo0002Ool2000<Ool00`00Oomoo`04Ool00`00Oomoo`02Ool20002Ool01000Oomo
o`000goo00@007ooOol000=oo`03001oogoo00Qoo`03001oogoo0080009oo`05001oogooOol00004
Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Ool007oo000017oo00<007ooOol00goo00<007oo
Ool00goo00D007ooOomoo`0000=oo`03001oogoo00=oo`05001oogooOol0000<Ool00`00Oomoo`03
Ool20002Ool01000Oomoo`000goo00<007ooOol02Woo00<007ooOol00Woo0P000Woo00D007ooOomo
o`0000Eoo`05001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Ao
o`03001oogoo02Ioo`008Woo00L007ooOomoo`00Ool00008Ool00`00Oomoo`0/Ool00`00Oomoo`0O
Ool01@00Oomoogoo0000DGoo00D007ooOomoo`0000Yoo`03001oogoo02aoo`0301moogoo02Eoo`03
001oogoo00Aoo`Xmkb]oo`0301moogoo01Moo`03001oogoo00Yoo`03001oogoo02Moo`0301moogoo
02aoo`03001oogoo009oo`0301moogoo02Eoo`0301moogoo01Uoo`03001oogoo01Uoo`05001oogoo
Ool00003Ool30004Ool40002Ool01000Ool0000017oo0`0017oo0P0000=oo`00Ool02goo00<007oo
Ool00Woo0`000goo0P0000=oo`00000017oo0`0017oo10002goo0P0000=oo`00Ool00Woo0`001Goo
00<007ooOol00Woo0`000goo0`0000=oo`00Ool00Woo0`0017oo1@000goo0`000goo1@000goo0`00
37oo1@000Woo00@007oo000000Aoo`<000]oo`<000=oo`800003Ool0000000=oo`D000=oo`<000=o
o`800004Ool00000Ool3000017oo000000000Woo0`001Goo00<007ooOol09Woo000ROol01`00Oomo
ogoo001oo`0000Qoo`03001oogoo02aoo`03001oogoo01moo`05001oogooOol0001AOol01@00Oomo
ogoo00002Woo00<007ooOol0:goo00<07gooOol09Woo00<007ooOol02Sg_;goo00<07gooOol05goo
00<007ooOol02Woo00<007ooOol09goo00<07gooOol0:7oo00D007ooOomoo`0000Aoo`0301moogoo
02Aoo`0301moogoo01Yoo`03001oogoo01Uoo`04001oogoo000AOol00`00Oomoo`0?Ool00`00Oomo
o`0:Ool00`00Oomoo`0ZOol00`00Oomoo`09Ool00`00Oomoo`0HOol00`00Oomoo`0;Ool00`00Oomo
o`0DOol00`00Oomoo`03Ool00`00Oomoo`0ROol00`00Oomoo`0QOol00`00Oomoo`0VOol002=oo`<0
009oo`03001oogoo00Ioo`@002]oo`03001oogoo021oo`<005=oo`<000]oo`@002Yoo`0301moogoo
021oo`03?Nmoogoo00/mkcAoo`0301moogoo01Ioo`8000aoo`@002Ioo`0301moogoo02Uoo`<000Eo
o`0301moogoo02Aoo`0301moogoo01Yoo`03001oogoo01Qoo`@0015oo`80011oo`8000]oo`8000Io
o`03001oogoo029oo`8000Yoo`8000Ioo`03001oogoo00]oo`03001oogoo02eoo`8001Moo`03001o
ogoo02eoo`8002Qoo`00:7oo00<007ooOol0=Goo00<007ooOol0/Woo00<07gooOol07Woo33g_>7oo
00<07gooOol0CWoo00<07gooOol0<Woo00<07gooOol08goo00<07gooOol06Woo00<007ooOol0ogoo
?goo000XOol3000eOol00`00Oomoo`2aOol00`0OOomoo`0HOol=?NloOol00`0OOomoo`1=Ool00`0O
Oomoo`0bOol00`0OOomoo`0SOol00`0OOomoo`0JOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo
03Eoo`03001oogoo0;5oo`0301moogoo00mooa4mkdAoo`0301moogoo04eoo`0301moogoo039oo`03
01moogoo02=oo`0301moogoo01Yoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007oo
Ool0/7oo00<07gooOol00goo5cg_Bgoo00<07gooOol0C7oo00<07gooOol0<goo00<07gooOol08goo
00<07gooOol06Woo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`2TOol<?Nl0
0`0O?Nlmk`0A?NmDOol00`0OOomoo`1<Ool00`0OOomoo`0cOol00`0OOomoo`0SOol00`0OOomoo`0J
Ool00`00Oomoo`3oOoloOol002Moo`03?Nl07`0O00<07hPmkbAoocXmk`0301lmkcg_00@mkf5oo`03
01moogoo04aoo`0301moogoo03=oo`0301moogoo02=oo`0301moogoo0?mooeaoo`009goo1Sg_2@0O
dSg_2Woo00<07gooOol0IWoo00<07gooOol0C7oo00<07gooOol0<goo00<07gooOol08Woo00<07goo
Ool0ogooGGoo000XOol00`00Oomoo`0;Ool701mgOolV?NlhOol00`0OOomoo`1VOol00`0OOomoo`1<
Ool00`0OOomoo`0cOol00`0OOomoo`0ROol00`0OOomoo`3oOomMOol002Qoo`03001oogoo019oo`D0
7lmoo`0301moogoo06Qoo`0301moogoo04]oo`0301moogoo03Aoo`0301moogoo025oo`0301moogoo
0?mooeeoo`00:7oo6P001P0Ob@0000<07`000000J00000<07`000000B`0000<07`000000=00000<0
7`0000008@0000<07`000000:P00ogoo<goo000XOol00`00Oomoo`0@Ool00`00Oomoo`0:Ool401l0
0goo001oo`0AOol00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool0
0`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool0
0`00Oomoo`07Ool00`0OOomoo`06Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool0
0`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`0OOomoo`0:Ool00`00Oomoo`0@Ool0
0`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`06Ool00`0OOomoo`06Ool00`00Oomoo`0@Ool0
0`00Oomoo`0@Ool00`00Oomoo`05Ool00`0OOomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`04Ool0
0`0OOomoo`08Ool00`00Oomoo`0@Ool00`00Oomoo`3oOoloOol002Qoo`03001oogoo011oo`03001o
ogoo00ioo`<07a5oo`03001oogoo00moo`03001oogoo011oo`03001oogoo00moo`03001oogoo011o
o`03001oogoo011oo`03001oogoo00moo`03001oogoo011oo`03001oogoo00moo`03001oogoo011o
o`03001oogoo00Moo`0301moogoo00Ioo`03001oogoo00moo`03001oogoo011oo`03001oogoo00mo
o`03001oogoo011oo`03001oogoo011oo`03001oogoo009oo`0301moogoo00Yoo`03001oogoo011o
o`03001oogoo00moo`03001oogoo011oo`03001oogoo00Ioo`0301moogoo00Ioo`03001oogoo011o
o`03001oogoo011oo`03001oogoo00Eoo`0301moogoo00Moo`03001oogoo011oo`03001oogoo00Ao
o`0301moogoo00Qoo`03001oogoo011oo`03001oogoo0?moocmoo`00:7oo00<007ooOol097oo100O
3Goo00<007ooOol08Woo00<007ooOol0:Goo;Cg_17oo00<007ooOol0:goo00<07gooOol0;7oo00<0
07ooOol0>Woo00<07gooOol07Goo00<007ooOol0:goo00<07gooOol0;7oo00<007ooOol01Goo00<0
7gooOol08Goo00<07gooOol06goo00<007ooOol0ogoo?goo000WOol/?Nl401l9?Nl00`00?Nlmk`2X
?Nl5Ool00`0OOomoo`1YOol00`0OOomoo`1:Ool00`0OOomoo`0eOol00`0OOomoo`0QOol00`0OOomo
o`0KOol00`00Oomoo`3oOoloOol002Mooc0mk`<07`Hmk`03000mkcg_04lmkbYooc@mk`0301lmkcg_
00Tmkf1oo`0301moogoo04Yoo`0301moogoo03Eoo`0301moogoo021oo`0301moogoo01aoo`03001o
ogoo0?moocmoo`00:7oo00<007ooOol0;goo100O0Woo00<007ooOol0Ygoo1Sg_00<07cg_?Nl05Cg_
E7oo00<07gooOol0BWoo00<07gooOol0=Goo00<07gooOol087oo00<07gooOol077oo00<007ooOol0
ogoo?goo000XOol00`00Oomoo`0cOol201l00`00Oomoo`2/Ool00`0OOomoo`09OolG?Nm;Ool00`0O
Oomoo`19Ool00`0OOomoo`0eOol00`0OOomoo`0POol00`0OOomoo`0LOol00`00Oomoo`3oOoloOol0
02Qoo`<003Eoo`0300007`0O0:aoo`0301moogoo01Eooa8mkdAoo`0301moogoo04Uoo`0301moogoo
03Eoo`0301moogoo021oo`0301moogoo01aoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo
00<007ooOol00P0OZGoo00<07gooOol087oo3Cg_?goo00<07gooOol0BGoo00<07gooOol0=Goo00<0
7gooOol087oo00<07gooOol077oo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomo
o`02Ool401nUOol00`0OOomoo`0VOol=?NliOol00`0OOomoo`19Ool00`0OOomoo`0eOol00`0OOomo
o`0POol00`0OOomoo`0LOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo00Io
o`807j=oo`0301moogoo02aoo`XmkcIoo`0301moogoo04Uoo`0301moogoo03Eoo`0301moogoo021o
o`0301moogoo01aoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0@7oo00<07gooOol0Wgoo00<0
7gooOol0<goo2Sg_<7oo00<07gooOol0BGoo00<07gooOol0=Woo00<07gooOol07goo00<07gooOol0
ogooGWoo000XOol00`00Oomoo`11Ool401nMOol00`0OOomoo`0fOol;?Nl/Ool00`0OOomoo`18Ool0
0`0OOomoo`0gOol00`0OOomoo`0NOol00`0OOomoo`2EOol40035Ool002Qoo`03001oogoo04Eoo`80
7iYoo`0301moogoo03eoo`Hmkbaoo`0301moogoo04Moo`0301moogoo03Moo`0301moogoo01ioo`03
01moogoo09Moo`03001oogoo0<Aoo`00:7oo00<007ooOol0Agoo0P0OV7oo00<07gooOol0@Goo1Sg_
:7oo00<07gooOol0Agoo00<07gooOol0=goo00<07gooOol07Woo00<07gooOol04goo5cg_4Goo0`00
00Eoo`00000007oo00<0009oo`@000]oo`<000Aoo`<000Aoo`@0009oo`D000=oo`<000=oo`D000Ao
o`03001oogoo009oo`D000Aoo`<000Aoo`03001oogoo00aoo`D00003Ool0000000<0009oo`@000Eo
o`<0009oo`D0009oo`D00003Ool0000000<000Aoo`800003Ool0000000=oo`<0009oo`D000=oo`<0
009oo`<00004Ool000000004Ool2001POol002Qoo`<004Uoo`807iEoo`0301moogoo04=oo`TmkbAo
o`0301moogoo04Moo`0301moogoo03Moo`0301moogoo01ioo`0301moogoo00aoob0mk`ioo`07001o
ogooOol007oo00000goo00@007ooOol000ioo`05001oogooOol00002Ool01@00Oomoogoo00000Woo
00<007ooOol01Goo00<007ooOol00goo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oo`00
00Eoo`03001oogoo00=oo`05001oogooOol00003Ool2000<Ool01@00Oomoogoo000017oo00<007oo
Ool00Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`05Ool00`00Oomoo`02
Ool01@00Oomoogoo00000Woo00<007ooOol00P000goo00D007ooOomoo`0000=oo`03001oogoo009o
o`05001oogooOol00002Ool01@00Oomoogoo00001Goo0P00H7oo000XOol00`00Oomoo`0eOol00`00
Oomoo`0COol00`0OOomoo`2BOol00`0OOomoo`17Ool6?NlSOol00`0OOomoo`17Ool00`0OOomoo`0g
Ool00`0OOomoo`0NOol00`0OOomoo`08Ool<?Nl9Ool00`00Oomoo`09Ool3?Nl>Ool00`00Oomoo`03
Ool01@00Oomoogoo00000Woo00<007ooOol037oo00<007ooOol017oo00D007ooOomoo`00009oo`03
001oogoo00Eoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00=oo`03001oo`0000Eoo`03
001oogoo00=oo`03001oogoo00Aoo`03001oo`0000aoo`05001oogooOol00004Ool00`00Oomoo`06
Ool01@00Oomoogoo00001Woo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`00009oo`05
001oogooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`0006Moo`00:7oo00<007ooOol0=Goo00<007ooOol057oo100OSgoo00<07gooOol0C7oo1Sg_
7goo00<07gooOol0Agoo00<07gooOol0=goo00<07gooOol07Woo00<07gooOol017oo2Cg_47oo00<0
07ooOol06Woo00<007ooOol00goo00D007ooOomoo`00009oo`D000Yoo`03001oogoo00Aoo`05001o
ogooOol00002Ool50003Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`02Ool01@00Oomo
ogoo000017oo00<007ooOol00goo00<007ooOol017oo00@007ooOol000]oo`05001oogooOol00004
Ool00`00Oomoo`03Ool30004Ool00`00Oomoo`04Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000=oo`03001oogoo00Eoo`03001oogoo009oo`05001oogoo
Ool00002Ool01@00Oomoogoo0000Igoo000XOol00`00Oomoo`0eOol00`00Oomoo`0HOol201n=Ool0
0`0OOomoo`1=Ool7?NlMOol00`0OOomoo`17Ool00`0OOomoo`0gOol00`0OOomoo`0NOol0100OOomo
ogoo23g_57oo00<007ooOol06Woo00<007ooOol00goo0P000Woo00@007ooOol000=oo`03001oogoo
00Qoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`8000Aoo`05
001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007oo
Ool00goo00D007ooOomoo`0000]oo`03001oogoo008000Aoo`03001oogoo009oo`05001oogooOol0
0003Ool00`00Oomoo`04Ool20006Ool00`00Oomoo`02Ool20002Ool01000Oomoo`000goo00D007oo
Oomoo`0000Moo`03001oogoo009oo`05001oogooOol00002Ool20002Ool00`00Oomoo`1UOol002Qo
o`03001oogoo03Eoo`03001oogoo01Yoo`807h]oo`0301moogoo055oo`Dmka]oo`0301moogoo04Mo
o`0301moogoo03Moo`0301moogoo01ioo`0301moocg_00DmkaQoo`03001oogoo01Uoo`D0009oo`04
001oo`000004Ool3000<Ool40003Ool30004Ool30003Ool200000goo00000003Ool40002Ool30003
Ool300001Goo00000000Ool00`0017oo1@0000Eoo`00000007oo00<000]oo`800004Ool007ooOol3
0005Ool40002Ool50002Ool200000goo00000002Ool30004Ool01000Ool000000Woo0P000Woo0P00
0Woo1@000Woo0`001Goo0`000Woo0P0000=oo`000000J7oo000XOol00`00Oomoo`0eOol00`00Oomo
o`0LOol201n8Ool00`0OOomoo`1DOol5?NlIOol00`0OOomoo`17Ool00`0OOomoo`0gOol00`0OOomo
o`0NOol00`0O?Nlmk`02?NlKOol00`00Oomoo`0JOol00`00Oomoo`03Ool00`00Oomoo`1<Ool00`00
Oomoo`0GOol00`00Oomoo`0?Ool00`00Oomoo`0AOol00`00Oomoo`0<Ool00`00Oomoo`1mOol002Qo
o`03001oogoo03Eoo`03001oogoo01ioo`0301moogoo08Eoo`0301moogoo05Ioo`@mkaUoo`0301mo
ogoo04Eoo`0301moogoo03Qoo`0301moogoo01]oo`8mk`0401lmkcg_?NlMOol00`00Oomoo`0OOol2
000jOol00`00Oomoo`0;Ool00`00Oomoo`0LOol20004Ool00`00Oomoo`0IOol01000Oomoogoo0P00
5Woo00<007ooOol0MGoo000XOol00`00Oomoo`0eOol00`00Oomoo`0OOol201n4Ool00`0OOomoo`1I
Ool6?NlEOol00`0OOomoo`15Ool00`0OOomoo`0hOol00`0OOomoo`0IOol4?Nl00`0O?Nmoo`0NOol0
0`00Oomoo`3oOoloOol002Qoo`<003Eoo`03001oogoo025oo`807h9oo`0301moogoo05Yoo`Lmka=o
o`0301moogoo04Eoo`0301moogoo03Qoo`0301moogoo01Moo`Dmk`03Ool07goo01moo`03001oogoo
0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol08goo0P0OP7oo00<07gooOol0GWoo1Cg_4Goo
00<07gooOol0AGoo00<07gooOol0>Goo00<07gooOol057oo1Cg_0goo00<07gooOol07Woo00<007oo
Ool0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`0UOol201mmOol00`0OOomoo`1QOol5?Nl?
Ool00`0OOomoo`15Ool00`0OOomoo`0iOol00`0OOomoo`0BOol5?Nl5Ool00`0OOomoo`0NOol00`00
Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo02Moo`0301moogoo07Yoo`0301moogoo
06=oo`<mk`moo`0301moogoo04Eoo`0301moogoo03Uoo`0301moogoo011oo`Dmk`Moo`0301moogoo
01ioo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0:7oo0P0ONWoo00<07goo
Ool0IGoo0Sg_3Woo00<07gooOol0AGoo00<07gooOol0>Goo00<07gooOol03goo13g_2Goo00<07goo
Ool07Woo00<007ooOol0ogoo?goo000XOol00`00Oomoo`1ROol201mgOol00`0OOomoo`1WOol3?Nl=
Ool00`0OOomoo`14Ool00`0OOomoo`0iOol00`0OOomoo`0=Ool4?Nl;Ool00`0OOomoo`3oOomPOol0
02Qoo`03001oogoo06Aoo`807gEoo`0301moogoo06Moo`Dmk`]oo`0301moogoo04Aoo`0301moogoo
03Uoo`0301moogoo00]oo`Dmk`aoo`0301moogoo0?moof1oo`00:7oo00<007ooOol0IWoo00<07goo
Ool0LGoo00<07gooOol0JWoo1Cg_2Goo00<07gooOol0@goo00<07gooOol0>Woo00<07gooOol02Goo
1Cg_3Goo00<07gooOol0>goo1@0000Eoo`00000007oo00<000]oo`03001oogoo00Yoo`<000=oo`D0
00]oo`<00005Ool00000001oo`030002Ool40009Ool70002Ool70002Ool20002Ool500000goo0000
00050002Ool200000goo00000007000<Ool00`00Oomoo`03Ool500000goo000000030003Ool20000
0goo00000002Ool4000;Ool30003Ool5001NOol002Qoo`<006Moo`0301moogoo071oo`0301moogoo
06aoo`Dmk`Moo`0301moogoo04=oo`0301moogoo03Yoo`0301moogoo00Qoo`@mk`moo`0301moogoo
03eoo`03001oogoo009oo`05001oogooOol0000;Ool00`00Ool0000:Ool01@00Oomoogoo00000goo
00<007ooOol02goo00L007ooOomoo`00Ool00003Ool01000Oomoo`003Woo00D007oo001oo`00009o
o`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol00Woo00D007oo001oo`00009oo`03
001oogoo0080009oo`05001oo`00Ool0000<Ool00`00Ool00003Ool01@00Oomoogoo000017oo00<0
07ooOol00Woo00<007ooOol00P000Woo00<007ooOol037oo00D007ooOomoo`0000=oo`03001oogoo
05moo`00:7oo00<007ooOol0=Goo00<007ooOol0<7oo0P0OKgoo00<07gooOol0Kgoo0cg_1goo00<0
7gooOol0@goo00<07gooOol0>Woo00<07gooOol01goo0cg_4Goo00<07gooOol07goo00<007ooOol0
6goo00<007ooOol00Woo00D007ooOomoo`0000aoo`03001oogoo00Uoo`05001oogooOol00003Ool0
0`00Oomoo`0;Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol037oo00D007oo001o
o`00009oo`05001oogooOol00003Ool20006Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00D0
07ooOomoo`00009oo`05001oo`00Ool0000<Ool00`00Ool00003Ool01@00Oomoogoo000017oo00<0
07ooOol00Woo00D007ooOomoo`00009oo`03001oogoo00aoo`05001oogooOol00003Ool00`00Oomo
o`1OOol002Qoo`03001oogoo03Eoo`03001oogoo039oo`0301moogoo06aoo`0301moogoo075oo`8m
k`Ioo`0301moogoo04=oo`0301moogoo03]oo`0301moogoo00Aoo`@mka9oo`0301moogoo01moo`03
001oogoo01]oo`03001oogoo009oo`05001oogooOol00009Ool3000<Ool01@00Oomoogoo00000goo
00<007ooOol02goo00<007ooOol00goo00D007ooOomoo`00009oo`D000Yoo`05001oo`00Ool00003
Ool40003Ool20006Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00D007ooOomoo`00009oo`05
001oo`00Ool0000;Ool01@00Oomoogoo00000goo100017oo00<007ooOol00Woo00D007ooOomoo`00
009oo`D000Yoo`05001oogooOol00003Ool00`00Oomoo`1OOol002Qoo`03001oogoo03Eoo`03001o
ogoo03=oo`807f]oo`0301moogoo07=oo`<mk`Aoo`0301moogoo04=oo`0301moogoo03]oo`0301mo
ogoo00=oo`@mka=oo`0301moogoo01moo`03001oogoo01]oo`03001oogoo009oo`80009oo`03001o
ogoo00Yoo`8000Yoo`05001oogooOol00003Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool20002Ool0
1000Oomoo`000goo00<007ooOol027oo00D007oo001oo`00009oo`05001oogooOol00002Ool01000
Oomoo`001Goo00<007ooOol00Woo00D007oo001oo`00009oo`05001oogooOol00002Ool01@00Ool0
07oo00002goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000Yoo`05001oogooOol00003Ool00`00Oomoo`1OOol002Qoo`03
001oogoo03Eoo`03001oogoo03Eoo`807fQoo`0301moogoo07Aoo`Dmk`=oo`0301moogoo049oo`03
01moogoo03]oo`0301moogoo009oo`<mkaEoo`0301moogoo01moo`03001oogoo01Uoo`<000=oo`80
0003Ool0000000]oo`03001oogoo00aoo`<000=oo`D000Uoo`D0009oo`04001oo`000004Ool3000:
Ool300000goo001oo`03Ool30002Ool20002Ool20002Ool30003Ool3000017oo001oogoo0P000Woo
0P0000Ioo`00000007oo000;Ool3000017oo000000000Woo0`001Goo00@007ooOomoo`80009oo`80
00=oo`<000aoo`<000=oo`D005ioo`00:7oo00<007ooOol0=Goo00<007ooOol0=goo0P0OIWoo00<0
7gooOol0MWoo13g_0Woo00<07gooOol0@Woo00<07gooOol0>goo00@07gooOomoo`<mkaIoo`0301mo
ogoo01moo`03001oogoo02ioo`03001oo`0001Aoo`03001oogoo00]oo`03001oogoo00=oo`03001o
ogoo05eoo`03001oogoo021oo`03001oogoo05moo`0037oo0`0017oo0P001Goo0`002goo00<007oo
Ool0=Goo00<007ooOol0>Goo0P0OHgoo00<07gooOol0NGoo0cg_00=oo`0OOol0@goo00<07gooOol0
>goo00<07goo?Nl00cg_5goo00<07gooOol07goo00<007ooOol06goo00<007ooOol04Goo00<007oo
Ool057oo0`003goo0P00;7oo00<007ooOol0;goo0P008goo0`00GWoo000;Ool01@00Oomoogoo0000
0goo0P0017oo00D007ooOomoo`0000Yoo`03001oogoo03Eoo`03001oogoo03]oo`807f5oo`0301mo
ogoo07Yoo`<mk`0301moogoo045oo`0301moogoo03aoo`0301lmkcg_008mkaQoo`0301moogoo01mo
o`03001oogoo0?moocmoo`002goo00D007ooOomoo`0000eoo`03001oogoo00Qoo`@003Aoo`03001o
ogoo03aoo`0301moogoo05ioo`0301moogoo07aoo`8mk`0301lmkcg_045oo`0301moogoo03]oo`04
?Nl07cg_?NlJOol00`0OOomoo`0OOol00`00Oomoo`3oOoloOol000]oo`05001oogooOol0000=Ool0
0`00Oomoo`08Ool00`00Oomoo`0eOol00`00Oomoo`0mOol00`0OOomoo`1MOol00`0OOomoo`1nOol0
0`0O?Nlmk`11Ool00`0OOomoo`0jOol2?Nl00`0OOomoo`0JOol00`0OOomoo`0OOol00`00Oomoo`3o
OoloOol000]oo`05001oogooOol0000:Ool3000;Ool00`00Oomoo`0eOol00`00Oomoo`0nOol201mL
Ool00`0OOomoo`1oOol0100OOolmkcg_@7oo00<07gooOol0>Goo0cg_00<07gooOol06Woo00<07goo
Ool07goo00<007ooOol0ogoo?goo000;Ool01@00Oomoogoo00002Woo00<007ooOol02goo00<007oo
Ool0=Goo00<007ooOol0@7oo0P0OFGoo00<07gooOol0PGoo00@07goo?Nlmkcmoo`0301moogoo03Qo
o`<mk`9oo`0301moogoo01Uoo`0301moogoo01moo`03001oogoo0?moocmoo`002goo00D007ooOomo
o`0000Yoo`03001oogoo00]oo`03001oogoo03Eoo`03001oogoo049oo`807eMoo`0301moogoo085o
o`0301moocg_008mkcioo`0301moogoo03Moo`<mk`=oo`0301moogoo01Uoo`0301moogoo01moo`03
001oogoo0?moocmoo`0037oo0`002goo10002Woo00<007ooOol0O7oo0P0OE7oo00<07gooOol0PWoo
00<07gooOol013g_?7oo00<07gooOol0=Goo13g_17oo00<07gooOol067oo00<07gooOol0ogooHWoo
000XOol00`00Oomoo`1nOol00`0OOomoo`1AOol00`0OOomoo`22Ool0100OOomoogoo1Cg_>Woo00<0
7gooOol0=7oo13g_1Goo00<07gooOol067oo00<07gooOol0ogooHWoo000XOol00`00Oomoo`1oOol0
0`0OOomoo`1?Ool00`0OOomoo`23Ool00`0OOomoo`03Ool4?NlhOol00`0OOomoo`0dOol3?Nl7Ool0
0`0OOomoo`0HOol00`0OOomoo`3oOomROol002Qoo`<0081oo`0301moogoo04ioo`0301moogoo08=o
o`0301moogoo00Eoo`<mkcMoo`0301moogoo03=oo`<mk`Qoo`0301moogoo01Qoo`0301moogoo0?mo
of9oo`00:7oo00<007ooOol0PGoo0P0OCGoo00<07gooOol0Q7oo00<07gooOol01Woo0cg_=Woo00<0
7gooOol0<Woo0cg_2Goo00<07gooOol067oo00<07gooOol0ogooHWoo000XOol00`00Oomoo`0eOol0
0`00Oomoo`1;Ool201m:Ool00`0OOomoo`26Ool00`0OOomoo`06Ool3?NleOol00`0OOomoo`0`Ool4
?Nl:Ool00`0OOomoo`0HOol00`0OOomoo`0POol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eo
o`03001oogoo04eoo`807dMoo`0301moogoo08Moo`0301moogoo00Moo`<mkcAoo`0301moogoo031o
o`<mk`]oo`0301moogoo01Qoo`0301moogoo021oo`03001oogoo0?moocmoo`00:7oo00<007ooOol0
=Goo00<007ooOol0Cgoo0P0OA7oo00<07gooOol0R7oo00<07gooOol027oo0cg_<goo00<07gooOol0
;goo0Sg_3Woo00<07gooOol05goo00<07gooOol087oo00<007ooOol067oo1cg_0Woo13g_0goo1Cg_
00=oocg_?Nl00Sg_17oo0Sg_00Aoocg_?Nmoo`Dmk`=oo`@mk`03Oolmkcg_00Dmk`9oo`@mk`05Oolm
kcg_?Nmoo`03?Nl3Ool3?Nl<Ool4?Nl2Ool5?Nl2Ool5?Nl3Ool3?Nl3Ool5?Nl2Ool4?NnXOol002Qo
o`03001oogoo03Eoo`03001oogoo055oo`0301moogoo041oo`0301moogoo08Uoo`0301moogoo00Uo
o`<mkc9oo`0301moogoo02ioo`8mk`moo`0301moogoo01Moo`0301moogoo021oo`03001oogoo01Uo
o`05?Nmoocg_Oolmk`02Ool00cg_Oomoo`04Ool01Cg_Oomoogoo?Nl00Woo00DmkgooOomoocg_009o
o`03?Nmoogoo008mk`=oo`03?Nmoogoo00=oo`03?Nmoogoo00Aoo`05?Nmoocg_Oolmk`02Ool00cg_
Oomoo`04Ool01Cg_Oomoogoo?Nl00goo00DmkgooOomoocg_00Yoo`03?Nmoogoo00Eoo`03?Nmoogoo
00Aoo`03?Nmoogoo00=oo`05?NmoogooOolmk`03Ool00cg_Oomoo`03Ool01Cg_Oomoogoo?Nl0Ygoo
000XOol00`00Oomoo`0eOol00`00Oomoo`1BOol201m0Ool00`0OOomoo`29Ool00`0OOomoo`0:Ool4
?Nl`Ool00`0OOomoo`0]Ool3?Nl?Ool00`0OOomoo`0GOol00`0OOomoo`0POol00`00Oomoo`0IOol0
1Cg_Oolmkgoo?Nl00Woo00<mkgooOol017oo00DmkgooOomoocg_00Ioo`04?Nmoogoo?Nl3Ool01Cg_
Oomoogoo?Nl01Goo00<mkgooOol017oo00Dmkgoo?Nmoocg_009oo`03?Nmoogoo00Aoo`05?Nmoogoo
Oolmk`03Ool00cg_Oomoo`0<Ool00cg_Oomoo`05Ool00cg_Oomoo`04Ool00cg_Oomoo`03Ool01Cg_
Oomoogoo?Nl00goo00<mkgooOol01goo00<mkgooOol0YGoo000XOol00`00Oomoo`0eOol00`00Oomo
o`1DOol201lmOol00`0OOomoo`2:Ool00`0OOomoo`0;Ool4?Nl^Ool00`0OOomoo`0/Ool4?Nl@Ool0
0`0OOomoo`0GOol00`0OOomoo`0POol00`00Oomoo`0IOol01Cg_Oolmkgoo?Nl00Woo1Cg_0goo13g_
0goo0cg_0goo00DmkgooOomoocg_00=oo`03?Nmoogoo00=oo`Dmk`9oo`05?Nmoocg_Oolmk`02Ool5
?Nl2Ool01Cg_Oomoogoo?Nl00goo00<mkgooOol037oo1Cg_0goo00<mkgooOol017oo00<mkgooOol0
0goo00DmkgooOomoocg_00=oo`03?Nmoogoo00Aoo`<mkjQoo`00:7oo0`00=Goo00<007ooOol0EWoo
0P0O>Woo00<07gooOol0Rgoo00<07gooOol03Goo0cg_;Goo00<07gooOol0:goo13g_4Goo00<07goo
Ool05goo00<07gooOol087oo00<007ooOol06Goo00Dmkgoo?Nmoocg_009oo`05?NmoogooOolmk`02
Ool01Cg_Oomoogoo?Nl00Woo00DmkgooOomoocg_009oo`05?NmoogooOolmk`03Ool2?Nl4Ool01Cg_
Oomoogoo?Nl00Woo00Dmkgoo?Nmoocg_009oo`05?NmoogooOolmk`02Ool2?Nl2Ool01Cg_Oomoogoo
?Nl03Woo00DmkgooOomoocg_00=oo`8mk`Eoo`8mk`Aoo`05?NmoogooOolmk`03Ool2?Nl4Ool01Cg_
Oomoogoo?Nl0Ygoo000XOol00`00Oomoo`0eOol00`00Oomoo`1HOol201lgOol00`0OOomoo`2<Ool0
0`0OOomoo`0>Ool3?Nl/Ool00`0OOomoo`0ZOol3?NlCOol00`0OOomoo`0GOol00`0OOomoo`0POol0
0`00Oomoo`0HOol3?Nl00goo?Nmoo`03Ool3?Nl4Ool3?Nl4Ool4?Nl00goo?Nlmk`02Ool2?Nl2Ool2
?Nl00goo?Nlmk`03Ool3?Nl2Ool3?Nl00goo?Nmoo`03Ool3?Nl2Ool2?Nl00goo?Nlmk`03Ool5?Nl<
Ool3?Nl3Ool2?Nl00goo?Nlmk`02Ool2?Nl00goo?Nlmk`03Ool3?Nl3Ool2?Nl00goo?Nlmk`03Ool4
?NnWOol002Qoo`03001oogoo03Eoo`03001oogoo05Yoo`807c=oo`807hmoo`0301moogoo00moo`<m
kb]oo`0301moogoo02Qoo`@mkaAoo`0301moogoo01Moo`0301moogoo021oo`03001oogoo061oo`03
?Nmoogoo0=]oo`00:7oo00<007ooOol0=Goo00<007ooOol0G7oo00<07gooOol0;goo00<07gooOol0
Sgoo00<07gooOol047oo13g_:Goo00<07gooOol09goo13g_5Goo00<07gooOol05Woo00<07gooOol0
8Goo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`1MOol201l_Ool00`0OOomo
o`2?Ool00`0OOomoo`0AOol3?NlYOol00`0OOomoo`0VOol3?NlGOol00`0OOomoo`0FOol00`0OOomo
o`0QOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo05moo`807b]oo`807i=o
o`0301moogoo019oo`8mkbQoo`0301moogoo02Ioo`8mkaUoo`0301moogoo01Eoo`0301moogoo025o
o`03001oogoo0?moocmoo`00:7oo00<007ooOol0VGoo0P0O:7oo00<07gooOol0Tgoo00<07gooOol0
4goo0cg_9Woo00<07gooOol09Goo0Sg_6Woo00<07gooOol05Goo00<07gooOol0ogooHgoo000XOol0
0`00Oomoo`2KOol301lTOol00`0OOomoo`2DOol00`0OOomoo`0COol4?NlTOol00`0OOomoo`0TOol3
?NlKOol00`0OOomoo`0EOol00`0OOomoo`3oOomSOol002Qoo`<009ioo`807b1oo`807iMoo`0301mo
ogoo01Eoo`<mkb=oo`0301moogoo02=oo`@mka]oo`0301moogoo01Eoo`0301moogoo0?moof=oo`00
:7oo00<007ooOol0X7oo100O6Goo0`0OVGoo00<07gooOol05Woo13g_8Goo00<07gooOol08Woo0cg_
7Goo00<07gooOol05Goo00<07gooOol0ogooHgoo000XOol00`00Oomoo`0eOol00`00Oomoo`1/Ool2
01lEOol201nLOol00`0OOomoo`0GOol4?NlPOol00`0OOomoo`0POol4?NlNOol00`0OOomoo`0EOol0
0`0OOomoo`0QOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo06ioo`D07`Yo
o`H07iioo`0301moogoo01Uoo`<mkamoo`0301moogoo01moo`@mkamoo`0301moogoo01Eoo`0301mo
ogoo025oo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0Lgoo2P0OY7oo00<0
7gooOol06Woo0cg_7Woo00<07gooOol07Woo0cg_8Goo00<07gooOol057oo00<07gooOol08Woo00<0
07ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolROol00`0OOomoo`0KOol3?NlM
Ool00`0OOomoo`0MOol3?NlROol00`0OOomoo`0DOol00`0OOomoo`0ROol00`00Oomoo`3oOoloOol0
02Qoo`03001oogoo03Eoo`03001oogoo0?moob9oo`0301moogoo01aoo`<mkaaoo`0301moogoo01]o
o`@mkb=oo`0301moogoo01Aoo`0301moogoo029oo`03001oogoo0?moocmoo`00:7oo00<007ooOol0
=Goo00<007ooOol0ogoo8goo00<07gooOol077oo13g_6Woo00<07gooOol06Woo13g_9Goo00<07goo
Ool04goo00<07gooOol08Woo00<007ooOol0IGoo00<07gooOol0R7oo00<07gooOol0Bgoo000XOol3
000eOol00`00Oomoo`3oOolSOol00`0OOomoo`0MOol5?NlHOol00`0OOomoo`0IOol3?NlWOol00`0O
Oomoo`0COol00`0OOomoo`0ROol00`00Oomoo`1TOol00`0OOomoo`2:Ool00`0OOomoo`1:Ool002Qo
o`03001oogoo03Eoo`03001oogoo0?moob=oo`0301moogoo01moo`@mkaIoo`0301moogoo01Qoo`@m
kbQoo`0301moogoo01=oo`0301moogoo029oo`03001oogoo01Qoo`<07`=oo`0301moogoo00@07`9o
o`@07`=oo`D07`=oo`D07`9oo`807`04Ool07`0OOol501l3Ool501l00goo01l07`0201l>Ool0100O
Oomoogoo1`0O0Woo0`0O17oo1@0O0Woo100O0Woo1@0O0Woo1@0O0goo100O0goo1@0O5goo1`0O0Woo
100O0goo1@0O00=oo`0O01l00P0O17oo0P0O00Aoo`0O01moo`D07`=oo`@07`=oo`D07`Aoo`0301mo
ogoo00]oo`P07`04Ool07`0O01l2Ool501l[Ool002Qoo`03001oogoo03Eoo`03001oogoo0?moob=o
o`0301moogoo025oo`<mkaEoo`0301moogoo01Ioo`DmkbUoo`0301moogoo01=oo`0301moogoo029o
o`03001oogoo01Uoo`0501moogooOol07`02Ool00`0OOomoo`04Ool01@0OOomoogoo01l017oo00<0
7gooOol00Woo00D07gooOomoo`0O009oo`0301moogoo00807`Aoo`0301moogoo009oo`0501moogoo
Ool07`02Ool01@0OOomoogoo01l03Goo00<07gooOol00Woo00D07goo01moo`0O009oo`0501moogoo
Ool07`02Ool01@0OOomoogoo01l00Woo00<07gooOol01Woo00<07gooOol017oo00<07gooOol00Woo
00<07gooOol017oo00D07gooOomoo`0O01Uoo`0501moo`0OOol07`02Ool00`0OOomoo`04Ool01@0O
Oomoogoo01l00Woo00D07gooOomoo`0O009oo`0301moogoo00807`=oo`0301moogoo00=oo`0301mo
ogoo00Aoo`0501moogooOol07`05Ool00`0OOomoo`0:Ool01@0OOomoogoo01l00Woo00D07gooOomo
o`0O009oo`0501moogooOol07`0/Ool002Qoo`03001oogoo03Eoo`03001oogoo0?moob=oo`0301mo
ogoo029oo`@mka=oo`0301moogoo01Aoo`Dmkb]oo`0301moogoo019oo`0301moogoo02=oo`03001o
ogoo01Uoo`0401moogoo01l3Ool00`0OOomoo`08Ool00`0OOomoo`02Ool00`0OOomoo`02Ool01@0O
Oomoogoo01l00Woo00D07gooOomoo`0O00Aoo`0301moogoo009oo`0501moogooOol07`06Ool00`0O
Oomoo`0;Ool00`0OOomoo`02Ool01@0OOol07goo01l00Woo00D07gooOomoo`0O009oo`0501moogoo
Ool07`02Ool00`0OOomoo`06Ool00`0OOomoo`04Ool00`0OOomoo`02Ool00`0OOomoo`04Ool01@0O
Oomoogoo01l02goo1@0O2Goo00D07goo01moo`0O009oo`0301moogoo00Aoo`0501moogooOol07`06
Ool0100OOomoo`0O0goo00D07gooOomoo`0O00Eoo`0301moogoo00Aoo`0501moogooOol07`05Ool0
0`0OOomoo`0:Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`0501moogooOol07`0/Ool0
02Qoo`03001oogoo03Eoo`03001oogoo0?moob=oo`0301moogoo02=oo`@mka9oo`0301moogoo01=o
o`@mkbeoo`0301moogoo019oo`0301moogoo02=oo`03001oogoo01Uoo`@07`=oo`D07`=oo`<07`Eo
o`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l017oo00<07gooOol00goo100O
0goo0`0O3Woo00<07gooOol00Woo00D07goo01moo`0O009oo`0501moogooOol07`02Ool01@0OOomo
ogoo01l00Woo1@0O17oo00<07gooOol017oo00<07gooOol00Woo1@0O0Woo00D07gooOomoo`0O01Uo
o`0501moo`0OOol07`02Ool501l3Ool401l3Ool301l3Ool01@0OOomoogoo01l00goo00<07gooOol0
0goo1@0O0Woo00D07gooOomoo`0O00Eoo`0301moogoo00]oo`@07`9oo`0501moogooOol07`02Ool0
1@0OOomoogoo01l0;7oo000IOol5000:Ool00`00Oomoo`0eOol00`00Oomoo`3oOolTOol00`0OOomo
o`0TOol4?Nl@Ool00`0OOomoo`0AOol4?Nl_Ool00`0OOomoo`0BOol00`0OOomoo`0SOol00`00Oomo
o`0IOol01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`0501moogooOol07`04Ool00`0OOomo
o`02Ool00`0OOomoo`0201l2Ool01@0OOomoogoo01l017oo00<07gooOol00Woo00D07gooOomoo`0O
009oo`0501moogooOol07`0=Ool00`0OOomoo`02Ool01@0OOol07goo01l00Woo00D07gooOomoo`0O
009oo`0301moogoo00807`9oo`0501moogooOol07`04Ool00`0OOomoo`04Ool00`0OOomoo`02Ool0
1@0OOomoogoo01l00Woo00<07gooOol00P0O6Goo00D07goo01moo`0O009oo`0501moogooOol07`02
Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`0501moogooOol07`03Ool201l4Ool01@0O
Oomoogoo01l00Woo00<07gooOol00P0O1Goo00<07gooOol02Woo00D07gooOomoo`0O009oo`807`9o
o`0401moogoo01l2Ool201l/Ool001]oo`03001oogoo00Yoo`03001oogoo0?mooeaoo`0301moogoo
02Eoo`Dmk`ioo`0301moogoo00moo`Dmkc1oo`0301moogoo019oo`0301moogoo03moo`0501moogoo
Ool07`03Ool301l4Ool401l2Ool301l5Ool201l00goo01moo`0201l2Ool201l4Ool00`0OOomoo`03
Ool301l4Ool401l=Ool0100OOomoogoo0`0O00=oo`0OOol00goo0`0O17oo0P0O00=oo`0OOol00Woo
0`0O1Goo00<07gooOol017oo00<07gooOol00goo0`0O17oo0P0O00=oo`0OOol05goo0`0O00=oo`0O
Ool00goo0`0O17oo0`0O17oo100O00=oo`0O01l00Woo0P0O0Woo0P0O00=oo`0O01l00goo0`0O17oo
0P0O00=oo`0OOol017oo00<07gooOol02goo0`0O0Woo0P0O00=oo`0O01l017oo0P0O00=oo`0OOol0
:goo000KOol00`00Oomoo`0:Ool00`00Oomoo`3oOomLOol00`0OOomoo`0WOol7?Nl:Ool00`0OOomo
o`0=Ool5?NlbOol00`0OOomoo`0BOol00`0OOomoo`0oOol01@0OOomoogoo01l06goo00<07gooOol0
2Goo00<07gooOol077oo00<07gooOol04goo00<07gooOol02Goo00<07gooOol017oo00<07gooOol0
3Goo00<07gooOol0C7oo00<07gooOol00Woo00<07gooOol07Goo00<07gooOol0:Woo000KOol00`00
Oomoo`0:Ool4003oOomKOol00`0OOomoo`0YOol7?Nl8Ool00`0OOomoo`0;Ool5?NleOol00`0OOomo
o`0AOol00`0OOomoo`0nOol501lCOol00`0OOomoo`05Ool201l:Ool201lOOol00`0OOomoo`0AOol2
01l:Ool201l5Ool201l>Ool201m=Ool201l3Ool00`0OOomoo`0MOol201l/Ool001]oo`03001oogoo
00Yoo`03001oogoo0?mooeaoo`0301moogoo02eoo`Hmk`Eoo`0301lmkgoo00Qoo`HmkcMoo`0301mo
ogoo011oo`0301moogoo0?moofIoo`006goo00<007ooOol02Woo00<007ooOol0ogooGGoo00<07goo
Ool0;Woo23g_00<07cg_?Nl00Sg_00=oocg_?Nl023g_>Goo00<07gooOol047oo00<07gooOol0ogoo
IWoo000KOol00`00Oomoo`0:Ool00`00Oomoo`3oOomMOol00`0OOomoo`0aOol5?Nl00`0O?Nlmk`0:
?NllOol00`0OOomoo`0@Ool00`0OOomoo`3oOomVOol001Yoo`800?moojAoo`<mk`9oo`<mkomookio
o`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003o
OoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomo
oomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogoo
Qgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00\
\>"],
  ImageRangeCache->{{{0, 593.313}, {199, 0}} -> {-0.717423, -1.24984, \
0.00537981, 0.0125612}}]
}, Open  ]],

Cell[BoxData[
    \("Model and data are significantly different. Refine your model."\)], \
"Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 900 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.170835 0.335088 -9.45966e-018 388.333 [
[.00329 -0.0125 -16.75 -14.875 ]
[.00329 -0.0125 16.75 0 ]
[.17083 -0.0125 -5.59375 -14.875 ]
[.17083 -0.0125 5.59375 0 ]
[.33838 -0.0125 -12.7813 -14.875 ]
[.33838 -0.0125 12.7813 0 ]
[.50592 -0.0125 -5.59375 -14.875 ]
[.50592 -0.0125 5.59375 0 ]
[.67347 -0.0125 -12.7813 -14.875 ]
[.67347 -0.0125 12.7813 0 ]
[.84101 -0.0125 -5.59375 -14.875 ]
[.84101 -0.0125 5.59375 0 ]
[-0.0125 .07767 -47.125 -7.4375 ]
[-0.0125 .07767 0 7.4375 ]
[-0.0125 .15533 -47.125 -7.4375 ]
[-0.0125 .15533 0 7.4375 ]
[-0.0125 .233 -47.125 -7.4375 ]
[-0.0125 .233 0 7.4375 ]
[-0.0125 .31067 -47.125 -7.4375 ]
[-0.0125 .31067 0 7.4375 ]
[-0.0125 .38833 -39.9375 -7.4375 ]
[-0.0125 .38833 0 7.4375 ]
[-0.0125 .466 -47.125 -7.4375 ]
[-0.0125 .466 0 7.4375 ]
[-0.0125 .54367 -47.125 -7.4375 ]
[-0.0125 .54367 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00329 0 m
.00329 .00625 L
s
gsave
.00329 -0.0125 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.17083 0 m
.17083 .00625 L
s
gsave
.17083 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33838 0 m
.33838 .00625 L
s
gsave
.33838 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50592 0 m
.50592 .00625 L
s
gsave
.50592 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67347 0 m
.67347 .00625 L
s
gsave
.67347 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84101 0 m
.84101 .00625 L
s
gsave
.84101 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0368 0 m
.0368 .00375 L
s
.07031 0 m
.07031 .00375 L
s
.10382 0 m
.10382 .00375 L
s
.13733 0 m
.13733 .00375 L
s
.20434 0 m
.20434 .00375 L
s
.23785 0 m
.23785 .00375 L
s
.27136 0 m
.27136 .00375 L
s
.30487 0 m
.30487 .00375 L
s
.37189 0 m
.37189 .00375 L
s
.4054 0 m
.4054 .00375 L
s
.43891 0 m
.43891 .00375 L
s
.47241 0 m
.47241 .00375 L
s
.53943 0 m
.53943 .00375 L
s
.57294 0 m
.57294 .00375 L
s
.60645 0 m
.60645 .00375 L
s
.63996 0 m
.63996 .00375 L
s
.70698 0 m
.70698 .00375 L
s
.74048 0 m
.74048 .00375 L
s
.77399 0 m
.77399 .00375 L
s
.8075 0 m
.8075 .00375 L
s
.87452 0 m
.87452 .00375 L
s
.90803 0 m
.90803 .00375 L
s
.94154 0 m
.94154 .00375 L
s
.97505 0 m
.97505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07767 m
.00625 .07767 L
s
gsave
-0.0125 .07767 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0002) show
1.000 setlinewidth
grestore
0 .15533 m
.00625 .15533 L
s
gsave
-0.0125 .15533 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0004) show
1.000 setlinewidth
grestore
0 .233 m
.00625 .233 L
s
gsave
-0.0125 .233 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0006) show
1.000 setlinewidth
grestore
0 .31067 m
.00625 .31067 L
s
gsave
-0.0125 .31067 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0008) show
1.000 setlinewidth
grestore
0 .38833 m
.00625 .38833 L
s
gsave
-0.0125 .38833 -100.938 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
1.000 setlinewidth
grestore
0 .466 m
.00625 .466 L
s
gsave
-0.0125 .466 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0012) show
1.000 setlinewidth
grestore
0 .54367 m
.00625 .54367 L
s
gsave
-0.0125 .54367 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01942 m
.00375 .01942 L
s
0 .03883 m
.00375 .03883 L
s
0 .05825 m
.00375 .05825 L
s
0 .09708 m
.00375 .09708 L
s
0 .1165 m
.00375 .1165 L
s
0 .13592 m
.00375 .13592 L
s
0 .17475 m
.00375 .17475 L
s
0 .19417 m
.00375 .19417 L
s
0 .21358 m
.00375 .21358 L
s
0 .25242 m
.00375 .25242 L
s
0 .27183 m
.00375 .27183 L
s
0 .29125 m
.00375 .29125 L
s
0 .33008 m
.00375 .33008 L
s
0 .3495 m
.00375 .3495 L
s
0 .36892 m
.00375 .36892 L
s
0 .40775 m
.00375 .40775 L
s
0 .42717 m
.00375 .42717 L
s
0 .44658 m
.00375 .44658 L
s
0 .48542 m
.00375 .48542 L
s
0 .50483 m
.00375 .50483 L
s
0 .52425 m
.00375 .52425 L
s
0 .56308 m
.00375 .56308 L
s
0 .5825 m
.00375 .5825 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .6 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Initial) show
120.500 14.625 moveto
(distribution) show
213.938 14.625 moveto
(parameters) show
285.813 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(:) show
293.000 14.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
1.02 .564 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(a1) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.0007) show
63.000 30.688 moveto
(m1) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.5) show
149.250 30.688 moveto
(s1) show
170.813 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
185.188 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.4) show
63.000 46.750 moveto
(q1) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.) show
142.063 46.750 moveto
(p1) show
163.625 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
178.000 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2.) show
192.375 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 0 r
gsave
1.02 .468 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(a2) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.0007) show
63.000 30.688 moveto
(m2) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(1.9) show
149.250 30.688 moveto
(s2) show
170.813 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
185.188 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.25) show
63.000 46.750 moveto
(q2) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(1.) show
142.063 46.750 moveto
(p2) show
163.625 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
178.000 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(2.) show
192.375 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .00149 m
.01572 .00176 L
.03091 .00206 L
.04561 .00239 L
.05985 .00276 L
.07367 .00317 L
.08707 .00361 L
.1001 .0041 L
.11276 .00463 L
.12508 .00521 L
.13708 .00584 L
.14876 .00652 L
.16016 .00725 L
.17128 .00805 L
.18213 .0089 L
.19274 .00982 L
.2031 .01081 L
.21323 .01187 L
.22314 .013 L
.23284 .0142 L
.24234 .01549 L
.25164 .01686 L
.26076 .01831 L
.2697 .01986 L
.27847 .0215 L
.28707 .02323 L
.29551 .02507 L
.3038 .02701 L
.31194 .02906 L
.31994 .03123 L
.3278 .03352 L
.33553 .03594 L
.34313 .03848 L
.35061 .04115 L
.35796 .04397 L
.3652 .04693 L
.37232 .05004 L
.37933 .0533 L
.38624 .05671 L
.39305 .06029 L
.39975 .06402 L
.40636 .06792 L
.41288 .07198 L
.4193 .07619 L
.42563 .08055 L
.43188 .08505 L
.43804 .08967 L
.44412 .0944 L
.45012 .09921 L
.45604 .10409 L
Mistroke
.46188 .10902 L
.46766 .11399 L
.47336 .119 L
.47898 .12406 L
.48454 .12918 L
.49004 .1344 L
.49547 .13971 L
.50083 .14513 L
.50613 .15066 L
.51137 .15634 L
.51656 .16215 L
.52168 .16811 L
.52675 .1742 L
.53175 .18042 L
.53671 .18673 L
.54162 .19312 L
.54646 .19956 L
.55127 .20601 L
.55601 .21244 L
.56072 .21884 L
.56537 .22519 L
.56997 .23146 L
.57454 .23764 L
.57905 .24372 L
.58352 .24972 L
.58795 .25563 L
.59233 .26143 L
.59667 .26714 L
.60097 .27277 L
.60524 .27833 L
.60946 .28384 L
.61364 .28934 L
.61779 .29485 L
.62189 .30039 L
.62596 .30595 L
.63 .31156 L
.634 .31717 L
.63797 .32281 L
.6419 .32845 L
.6458 .33402 L
.64966 .3396 L
.65349 .34517 L
.65729 .35075 L
.66106 .35633 L
.6648 .36191 L
.6685 .36754 L
.67218 .37315 L
.67583 .37879 L
.67945 .38452 L
.68304 .39032 L
Mistroke
.6866 .39619 L
.69013 .40208 L
.69364 .40799 L
.69712 .41394 L
.70058 .41982 L
.70401 .42572 L
.70741 .43159 L
.71079 .43744 L
.71414 .44329 L
.71747 .44919 L
.72077 .45506 L
.72405 .46094 L
.72731 .46672 L
.73055 .47247 L
.73376 .47817 L
.73694 .48383 L
.74011 .48946 L
.74326 .49514 L
.74638 .5008 L
.74948 .50647 L
.75256 .51221 L
.75562 .51798 L
.75866 .52371 L
.76168 .52951 L
.76468 .53532 L
.76766 .54105 L
.77062 .54665 L
.77356 .55207 L
.77649 .55732 L
.77939 .56236 L
.78228 .56712 L
.78514 .57149 L
.788 .57542 L
.79083 .57889 L
.79364 .58188 L
.79644 .58443 L
.79922 .58653 L
.80198 .58819 L
.80473 .58936 L
.80746 .59006 L
.81018 .59026 L
.81287 .59003 L
.81556 .58937 L
.81822 .58833 L
.82088 .58687 L
.82351 .585 L
.82613 .58273 L
.82874 .58005 L
.83133 .57698 L
.8339 .57351 L
Mistroke
.83646 .56962 L
.83901 .56528 L
.84155 .5605 L
.84406 .55528 L
.84657 .54963 L
.84906 .54354 L
.85154 .53701 L
.85401 .53001 L
.85645 .52257 L
.85889 .51468 L
.86132 .50636 L
.86373 .49764 L
.86613 .48852 L
.86852 .47905 L
.87089 .46924 L
.87326 .45916 L
.87561 .44885 L
.87795 .4384 L
.88027 .42783 L
.88259 .41721 L
.88489 .40653 L
.88718 .39582 L
.88946 .38508 L
.89173 .37429 L
.89399 .36344 L
.89623 .35254 L
.89847 .34163 L
.90069 .33075 L
.90291 .31991 L
.90511 .30914 L
.9073 .29847 L
.90949 .2879 L
.91166 .27743 L
.91382 .26706 L
.91597 .25679 L
.91811 .2466 L
.92024 .23651 L
.92236 .22653 L
.92447 .21668 L
.92657 .20698 L
.92867 .19743 L
.93075 .18807 L
.93282 .1789 L
.93488 .16997 L
.93694 .16127 L
.93898 .15284 L
.94102 .14468 L
.94305 .13681 L
.94506 .12922 L
.94707 .12193 L
Mistroke
.94907 .11492 L
.95106 .1082 L
.95304 .10176 L
.95502 .09559 L
.95698 .0897 L
.95894 .08405 L
.96089 .07866 L
.96283 .07352 L
.96476 .06861 L
.96669 .06393 L
.9686 .05949 L
.97051 .05525 L
.97241 .05124 L
.9743 .04743 L
.97619 .04383 L
.97806 .04042 L
.97993 .0372 L
.98179 .03417 L
.98365 .03134 L
.98549 .0287 L
.98733 .02627 L
.98916 .02406 L
.99099 .0221 L
.9928 .0204 L
.99461 .01898 L
.99641 .01785 L
.99821 .01702 L
1 .01648 L
Mfstroke
0 .00211 m
.01572 .00238 L
.03091 .00269 L
.04561 .00302 L
.05985 .00339 L
.07367 .00379 L
.08707 .00424 L
.1001 .00472 L
.11276 .00524 L
.12508 .00581 L
.13708 .00644 L
.14876 .00711 L
.16016 .00784 L
.17128 .00862 L
.18213 .00947 L
.19274 .01038 L
.2031 .01136 L
.21323 .01241 L
.22314 .01353 L
.23284 .01474 L
.24234 .01602 L
.25164 .01738 L
.26076 .01883 L
.2697 .02037 L
.27847 .02201 L
.28707 .02374 L
.29551 .02558 L
.3038 .02753 L
.31194 .02958 L
.31994 .03175 L
.3278 .03405 L
.33553 .03647 L
.34313 .03901 L
.35061 .0417 L
.35796 .04452 L
.3652 .04749 L
.37232 .05061 L
.37933 .05389 L
.38624 .05732 L
.39305 .06091 L
.39975 .06467 L
.40636 .06859 L
.41288 .07267 L
.4193 .07691 L
.42563 .0813 L
.43188 .08583 L
.43804 .09048 L
.44412 .09524 L
.45012 .1001 L
.45604 .10502 L
Mistroke
.46188 .11 L
.46766 .11501 L
.47336 .12008 L
.47898 .12519 L
.48454 .13038 L
.49004 .13566 L
.49547 .14104 L
.50083 .14654 L
.50613 .15216 L
.51137 .15792 L
.51656 .16382 L
.52168 .16988 L
.52675 .17608 L
.53175 .18241 L
.53671 .18884 L
.54162 .19536 L
.54646 .20193 L
.55127 .20852 L
.55601 .2151 L
.56072 .22165 L
.56537 .22816 L
.56997 .2346 L
.57454 .24096 L
.57905 .24724 L
.58352 .25343 L
.58795 .25954 L
.59233 .26555 L
.59667 .27148 L
.60097 .27734 L
.60524 .28313 L
.60946 .28888 L
.61364 .29462 L
.61779 .30039 L
.62189 .30618 L
.62596 .31201 L
.63 .31786 L
.634 .32377 L
.63797 .32966 L
.6419 .33555 L
.6458 .34145 L
.64966 .34729 L
.65349 .35313 L
.65729 .35898 L
.66106 .36484 L
.6648 .3707 L
.6685 .37655 L
.67218 .38244 L
.67583 .38838 L
.67945 .39433 L
.68304 .40036 L
Mistroke
.6866 .40646 L
.69013 .41259 L
.69364 .41874 L
.69712 .42484 L
.70058 .43097 L
.70401 .43703 L
.70741 .44305 L
.71079 .44906 L
.71414 .45506 L
.71747 .46103 L
.72077 .46705 L
.72405 .47299 L
.72731 .47892 L
.73055 .48473 L
.73376 .49048 L
.73694 .49618 L
.74011 .50185 L
.74326 .50747 L
.74638 .51317 L
.74948 .51888 L
.75256 .52455 L
.75562 .53024 L
.75866 .536 L
.76168 .54173 L
.76468 .54744 L
.76766 .55309 L
.77062 .55859 L
.77356 .5639 L
.77649 .56904 L
.77939 .57395 L
.78228 .57854 L
.78514 .58278 L
.788 .58655 L
.79083 .58986 L
.79364 .5927 L
.79644 .59507 L
.79922 .597 L
.80198 .59848 L
.80473 .59948 L
.80746 .59998 L
.81018 .6 L
.81287 .59958 L
.81556 .59874 L
.81822 .59749 L
.82088 .59585 L
.82351 .59378 L
.82613 .59132 L
.82874 .58846 L
.83133 .5852 L
.8339 .58154 L
Mistroke
.83646 .57745 L
.83901 .57293 L
.84155 .56796 L
.84406 .56256 L
.84657 .55673 L
.84906 .55047 L
.85154 .54376 L
.85401 .5366 L
.85645 .52898 L
.85889 .52093 L
.86132 .51244 L
.86373 .50356 L
.86613 .49429 L
.86852 .48467 L
.87089 .47472 L
.87326 .46449 L
.87561 .45404 L
.87795 .44345 L
.88027 .43276 L
.88259 .422 L
.88489 .41119 L
.88718 .40036 L
.88946 .3895 L
.89173 .3786 L
.89399 .36764 L
.89623 .35664 L
.89847 .34563 L
.90069 .33464 L
.90291 .3237 L
.90511 .31284 L
.9073 .30208 L
.90949 .29142 L
.91166 .28087 L
.91382 .27042 L
.91597 .26007 L
.91811 .24981 L
.92024 .23965 L
.92236 .2296 L
.92447 .21969 L
.92657 .20992 L
.92867 .20032 L
.93075 .1909 L
.93282 .18168 L
.93488 .17269 L
.93694 .16395 L
.93898 .15547 L
.94102 .14727 L
.94305 .13936 L
.94506 .13173 L
.94707 .12439 L
Mistroke
.94907 .11736 L
.95106 .11061 L
.95304 .10415 L
.95502 .09795 L
.95698 .09202 L
.95894 .08637 L
.96089 .08096 L
.96283 .07579 L
.96476 .07087 L
.96669 .06618 L
.9686 .06172 L
.97051 .05748 L
.97241 .05346 L
.9743 .04965 L
.97619 .04604 L
.97806 .04263 L
.97993 .03942 L
.98179 .0364 L
.98365 .03357 L
.98549 .03094 L
.98733 .02852 L
.98916 .02633 L
.99099 .02438 L
.9928 .0227 L
.99461 .0213 L
.99641 .0202 L
.99821 .01939 L
1 .01889 L
Mfstroke
0 g
.002 w
0 0 1 r
.00329 0 m
.00658 0 L
.00987 0 L
.01316 0 L
.01645 0 L
.01974 0 L
.02303 0 L
.02632 0 L
.02961 0 L
.03289 0 L
.03618 0 L
.03947 0 L
.04276 0 L
.04605 0 L
.04934 1e-005 L
.05263 1e-005 L
.05592 1e-005 L
.05921 1e-005 L
.0625 1e-005 L
.06579 1e-005 L
.06908 1e-005 L
.07237 1e-005 L
.07566 1e-005 L
.07895 1e-005 L
.08224 2e-005 L
.08553 2e-005 L
.08882 2e-005 L
.09211 2e-005 L
.09539 2e-005 L
.09868 3e-005 L
.10197 3e-005 L
.10526 3e-005 L
.10855 4e-005 L
.11184 4e-005 L
.11513 5e-005 L
.11842 5e-005 L
.12171 6e-005 L
.125 6e-005 L
.12829 7e-005 L
.13158 8e-005 L
.13487 8e-005 L
.13816 9e-005 L
.14145 .0001 L
.14474 .00011 L
.14803 .00012 L
.15132 .00014 L
.15461 .00015 L
.15789 .00017 L
.16118 .00018 L
.16447 .0002 L
Mistroke
.16776 .00022 L
.17105 .00024 L
.17434 .00026 L
.17763 .00029 L
.18092 .00032 L
.18421 .00035 L
.1875 .00038 L
.19079 .00041 L
.19408 .00045 L
.19737 .00049 L
.20066 .00054 L
.20395 .00059 L
.20724 .00064 L
.21053 .0007 L
.21382 .00076 L
.21711 .00082 L
.22039 .0009 L
.22368 .00097 L
.22697 .00106 L
.23026 .00115 L
.23355 .00124 L
.23684 .00135 L
.24013 .00146 L
.24342 .00158 L
.24671 .00171 L
.25 .00184 L
.25329 .00199 L
.25658 .00215 L
.25987 .00232 L
.26316 .0025 L
.26645 .0027 L
.26974 .0029 L
.27303 .00313 L
.27632 .00336 L
.27961 .00362 L
.28289 .00388 L
.28618 .00417 L
.28947 .00448 L
.29276 .0048 L
.29605 .00515 L
.29934 .00551 L
.30263 .0059 L
.30592 .00631 L
.30921 .00675 L
.3125 .00722 L
.31579 .00771 L
.31908 .00823 L
.32237 .00877 L
.32566 .00935 L
.32895 .00997 L
Mistroke
.33224 .01061 L
.33553 .01129 L
.33882 .01201 L
.34211 .01276 L
.34539 .01356 L
.34868 .01439 L
.35197 .01527 L
.35526 .01619 L
.35855 .01716 L
.36184 .01817 L
.36513 .01923 L
.36842 .02034 L
.37171 .02151 L
.375 .02272 L
.37829 .02399 L
.38158 .02532 L
.38487 .0267 L
.38816 .02814 L
.39145 .02964 L
.39474 .0312 L
.39803 .03282 L
.40132 .03451 L
.40461 .03626 L
.40789 .03808 L
.41118 .03997 L
.41447 .04192 L
.41776 .04395 L
.42105 .04604 L
.42434 .04821 L
.42763 .05044 L
.43092 .05275 L
.43421 .05513 L
.4375 .05759 L
.44079 .06012 L
.44408 .06272 L
.44737 .06539 L
.45066 .06814 L
.45395 .07097 L
.45724 .07386 L
.46053 .07683 L
.46382 .07988 L
.46711 .08299 L
.47039 .08617 L
.47368 .08943 L
.47697 .09275 L
.48026 .09615 L
.48355 .0996 L
.48684 .10313 L
.49013 .10672 L
.49342 .11037 L
Mistroke
.49671 .11408 L
.5 .11785 L
.50329 .12168 L
.50658 .12557 L
.50987 .12951 L
.51316 .1335 L
.51645 .13754 L
.51974 .14163 L
.52303 .14577 L
.52632 .14995 L
.52961 .15417 L
.53289 .15844 L
.53618 .16274 L
.53947 .16709 L
.54276 .17147 L
.54605 .17588 L
.54934 .18033 L
.55263 .18482 L
.55592 .18934 L
.55921 .19389 L
.5625 .19847 L
.56579 .20309 L
.56908 .20775 L
.57237 .21244 L
.57566 .21716 L
.57895 .22192 L
.58224 .22673 L
.58553 .23157 L
.58882 .23647 L
.59211 .24141 L
.59539 .2464 L
.59868 .25145 L
.60197 .25655 L
.60526 .26173 L
.60855 .26697 L
.61184 .27228 L
.61513 .27768 L
.61842 .28315 L
.62171 .28872 L
.625 .29438 L
.62829 .30015 L
.63158 .30602 L
.63487 .312 L
.63816 .31809 L
.64145 .32431 L
.64474 .33065 L
.64803 .33712 L
.65132 .34373 L
.65461 .35046 L
.65789 .35734 L
Mistroke
.66118 .36435 L
.66447 .37149 L
.66776 .37878 L
.67105 .3862 L
.67434 .39374 L
.67763 .40142 L
.68092 .40921 L
.68421 .41711 L
.6875 .42512 L
.69079 .43321 L
.69408 .44139 L
.69737 .44963 L
.70066 .45792 L
.70395 .46624 L
.70724 .47458 L
.71053 .48291 L
.71382 .49121 L
.71711 .49946 L
.72039 .50763 L
.72368 .5157 L
.72697 .52363 L
.73026 .53141 L
.73355 .539 L
.73684 .54638 L
.74013 .5535 L
.74342 .56034 L
.74671 .56688 L
.75 .57307 L
.75329 .57889 L
.75658 .5843 L
.75987 .58929 L
.76316 .5938 L
.76645 .59783 L
Mfstroke
.76645 .59783 m
.76848 .6 L
s
.80599 .6 m
.80921 .59604 L
.8125 .59132 L
.81579 .58595 L
.81908 .57993 L
.82237 .57328 L
.82566 .56601 L
.82895 .55814 L
.83224 .5497 L
.83553 .54071 L
.83882 .53119 L
.84211 .52117 L
.84539 .51069 L
.84868 .49977 L
.85197 .48846 L
.85526 .47678 L
.85855 .46477 L
.86184 .45246 L
.86513 .43991 L
.86842 .42713 L
.87171 .41418 L
.875 .40109 L
.87829 .38789 L
.88158 .37463 L
.88487 .36134 L
.88816 .34805 L
.89145 .33481 L
.89474 .32163 L
.89803 .30857 L
.90132 .29563 L
.90461 .28286 L
.90789 .27028 L
.91118 .25792 L
.91447 .24579 L
.91776 .23392 L
.92105 .22233 L
.92434 .21104 L
.92763 .20005 L
.93092 .18939 L
.93421 .17906 L
.9375 .16908 L
.94079 .15944 L
.94408 .15016 L
.94737 .14124 L
.95066 .13268 L
.95395 .12448 L
.95724 .11664 L
.96053 .10915 L
.96382 .10202 L
.96711 .09524 L
Mistroke
.97039 .08881 L
.97368 .08271 L
.97697 .07693 L
.98026 .07148 L
.98355 .06633 L
.98684 .06149 L
.99013 .05693 L
.99342 .05265 L
.99671 .04865 L
1 .0449 L
Mfstroke
1 0 0 r
.00329 0 m
.00658 0 L
.00987 0 L
.01316 0 L
.01645 0 L
.01974 0 L
.02303 0 L
.02632 0 L
.02961 0 L
.03289 0 L
.03618 0 L
.03947 0 L
.04276 0 L
.04605 0 L
.04934 1e-005 L
.05263 1e-005 L
.05592 1e-005 L
.05921 1e-005 L
.0625 1e-005 L
.06579 1e-005 L
.06908 1e-005 L
.07237 1e-005 L
.07566 1e-005 L
.07895 1e-005 L
.08224 2e-005 L
.08553 2e-005 L
.08882 2e-005 L
.09211 2e-005 L
.09539 2e-005 L
.09868 3e-005 L
.10197 3e-005 L
.10526 3e-005 L
.10855 4e-005 L
.11184 4e-005 L
.11513 5e-005 L
.11842 5e-005 L
.12171 6e-005 L
.125 6e-005 L
.12829 7e-005 L
.13158 8e-005 L
.13487 8e-005 L
.13816 9e-005 L
.14145 .0001 L
.14474 .00011 L
.14803 .00012 L
.15132 .00014 L
.15461 .00015 L
.15789 .00017 L
.16118 .00018 L
.16447 .0002 L
Mistroke
.16776 .00022 L
.17105 .00024 L
.17434 .00026 L
.17763 .00029 L
.18092 .00032 L
.18421 .00035 L
.1875 .00038 L
.19079 .00041 L
.19408 .00045 L
.19737 .00049 L
.20066 .00054 L
.20395 .00059 L
.20724 .00064 L
.21053 .0007 L
.21382 .00076 L
.21711 .00082 L
.22039 .0009 L
.22368 .00097 L
.22697 .00106 L
.23026 .00115 L
.23355 .00124 L
.23684 .00135 L
.24013 .00146 L
.24342 .00158 L
.24671 .00171 L
.25 .00184 L
.25329 .00199 L
.25658 .00215 L
.25987 .00232 L
.26316 .0025 L
.26645 .0027 L
.26974 .0029 L
.27303 .00313 L
.27632 .00336 L
.27961 .00362 L
.28289 .00388 L
.28618 .00417 L
.28947 .00448 L
.29276 .0048 L
.29605 .00515 L
.29934 .00551 L
.30263 .0059 L
.30592 .00631 L
.30921 .00675 L
.3125 .00722 L
.31579 .00771 L
.31908 .00823 L
.32237 .00877 L
.32566 .00935 L
.32895 .00997 L
Mistroke
.33224 .01061 L
.33553 .01129 L
.33882 .01201 L
.34211 .01276 L
.34539 .01356 L
.34868 .01439 L
.35197 .01527 L
.35526 .01619 L
.35855 .01716 L
.36184 .01817 L
.36513 .01923 L
.36842 .02034 L
.37171 .02151 L
.375 .02272 L
.37829 .02399 L
.38158 .02531 L
.38487 .0267 L
.38816 .02814 L
.39145 .02964 L
.39474 .0312 L
.39803 .03282 L
.40132 .03451 L
.40461 .03626 L
.40789 .03808 L
.41118 .03996 L
.41447 .04192 L
.41776 .04394 L
.42105 .04603 L
.42434 .04819 L
.42763 .05043 L
.43092 .05273 L
.43421 .05511 L
.4375 .05756 L
.44079 .06009 L
.44408 .06268 L
.44737 .06535 L
.45066 .06809 L
.45395 .07091 L
.45724 .07379 L
.46053 .07675 L
.46382 .07978 L
.46711 .08288 L
.47039 .08604 L
.47368 .08927 L
.47697 .09257 L
.48026 .09593 L
.48355 .09936 L
.48684 .10284 L
.49013 .10639 L
.49342 .10999 L
Mistroke
.49671 .11364 L
.5 .11734 L
.50329 .12109 L
.50658 .12489 L
.50987 .12872 L
.51316 .1326 L
.51645 .1365 L
.51974 .14044 L
.52303 .14441 L
.52632 .1484 L
.52961 .15241 L
.53289 .15643 L
.53618 .16046 L
.53947 .16449 L
.54276 .16853 L
.54605 .17256 L
.54934 .17658 L
.55263 .18058 L
.55592 .18456 L
.55921 .18852 L
.5625 .19245 L
.56579 .19634 L
.56908 .20019 L
.57237 .20399 L
.57566 .20774 L
.57895 .21143 L
.58224 .21506 L
.58553 .21861 L
.58882 .2221 L
.59211 .2255 L
.59539 .22881 L
.59868 .23204 L
.60197 .23517 L
.60526 .23819 L
.60855 .24111 L
.61184 .24392 L
.61513 .24662 L
.61842 .24919 L
.62171 .25164 L
.625 .25396 L
.62829 .25614 L
.63158 .25819 L
.63487 .2601 L
.63816 .26187 L
.64145 .26349 L
.64474 .26496 L
.64803 .26627 L
.65132 .26744 L
.65461 .26844 L
.65789 .26929 L
Mistroke
.66118 .26998 L
.66447 .2705 L
.66776 .27087 L
.67105 .27107 L
.67434 .27111 L
.67763 .27098 L
.68092 .2707 L
.68421 .27024 L
.6875 .26963 L
.69079 .26886 L
.69408 .26793 L
.69737 .26684 L
.70066 .26559 L
.70395 .26419 L
.70724 .26264 L
.71053 .26095 L
.71382 .2591 L
.71711 .25712 L
.72039 .255 L
.72368 .25274 L
.72697 .25035 L
.73026 .24783 L
.73355 .2452 L
.73684 .24244 L
.74013 .23957 L
.74342 .23659 L
.74671 .23351 L
.75 .23033 L
.75329 .22706 L
.75658 .2237 L
.75987 .22025 L
.76316 .21673 L
.76645 .21314 L
.76974 .20947 L
.77303 .20575 L
.77632 .20197 L
.77961 .19815 L
.78289 .19428 L
.78618 .19036 L
.78947 .18642 L
.79276 .18245 L
.79605 .17845 L
.79934 .17444 L
.80263 .17041 L
.80592 .16638 L
.80921 .16234 L
.8125 .15831 L
.81579 .15428 L
.81908 .15027 L
.82237 .14627 L
Mistroke
.82566 .1423 L
.82895 .13834 L
.83224 .13442 L
.83553 .13053 L
.83882 .12668 L
.84211 .12286 L
.84539 .11909 L
.84868 .11536 L
.85197 .11169 L
.85526 .10806 L
.85855 .10449 L
.86184 .10098 L
.86513 .09753 L
.86842 .09414 L
.87171 .09081 L
.875 .08755 L
.87829 .08435 L
.88158 .08122 L
.88487 .07816 L
.88816 .07517 L
.89145 .07225 L
.89474 .0694 L
.89803 .06663 L
.90132 .06392 L
.90461 .06129 L
.90789 .05873 L
.91118 .05625 L
.91447 .05384 L
.91776 .0515 L
.92105 .04923 L
.92434 .04703 L
.92763 .04491 L
.93092 .04285 L
.93421 .04087 L
.9375 .03895 L
.94079 .0371 L
.94408 .03532 L
.94737 .0336 L
.95066 .03195 L
.95395 .03036 L
.95724 .02883 L
.96053 .02736 L
.96382 .02595 L
.96711 .0246 L
.97039 .02331 L
.97368 .02207 L
.97697 .02088 L
.98026 .01975 L
.98355 .01866 L
.98684 .01763 L
Mistroke
.99013 .01664 L
.99342 .0157 L
.99671 .0148 L
1 .01394 L
Mfstroke
0 .5 0 r
.00329 0 m
.00658 0 L
.00987 0 L
.01316 0 L
.01645 0 L
.01974 0 L
.02303 0 L
.02632 0 L
.02961 0 L
.03289 0 L
.03618 0 L
.03947 0 L
.04276 0 L
.04605 0 L
.04934 0 L
.05263 0 L
.05592 0 L
.05921 0 L
.0625 0 L
.06579 0 L
.06908 0 L
.07237 0 L
.07566 0 L
.07895 0 L
.08224 0 L
.08553 0 L
.08882 0 L
.09211 0 L
.09539 0 L
.09868 0 L
.10197 0 L
.10526 0 L
.10855 0 L
.11184 0 L
.11513 0 L
.11842 0 L
.12171 0 L
.125 0 L
.12829 0 L
.13158 0 L
.13487 0 L
.13816 0 L
.14145 0 L
.14474 0 L
.14803 0 L
.15132 0 L
.15461 0 L
.15789 0 L
.16118 0 L
.16447 0 L
Mistroke
.16776 0 L
.17105 0 L
.17434 0 L
.17763 0 L
.18092 0 L
.18421 0 L
.1875 0 L
.19079 0 L
.19408 0 L
.19737 0 L
.20066 0 L
.20395 0 L
.20724 0 L
.21053 0 L
.21382 0 L
.21711 0 L
.22039 0 L
.22368 0 L
.22697 0 L
.23026 0 L
.23355 0 L
.23684 0 L
.24013 0 L
.24342 0 L
.24671 0 L
.25 0 L
.25329 0 L
.25658 0 L
.25987 0 L
.26316 0 L
.26645 0 L
.26974 0 L
.27303 0 L
.27632 0 L
.27961 0 L
.28289 0 L
.28618 0 L
.28947 0 L
.29276 0 L
.29605 0 L
.29934 0 L
.30263 0 L
.30592 0 L
.30921 0 L
.3125 0 L
.31579 0 L
.31908 0 L
.32237 0 L
.32566 0 L
.32895 0 L
Mistroke
.33224 0 L
.33553 0 L
.33882 0 L
.34211 0 L
.34539 0 L
.34868 0 L
.35197 0 L
.35526 0 L
.35855 0 L
.36184 0 L
.36513 0 L
.36842 0 L
.37171 0 L
.375 0 L
.37829 0 L
.38158 0 L
.38487 0 L
.38816 0 L
.39145 0 L
.39474 0 L
.39803 0 L
.40132 0 L
.40461 0 L
.40789 0 L
.41118 1e-005 L
.41447 1e-005 L
.41776 1e-005 L
.42105 1e-005 L
.42434 1e-005 L
.42763 1e-005 L
.43092 2e-005 L
.43421 2e-005 L
.4375 3e-005 L
.44079 3e-005 L
.44408 4e-005 L
.44737 4e-005 L
.45066 5e-005 L
.45395 6e-005 L
.45724 7e-005 L
.46053 8e-005 L
.46382 .0001 L
.46711 .00011 L
.47039 .00013 L
.47368 .00015 L
.47697 .00018 L
.48026 .00021 L
.48355 .00025 L
.48684 .00029 L
.49013 .00033 L
.49342 .00038 L
Mistroke
.49671 .00045 L
.5 .00051 L
.50329 .00059 L
.50658 .00068 L
.50987 .00079 L
.51316 .0009 L
.51645 .00104 L
.51974 .00119 L
.52303 .00136 L
.52632 .00155 L
.52961 .00177 L
.53289 .00201 L
.53618 .00229 L
.53947 .0026 L
.54276 .00294 L
.54605 .00333 L
.54934 .00376 L
.55263 .00424 L
.55592 .00477 L
.55921 .00537 L
.5625 .00602 L
.56579 .00675 L
.56908 .00756 L
.57237 .00844 L
.57566 .00942 L
.57895 .01049 L
.58224 .01167 L
.58553 .01296 L
.58882 .01437 L
.59211 .01591 L
.59539 .01759 L
.59868 .01941 L
.60197 .02139 L
.60526 .02353 L
.60855 .02585 L
.61184 .02836 L
.61513 .03106 L
.61842 .03396 L
.62171 .03708 L
.625 .04043 L
.62829 .044 L
.63158 .04782 L
.63487 .05189 L
.63816 .05622 L
.64145 .06082 L
.64474 .06569 L
.64803 .07085 L
.65132 .07629 L
.65461 .08202 L
.65789 .08805 L
Mistroke
.66118 .09437 L
.66447 .10099 L
.66776 .10791 L
.67105 .11513 L
.67434 .12263 L
.67763 .13043 L
.68092 .13851 L
.68421 .14687 L
.6875 .15548 L
.69079 .16435 L
.69408 .17346 L
.69737 .18279 L
.70066 .19233 L
.70395 .20205 L
.70724 .21194 L
.71053 .22196 L
.71382 .23211 L
.71711 .24234 L
.72039 .25263 L
.72368 .26296 L
.72697 .27329 L
.73026 .28358 L
.73355 .29381 L
.73684 .30394 L
.74013 .31393 L
.74342 .32375 L
.74671 .33337 L
.75 .34274 L
.75329 .35183 L
.75658 .36061 L
.75987 .36903 L
.76316 .37707 L
.76645 .3847 L
.76974 .39187 L
.77303 .39856 L
.77632 .40474 L
.77961 .41039 L
.78289 .41547 L
.78618 .41996 L
.78947 .42385 L
.79276 .42712 L
.79605 .42975 L
.79934 .43173 L
.80263 .43305 L
.80592 .43371 L
.80921 .43369 L
.8125 .43301 L
.81579 .43167 L
.81908 .42966 L
.82237 .42701 L
Mistroke
.82566 .42371 L
.82895 .4198 L
.83224 .41528 L
.83553 .41018 L
.83882 .40451 L
.84211 .39831 L
.84539 .3916 L
.84868 .38441 L
.85197 .37677 L
.85526 .36871 L
.85855 .36027 L
.86184 .35148 L
.86513 .34238 L
.86842 .333 L
.87171 .32337 L
.875 .31354 L
.87829 .30354 L
.88158 .29341 L
.88487 .28318 L
.88816 .27288 L
.89145 .26256 L
.89474 .25223 L
.89803 .24194 L
.90132 .23171 L
.90461 .22157 L
.90789 .21155 L
.91118 .20167 L
.91447 .19195 L
.91776 .18243 L
.92105 .1731 L
.92434 .164 L
.92763 .15514 L
.93092 .14654 L
.93421 .13819 L
.9375 .13012 L
.94079 .12234 L
.94408 .11484 L
.94737 .10764 L
.95066 .10073 L
.95395 .09412 L
.95724 .08781 L
.96053 .08179 L
.96382 .07607 L
.96711 .07064 L
.97039 .0655 L
.97368 .06064 L
.97697 .05605 L
.98026 .05173 L
.98355 .04767 L
.98684 .04386 L
Mistroke
.99013 .04029 L
.99342 .03696 L
.99671 .03385 L
1 .03095 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40001T1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00<Woo0`0017oo0P001Goo0`00CGoo0`00D7oo0`00
17oo0P001Goo0`00D7oo1@00CWoo1@000goo0P001Goo0`00Cgoo1@00ogooR7oo000aOol01@00Oomo
ogoo00000goo0P0017oo00D007ooOomoo`0004]oo`05001oogooOol0001>Ool01@00Oomoogoo0000
0goo0P0017oo00D007ooOomoo`00055oo`03001oogoo051oo`03001oogoo00=oo`8000Aoo`05001o
ogooOol0001>Ool01@00Oomoogoo0000ogooR7oo000YOol50003Ool01@00Oomoogoo00003Goo00<0
07ooOol0BGoo00D007ooOomoo`0004ioo`05001oogooOol0000=Ool00`00Oomoo`1?Ool00`00Oomo
o`1@Ool00`00Oomoo`0=Ool00`00Oomoo`1=Ool00`00Oomoo`3oOon9Ool0035oo`05001oogooOol0
000=Ool00`00Oomoo`19Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000eoo`03001oogoo04mo
o`03001oogoo051oo`03001oogoo00eoo`03001oogoo04ioo`03001oogoo0?moohQoo`00<Goo00D0
07ooOomoo`0000Yoo`<004aoo`05001oogooOol0001>Ool01@00Oomoogoo00002Woo0`00DWoo00<0
07ooOol0D7oo00<007ooOol02Woo0`00DWoo00<007ooOol0ogooQgoo000aOol01@00Oomoogoo0000
2Woo00<007ooOol0C7oo00D007ooOomoo`0004ioo`05001oogooOol0000:Ool00`00Oomoo`1BOol0
0`00Oomoo`1@Ool00`00Oomoo`0:Ool00`00Oomoo`1COol00`00Oomoo`3oOon6Ool0035oo`05001o
ogooOol0000:Ool00`00Oomoo`1<Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000Yoo`03001o
ogoo059oo`03001oogoo051oo`03001oogoo00Yoo`03001oogoo04moo`05001oogooOol0003oOon8
Ool0039oo`<000]oo`@004aoo`<0051oo`<000]oo`@0051oo`80055oo`8000aoo`@004moo`<00?mo
ohUoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool003Eo
o`800?l1h1D1h?l000P00?mooc=oo`00=7oo:Cg_47oo00<007ooOol03goo00<007ooOol047oo00<0
07ooOol03goo00<007ooOol027oo5g`00Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
0Woo3P7P4Goo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0ogoo?goo000dOom5?Nl6Ool0
0`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0=Ool=O007Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`000N01h0050N0:Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00
Oomoo`3oOoloOol003Eoo`03001oo`0001Ioochmk`Ioo`03001oogoo03ioo`Ql015oo`03001oogoo
05Moo`03001oogoo01Moo`H1h3]oo`03001oogoo05Moo`03001oogoo0?moohMoo`00=Goo00<007oo
Ool0<goo;Cg_@goo1g`0Q7oo0`7Pogooogoo7Goo000eOol00`00Oomoo`1>OolM?NloOol6O021Ool4
0N3oOoooOolIOol003Eoo`03001oogoo05Yooa`mkcYoo`El081oo`<1h?mooomooaIoo`00=Goo00<0
07ooOol0IGoo5Sg_>Woo17`0Ogoo0P7Pggoo00=l07ooOol0ogoo<Goo000eOol00`00Oomoo`1`OolE
?NldOol3O01nOol20N3IOol4O03oOoldOol003Eoo`03001oogoo07]oo`lmkc9oo`Al07aoo`@1h=9o
o`=l009oo`<mkomooc=oo`00=Goo0`00P7oo3cg_<Goo0g`0OGoo00<1h7ooOol0cGoo0W`00goo1Cg_
ogoo<goo000eOol00`00Oomoo`2:Ool:?Nl_Ool2O01lOol00`7POomoo`38Ool4O004Ool6?NooOolc
Ool003Eoo`03001oogoo08moo`Tmkbeoo`Al07Uoo`030N1oogoo0<Ioo`03O01oogoo00Eoo`Dmkomo
ocEoo`00=Goo00<007ooOol0U7oo33g_:Goo00=l07ooOol0Mgoo0P7P`Woo17`01goo13g_ogoo=goo
000eOol00`00Oomoo`2HOol:?NlXOol4O01gOol20N2nOol2O00:Ool4?NooOolhOol003Eoo`03001o
ogoo09eoo`TmkbQoo`9l07Moo`030N1oogoo0;Yoo`03O01oogoo00Yoo`<mkomoocUoo`00=Goo00<0
07ooOol0XGoo2Cg_9Woo0W`0MWoo00<1h7ooOol0]Goo17`037oo0cg_ogoo>Woo000eOol00`00Oomo
o`2VOol8?NlTOol00g`0Oomoo`1dOol00`7POomoo`2bOol2O00?Ool3?Nl7Ool00`7POomoo`3oOola
Ool003Eoo`03001oogoo0:Yoo`Pmkb5oo`9l07Eoo`81h;1oo`9l015oo`<mk`Eoo`81h?moocAoo`00
=Goo00<007ooOol0[Woo1cg_87oo0W`0MGoo00<1h7ooOol0[7oo00=l07ooOol047oo0cg_1Goo00<1
h7ooOol0ogoo=7oo000eOol00`00Oomoo`2`Ool7?NlPOol2O01dOol00`7POomoo`2YOol2O00COol2
?Nl5Ool00`7POomoo`3oOoleOol003Eoo`<00;9oo`Tmkaioo`03O01oogoo079oo`030N1oogoo0:Io
o`9l01Aoo`<mk`Aoo`030N1oogoo0?moocIoo`00=Goo00<007ooOol0]Woo1cg_7Goo0W`0Lgoo00<1
h7ooOol0Xgoo0W`05Woo0Sg_17oo00<1h7ooOol0ogoo=goo000eOol00`00Oomoo`2kOol4?NlMOol2
O01aOol00`7POomoo`2ROol00g`0Oomoo`0EOol2?Nl4Ool00`7POomoo`3oOolhOol003Eoo`03001o
ogoo0;aoo`Hmkaaoo`9l071oo`030N1oogoo09moo`9l01Qoo`8mk`Aoo`030N1oogoo00Aoo`0301mo
ogoo0?mooc5oo`00=Goo00<007ooOol0_Woo1cg_6goo0W`0Kgoo00<1h7ooOol0W7oo0W`06Goo0Sg_
17oo00<1h7ooOol017oo00<07gooOol0ogoo<Woo000eOol00`00Oomoo`30Ool7?NlKOol00g`0Oomo
o`1]Ool00`7POomoo`2JOol00g`0Oomoo`0IOol2?Nl3Ool00`7POomoo`04Ool00`0OOomoo`3oOolc
Ool003Eoo`03001oogoo0<9oo`LmkaYoo`9l06ioo`030N1oogoo09Qoo`03O01oogoo01Uoo`8mk`=o
o`030N1oogoo00Aoo`0301moogoo0?moocAoo`00=Goo00<007ooOol0aWoo1Cg_6Woo0W`0KGoo00<1
h7ooOol0UGoo0W`077oo0Sg_0Woo00<1h7ooOol017oo00<07gooOol0ogoo=Goo000eOol00`00Oomo
o`38Ool5?NlJOol00g`0Oomoo`1[Ool00`7POomoo`2COol00g`0Oomoo`0KOol2?Nl2Ool00`7POomo
o`04Ool00`0OOomoo`3oOolfOol003Eoo`03001oogoo0<Yoo`DmkaUoo`03O01oogoo06]oo`030N1o
ogoo091oo`9l01ioo`8mk`03Ool1h7oo00Ioo`0301moogoo0?moocIoo`00=Goo0`00c7oo1Sg_5goo
00=l07ooOol0JWoo00<1h7ooOol0Sgoo00=l07ooOol07Goo0Sg_0Woo00<1h7ooOol017oo00<07goo
Ool0ogoo=goo000eOol00`00Oomoo`3>Ool5?NlGOol2O01[Ool00`7POomoo`2=Ool00g`0Oomoo`0N
Ool2?Nl00goo0N1oo`05Ool00`0OOomoo`3oOolhOol003Eoo`03001oogoo0<moo`HmkaMoo`03O01o
ogoo06Qoo`030N1oogoo08]oo`9l021oo`8mk`9oo`030N1oogoo00Aoo`0301moogoo0?moocQoo`00
=Goo00<007ooOol0dGoo1Cg_5goo00=l07ooOol0J7oo00<1h7ooOol0RGoo00=l07ooOol087oo0Sg_
00=oo`7POol01Goo00<07gooOol0ogoo>Goo000eOol00`00Oomoo`3COol5?NlFOol2O01YOol00`7P
Oomoo`27Ool00g`0Oomoo`0POol3?Nl00`7POomoo`05Ool00`0OOomoo`3oOoliOol003Eoo`03001o
ogoo0=Eoo`DmkaEoo`03O01oogoo06Qoo`030N1oogoo08Eoo`03O01oogoo025oo`8mk`030N1oogoo
00Eoo`0301moogoo0?moocYoo`00=Goo00<007ooOol0egoo13g_5Goo00=l07ooOol0Igoo00<1h7oo
Ool0Pgoo0W`08goo0cg_00<1h7ooOol017oo00<07gooOol0ogoo>goo000eOol00`00Oomoo`3IOol4
?NlDOol2O01XOol00`7POomoo`21Ool00g`0Oomoo`0SOol2?Nl00`7POomoo`05Ool00`0OOomoo`3o
OolkOol003Eoo`03001oogoo0=Yoo`DmkaAoo`03O01oogoo06Ioo`030N1oogoo07moo`03O01oogoo
02Aoo`03?Nl1h7oo00Ioo`0301moogoo0?moocaoo`0017oo0`0017oo0P001Goo0`0017oo0`0017oo
0`000goo1@002Woo00<007ooOol0g7oo1Cg_4goo00=l07ooOol0IGoo00<1h7ooOol0OWoo00=l07oo
Ool09Goo00<mk`7POol01Goo00<07gooOol0ogoo?Goo0003Ool01@00Oomoogoo00000goo0P0017oo
00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Yoo`03001oogoo0=ioo`@mka=oo`9l06Ioo`030N1oogoo07aoo`03O01oogoo02Eoo`03?Nl1h3g_
00Eoo`0301moogoo0?moocioo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000=oo`03001oogoo00]oo`D00=ioo`@mka=oo`03O01oogoo
06=oo`030N1oogoo07]oo`03O01oogoo02Ioo`03?Nl1h7oo00Eoo`0301moogoo0?moocioo`000goo
00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Aoo`03001oogoo00Yoo`03001oogoo0>5oo`@mka=oo`03O01oogoo06=oo`030N1oogoo07Uoo`03
O01oogoo02Ioo`03?Nl1h3g_00Eoo`0301moogoo0?moocmoo`000goo00D007ooOomoo`0000Uoo`05
001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Eoo`03001oogoo00Uoo`03
001oogoo0>9oo`@mka9oo`03O01oogoo06=oo`030N1oogoo07Qoo`03O01oogoo02Moo`03?Nl1h3g_
00Eoo`0301moogoo0?moocmoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Ioo`03001oogoo00Qoo`03001oogoo0>=oo`@mka9oo`03
O01oogoo06=oo`030N1oogoo07Eoo`9l02Uoo`03?Nl1h3g_00Ioo`0301moogoo0?moocmoo`000goo
00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`05001oogooOol0000:Ool00`00Oomoo`3TOol5?NlAOol2O01SOol00`7POomoo`1dOol00g`0
Oomoo`0YOol00cg_0N0mk`05Ool00`0OOomoo`3oOom0Ool000Aoo`<000]oo`<000Aoo`<000Aoo`<0
00Aoo`<000]oo`03001oogoo0>Ioo`Dmka5oo`03O01oogoo065oo`030N1oogoo079oo`03O01oogoo
02Yoo`030N0mkcg_00Eoo`0301moogoo0?mood1oo`00=Goo00<007ooOol0igoo1Cg_4Goo00=l07oo
Ool0H7oo00<1h7ooOol0LGoo00=l07ooOol0:Woo00<1h3g_?Nl01Goo00<07gooOol0ogoo@Goo000e
Ool00`00Oomoo`3YOol4?NlAOol00g`0Oomoo`1POol00`7POomoo`1`Ool00g`0Oomoo`0ZOol00`7P
?Nlmk`04Ool00`0OOomoo`3oOom2Ool003Eoo`03001oogoo0>Yoo`@mka5oo`03O01oogoo05moo`03
0N1oogoo06moo`03O01oogoo02Yoo`040N0mkcg_?Nl4Ool00`0OOomoo`3oOom2Ool003Eoo`03001o
ogoo0>]oo`@mka1oo`03O01oogoo061oo`030N1oogoo06eoo`03O01oogoo02]oo`030N0mkcg_00Ao
o`0301moogoo0?mood=oo`00=Goo0`00kGoo13g_3goo00=l07ooOol0H7oo00<1h7ooOol0Jgoo00=l
07ooOol0:goo00@1h7oo?Nlmk`=oo`0301moogoo0?moodAoo`00=Goo00<007ooOol0kWoo13g_3goo
00=l07ooOol0Ggoo00<1h7ooOol0JWoo00=l07ooOol0;7oo00<1h3g_?Nl017oo00<07gooOol0ogoo
A7oo000eOol00`00Oomoo`3_Ool4?Nl?Ool00g`0Oomoo`1OOol00`7POomoo`1WOol2O00^Ool0107P
?Nlmkcg_0goo00<07gooOol0ogooAGoo000eOol00`00Oomoo`3`Ool4?Nl?Ool2O01OOol00`7POomo
o`1VOol00g`0Oomoo`0]Ool0107POolmkcg_17oo00<07gooOol0ogooAGoo000eOol00`00Oomoo`3a
Ool4?Nl?Ool00`0OO01oo`1NOol00`7POomoo`1UOol00g`0Oomoo`0]Ool00`7P?Nlmk`05Ool00`0O
Oomoo`3oOom5Ool003Eoo`03001oogoo0?9oo`Dmk`ioo`0301ml07oo05eoo`030N1oogoo06Aoo`03
O01oogoo02eoo`040N1oocg_?Nl4Ool00`0OOomoo`3oOom6Ool003Eoo`03001oogoo0?=oo`Dmk`io
o`0301ml07oo05eoo`030N1oogoo069oo`03O01oogoo02ioo`040N0mkcg_?Nl4Ool00`0OOomoo`3o
Oom6Ool003Eoo`03001oogoo0?Eoo`@mk`ioo`0301ml07oo05aoo`030N1oogoo065oo`03O01oogoo
02moo`040N0mkcg_?Nl4Ool00`0OOomoo`3oOom6Ool003Eoo`03001oogoo0?Moo`@mk`eoo`03O01o
ogoo05]oo`030N1oogoo061oo`03O01oogoo02moo`030N1oocg_008mk`=oo`0301moogoo0?moodMo
o`00=Goo00<007ooOol0n7oo13g_37oo00<07g`0Ool0G7oo00<1h7ooOol0GWoo00=l07ooOol0<7oo
00@1h7oo?Nlmk`Aoo`0301moogoo0?moodMoo`00=Goo00<007ooOol0nGoo13g_37oo00<07g`0Ool0
Fgoo00<1h7ooOol0GGoo00=l07ooOol0<Goo00@1h3g_?Nlmk`=oo`0301moogoo0?moodQoo`00=Goo
0`00nWoo13g_37oo00<07g`0Ool0FWoo00<1h7ooOol0G7oo00=l07ooOol0<Goo00<1h7oo?Nl00Sg_
0goo00<07gooOol0ogooB7oo000eOol00`00Oomoo`3kOol4?Nl<Ool00`0OO01oo`1JOol00`7POomo
o`1JOol00g`0Oomoo`0bOol0107POolmkcg_0goo00<07gooOol0ogooBGoo000eOol00`00Oomoo`3l
Ool4?Nl<Ool00`0OO01oo`1IOol00`7POomoo`1IOol00g`0Oomoo`0bOol00`7POomoo`02?Nl3Ool0
0`0OOomoo`3oOom9Ool003Eoo`03001oogoo0?eoo`@mk`aoo`0301ml07oo05Uoo`030N1oogoo05Qo
o`03O01oogoo039oo`030N1oocg_008mk`9oo`0301moogoo0?moodYoo`00=Goo00<007ooOol0oWoo
13g_37oo00<07g`0Ool0F7oo00<1h7ooOol0Egoo00=l07ooOol0<Woo00<1h7ooOol00cg_0Woo00<0
7gooOol0ogooBWoo000eOol00`00Oomoo`3oOol4?Nl<Ool00g`0Oomoo`1HOol00`7POomoo`1EOol0
0g`0Oomoo`0cOol00`7POomoo`02?Nl3Ool00`0OOomoo`3oOom:Ool003Eoo`03001oogoo0?moo`5o
o`@mk`]oo`0301ml07oo05Qoo`030N1oogoo05Aoo`03O01oogoo03=oo`040N1oogooOol2?Nl2Ool0
0`0OOomoo`3oOom;Ool003Eoo`03001oogoo0?moo`9oo`@mk`]oo`0301ml07oo05Qoo`030N1oogoo
059oo`03O01oogoo03Aoo`030N1oogoo00<mk`9oo`0301moogoo0?mood]oo`00=Goo00<007ooOol0
ogoo17oo13g_2Woo00=l07ooOol0Egoo00<1h7ooOol0DGoo00=l07ooOol0=Goo00<1h7ooOol00cg_
00=oo`0OOol0ogooCGoo000eOol00`00Oomoo`3oOol5Ool4?Nl:Ool00g`0Oomoo`1GOol00`7POomo
o`1?Ool00g`0Oomoo`0eOol0107POomoogoo0Sg_0Woo00<07gooOol0ogooC7oo000eOol3003oOol6
Ool4?Nl:Ool00g`0Oomoo`1FOol00`7POomoo`1?Ool00g`0Oomoo`0eOol0107POomoogoo0Sg_00=o
o`0OOol0ogooCWoo000eOol00`00Oomoo`3oOol7Ool4?Nl:Ool00g`0Oomoo`1FOol00`7POomoo`1=
Ool00g`0Oomoo`0eOol0107POomoogoo0cg_00=oo`0OOol0ogooCWoo000eOol00`00Oomoo`3oOol8
Ool4?Nl:Ool00g`0Oomoo`1EOol00`7POomoo`1=Ool00g`0Oomoo`0eOol0107POomoogoo0cg_00<0
7gooOol0ogooCWoo000eOol00`00Oomoo`3oOol9Ool4?Nl:Ool00g`0Oomoo`1DOol00`7POomoo`1<
Ool00g`0Oomoo`0fOol0107POomoogoo0Sg_00=oo`0OOol0ogooCgoo000eOol00`00Oomoo`3oOol:
Ool4?Nl:Ool00g`0Oomoo`1COol00`7POomoo`1;Ool00g`0Oomoo`0fOol00`7POomoo`02Ool2?Nl0
0goo01moo`3oOom?Ool003Eoo`03001oogoo0?moo`]oo`<mk`Yoo`0301ml07oo05Aoo`030N1oogoo
04Uoo`03O01oogoo03Moo`040N1oogooOol3?Nl00goo01moo`3oOom?Ool003Eoo`03001oogoo0?mo
o`aoo`<mk`Yoo`03O01oogoo05=oo`030N1oogoo04Qoo`03O01oogoo03Qoo`040N1oogooOol3?Nl0
0`0OOomoo`3oOom?Ool003Eoo`03001oogoo0?moo`eoo`<mk`Uoo`0301ml07oo05=oo`030N1oogoo
04Moo`03O01oogoo03Uoo`040N1oogooOol2?Nl00goo01moo`3oOom@Ool003Eoo`03001oogoo0?mo
o`ioo`<mk`Uoo`0301ml07oo05=oo`030N1oogoo04Eoo`03O01oogoo03Uoo`030N1oogoo009oo`8m
k`03Ool07goo0?mooe1oo`0017oo0`0017oo0P001Goo0`0017oo0`0017oo0`001Woo0`002Goo00<0
07ooOol0ogoo3goo0cg_2Goo00<07g`0Ool0DWoo00<1h7ooOol0A7oo00=l07ooOol0>Woo00@1h7oo
Oomoo`<mk`03Ool07goo0?mooe1oo`000goo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Ioo`03001oogoo00Qoo`03001oogoo0?mo
o`moo`@mk`Uoo`0301ml07oo059oo`030N1oogoo049oo`03O01oogoo03Yoo`030N1oogoo009oo`<m
k`0301moogoo0?mooe1oo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`00009oo`H000Uoo`D00?moo`ioo`@mk`Uoo`0301ml07oo055oo`03
0N1oogoo045oo`03O01oogoo03]oo`030N1oogoo009oo`8mk`03Ool07goo0?mooe5oo`000goo00D0
07ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol0000:Ool00`00Oomoo`3oOolAOol4?Nl9Ool00`0OO01oo`1@Ool00`7POomoo`11
Ool00g`0Oomoo`0jOol00`7POomoo`03Ool2?Nl00`0OOomoo`3oOomAOol000=oo`05001oogooOol0
0009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00003Ool01000Oomo
o`002Woo00<007ooOol0ogoo4Woo13g_2Goo00=l07ooOol0D7oo00<1h7ooOol0?goo00=l07ooOol0
>goo00<1h7ooOol00goo0Sg_00<07gooOol0ogooDGoo0003Ool01@00Oomoogoo00002Goo00D007oo
Oomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007oo00002Woo00<007oo
Ool0ogoo4goo0cg_2Goo00<07g`0Ool0D7oo00<1h7ooOol0?goo00=l07ooOol0>Woo00<1h7ooOol0
0goo0cg_00<07gooOol0ogooDGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05
001oogooOol00002Ool01@00Oomoogoo000017oo00<007oo00002Woo00<007ooOol0ogoo57oo0cg_
2Goo00=l07ooOol0D7oo00<1h7ooOol0?Goo00=l07ooOol0>goo00<1h7ooOol00goo0Sg_00<07goo
Ool0ogooDWoo0004Ool3000;Ool30004Ool30004Ool30006Ool2000:Ool00`00Oomoo`3oOolEOol3
?Nl8Ool00`0OO01oo`1@Ool00`7POomoo`0lOol00g`0Oomoo`0lOol00`7POomoo`03Ool2?Nl00`0O
Oomoo`3oOomBOol003Eoo`03001oogoo0?mooaIoo`<mk`Qoo`0301ml07oo04moo`030N1oogoo03]o
o`03O01oogoo03aoo`030N1oogoo00Aoo`03?Nl07goo0?mooeAoo`00=Goo00<007ooOol0ogoo5goo
0cg_27oo00<07g`0Ool0Cgoo00<1h7ooOol0>Goo00=l07ooOol0?Goo00<1h7ooOol017oo00<mk`0O
Ool0ogooE7oo000eOol00`00Oomoo`3oOolHOol3?Nl8Ool00`0OO01oo`1>Ool00`7POomoo`0hOol0
0g`0Oomoo`0mOol00`7POomoo`04Ool2?Nl00`0OOomoo`3oOomCOol003Eoo`03001oogoo0?mooaQo
o`@mk`Qoo`0301ml07oo04ioo`030N1oogoo03Ioo`03O01oogoo03ioo`030N1oogoo00Aoo`03?Nl0
7goo0?mooeEoo`00=Goo0`00ogoo6Goo0cg_27oo00<07gooO000CWoo00<1h7ooOol0=Woo00=l07oo
Ool0?Woo00<1h7ooOol017oo00<mk`0OOol0ogooEGoo000eOol00`00Oomoo`3oOolJOol3?Nl8Ool0
0`0OOoml001=Ool00`7POomoo`0eOol00g`0Oomoo`0nOol00`7POomoo`05Ool00cg_01moo`3oOomE
Ool003Eoo`03001oogoo0?mooa]oo`<mk`Qoo`0301ml07oo04eoo`030N1oogoo03=oo`03O01oogoo
03moo`030N1oogoo00Aoo`03?Nl07cg_0?mooeIoo`00=Goo00<007ooOol0ogoo77oo0Sg_2Goo00<0
7g`0Ool0C7oo00<1h7ooOol0<Woo00=l07ooOol0?goo00<1h7ooOol01Goo00<mk`0O?Nl0ogooEWoo
000eOol00`00Oomoo`3oOolMOol2?Nl8Ool00`0OOoml001=Ool00`7POomoo`0`Ool00g`0Oomoo`10
Ool00`7POomoo`04Ool2?Nl00`0OOomoo`3oOomEOol003Eoo`03001oogoo0?mooaeoo`<mk`Qoo`03
01ml07oo04aoo`030N1oogoo02moo`03O01oogoo045oo`030N1oogoo00Aoo`8mk`0301moogoo0?mo
oeEoo`00=Goo00<007ooOol0ogoo7Woo0cg_1goo00<07gooO000C7oo00<1h7ooOol0;goo00=l07oo
Ool0@Goo00<1h7ooOol017oo00<mk`0O?Nl0ogooEgoo000eOol00`00Oomoo`3oOolOOol3?Nl7Ool0
0`0OOoml001;Ool00`7POomoo`0^Ool00g`0Oomoo`11Ool00`7POomoo`04Ool2?Nl00`0OOomoo`3o
OomFOol003Eoo`03001oogoo0?moob1oo`<mk`Moo`0301moog`004]oo`030N1oogoo02aoo`03O01o
ogoo049oo`030N1oogoo00Aoo`8mk`0301moogoo0?mooeIoo`00=Goo00<007ooOol0ogoo87oo13g_
1goo00<07gooO000BWoo00<1h7ooOol0:goo00=l07ooOol0@goo00<1h7ooOol017oo0Sg_00<07goo
Ool0ogooEWoo000eOol00`00Oomoo`3oOolQOol3?Nl7Ool0100OOomoog`0BGoo00<1h7ooOol0:Woo
00=l07ooOol0A7oo00<1h7ooOol017oo00<mk`0OOol0ogooF7oo000eOol3003oOolROol3?Nl7Ool0
100OOomoog`0B7oo00<1h7ooOol0:Woo00=l07ooOol0A7oo00<1h7ooOol017oo00<mk`0OOol0ogoo
F7oo000eOol00`00Oomoo`3oOolSOol2?Nl8Ool0100OOomoog`0B7oo00<1h7ooOol0:7oo00=l07oo
Ool0A7oo00<1h7ooOol017oo0Sg_00<07gooOol0ogooEgoo000eOol00`00Oomoo`3oOolTOol2?Nl8
Ool00`0OOoml0018Ool00`7POomoo`0WOol00g`0Oomoo`15Ool00`7POomoo`04Ool00cg_01lmk`3o
OomIOol003Eoo`03001oogoo0?moobAoo`<mk`Qoo`0301moog`004Qoo`030N1oogoo02Eoo`03O01o
ogoo04Eoo`030N1oogoo00Eoo`03?Nl07goo0?mooeUoo`00=Goo00<007ooOol0ogoo9Goo0cg_1goo
00@07gooOoml04Moo`030N1oogoo02Aoo`03O01oogoo04Ioo`030N1oogoo00Eoo`03?Nl07goo0?mo
oeUoo`00=Goo00<007ooOol0ogoo9Goo13g_1goo00@07gooOoml04Ioo`030N1oogoo02=oo`03O01o
ogoo04Moo`030N1oogoo00Eoo`0301lmkgoo0?mooeUoo`00=Goo00<007ooOol0ogoo9Woo0cg_1goo
00D07gooOomoog`004Ioo`030N1oogoo025oo`03O01oogoo04Moo`030N1oogoo00Ioo`0301lmkgoo
0?mooeUoo`00=Goo00<007ooOol0ogoo9goo0cg_1goo00D07gooOomoog`004Eoo`030N1oogoo021o
o`03O01oogoo04Qoo`030N1oogoo00Eoo`03?Nl07cg_0?mooeYoo`00=Goo00<007ooOol0ogoo:7oo
0Sg_27oo00D07gooOomoog`004Eoo`030N1oogoo01moo`03O01oogoo04Moo`030N1oogoo00Ioo`03
01lmkgoo0?mooeYoo`00=Goo00<007ooOol0ogoo:Goo0Sg_1goo00<07gooOol00Woo00=l07ooOol0
@Woo00<1h7ooOol07Woo00=l07ooOol0B7oo00<1h7ooOol01Woo00<07cg_Ool0ogooFWoo000eOol3
003oOolYOol3?Nl7Ool01@0OOomoogooO000A7oo00<1h7ooOol07Goo00=l07ooOol0BGoo00<1h7oo
Ool01Woo00<07cg_Ool0ogooFWoo000eOol00`00Oomoo`3oOolZOol3?Nl7Ool01@0OOomoogooO000
A7oo00<1h7ooOol06goo00=l07ooOol0BGoo00<1h7ooOol01Woo00<07cg_?Nl0ogooFgoo000eOol0
0`00Oomoo`3oOolZOol4?Nl7Ool01@0OOomoogooO000@goo00<1h7ooOol06Woo00=l07ooOol0BWoo
00<1h7ooOol01Woo00<07cg_?Nl0ogooFgoo000eOol00`00Oomoo`3oOol[Ool3?Nl8Ool01@0OOomo
ogooO000@Woo00<1h7ooOol06Goo00=l07ooOol0BWoo00<1h7ooOol01goo00<07cg_Ool0ogooFgoo
000eOol00`00Oomoo`3oOol/Ool3?Nl7Ool00`0OOomoo`02Ool00g`0Oomoo`10Ool00`7POomoo`0G
Ool00g`0Oomoo`1;Ool00`7POomoo`06Ool00`0O?Nlmk`3oOomLOol003Eoo`03001oogoo0?moobeo
o`<mk`Moo`0301moogoo009oo`03O01oogoo03moo`030N1oogoo01Ioo`03O01oogoo04aoo`030N1o
ogoo00Ioo`0301lmkcg_0?mooeaoo`00=Goo00<007ooOol0ogoo;Goo0cg_1goo00<07gooOol00goo
00=l07ooOol0?Woo00<1h7ooOol05Woo00=l07ooOol0C7oo00<1h7ooOol01Woo00<07cg_?Nl0ogoo
G7oo000eOol00`00Oomoo`3oOol^Ool3?Nl7Ool00`0OOomoo`03Ool00g`0Oomoo`0mOol00`7POomo
o`0DOol2O01>Ool00`7POomoo`06Ool0100O?Nlmkcg_ogooG7oo0004Ool30004Ool20005Ool30004
Ool30004Ool30004Ool3000;Ool00`00Oomoo`3oOol_Ool3?Nl7Ool00`0OOomoo`03Ool2O00nOol0
0`7POomoo`0BOol00g`0Oomoo`1>Ool00`7POomoo`06Ool0100O?Nlmkcg_ogooG7oo0003Ool01@00
Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo
00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?moobmoo`@mk`Ioo`0301moogoo00Aoo`03O01o
ogoo03aoo`030N1oogoo015oo`03O01oogoo04moo`030N1oogoo00Ioo`0301lmkcg_0?mooeeoo`00
0goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomo
o`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOol`Ool3?Nl7Ool00`0OOomoo`04Ool00g`0
Oomoo`0kOol00`7POomoo`0@Ool00g`0Oomoo`1@Ool00`7POomoo`05Ool0100OOolmkcg_ogooGGoo
0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000Yoo`D00?moobmoo`<mk`Moo`0301moogoo00Aoo`03O01oogoo
03Yoo`030N1oogoo00moo`03O01oogoo055oo`030N1oogoo00Eoo`0401moocg_?NooOomMOol000=o
o`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0
0002Ool4000;Ool00`00Oomoo`3oOolbOol3?Nl6Ool00`0OOomoo`05Ool00g`0Oomoo`0jOol00`7P
Oomoo`0=Ool00g`0Oomoo`1AOol00`7POomoo`06Ool0100OOolmkcg_ogooGGoo0003Ool01@00Oomo
ogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<0
07ooOol037oo00<007ooOol0ogoo<Woo13g_1Woo00<07gooOol01Goo0W`0>Woo00<1h7ooOol037oo
00=l07ooOol0DWoo00<1h7ooOol01Woo00@07cg_?Nlmkomooeeoo`000goo00D007ooOomoo`0000Uo
o`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`03001oogoo00]o
o`03001oogoo0?mooc=oo`@mk`Ioo`0301moogoo00Ioo`03O01oogoo03Moo`030N1oogoo00]oo`03
O01oogoo059oo`030N1oogoo00Moo`0301lmkcg_0?mooeioo`0017oo0`002goo0`0017oo0`0017oo
0`001Goo0`002Woo00<007ooOol0ogoo=7oo13g_1Woo00<07gooOol01Woo00=l07ooOol0=goo00<1
h7ooOol02Goo00=l07ooOol0Dgoo00<1h7ooOol01Woo00@07goo?Nlmkomooeioo`00=Goo00<007oo
Ool0ogoo=7oo13g_1goo00<07gooOol01Goo00=l07ooOol0=goo00<1h7ooOol027oo00=l07ooOol0
E7oo00<1h7ooOol01Woo00@07goo?Nlmkomooeioo`00=Goo00<007ooOol0ogoo=Goo13g_1Woo00<0
7gooOol01Woo00=l07ooOol0=Woo00<1h7ooOol01Woo0W`0EWoo00<1h7ooOol01goo00@07goo?Nlm
komooeioo`00=Goo00<007ooOol0ogoo=Woo0cg_1goo00<07gooOol01Woo0W`0=goo00<1h7ooOol0
17oo00=l07ooOol0EWoo00<1h7ooOol01goo00@07cg_?Nlmkomooeioo`00=Goo00<007ooOol0ogoo
=goo0cg_1Woo00<07gooOol027oo0W`0=Goo00<1h7ooOol00goo00=l07ooOol0Egoo00<1h7ooOol0
1goo00@07cg_?Nlmkomooeioo`00=Goo00<007ooOol0ogoo>7oo0cg_1Woo00<07gooOol02Goo00=l
07ooOol0<goo00D1h7ooOomoog`005Uoo`030N1oogoo00Moo`0401lmkcg_?NooOomOOol003Eoo`<0
0?moocQoo`@mk`Eoo`0301moogoo00Yoo`03O01oogoo039oo`040N1oog`0O01JOol00`7POomoo`07
Ool0100O?Nlmkcg_ogooGgoo000eOol00`00Oomoo`3oOoliOol4?Nl5Ool00`0OOomoo`0:Ool2O00b
Ool00`7PO01oo`1KOol00`7POomoo`07Ool0100O?Nlmkcg_ogooGgoo000eOol00`00Oomoo`3oOoli
Ool4?Nl6Ool00`0OOomoo`0;Ool00g`0Oomoo`0_Ool00g`00N1oo`1JOol00`7POomoo`07Ool0100O
?Nlmkcg_ogooH7oo000eOol00`00Oomoo`3oOoljOol4?Nl6Ool00`0OOomoo`0;Ool2O00]Ool2O000
0goo0N1oo`1JOol00`7POomoo`07Ool0100O?Nlmkcg_ogooH7oo000eOol00`00Oomoo`3oOolkOol4
?Nl5Ool00`0OOomoo`0=Ool2O00YOol2O003Ool00`7POomoo`1IOol00`7POomoo`07Ool0100O?Nlm
kcg_ogooH7oo000eOol00`00Oomoo`3oOollOol3?Nl6Ool00`0OOomoo`0>Ool2O00VOol00g`0Oomo
o`04Ool00`7POomoo`1GOol00`7POomoo`07Ool0100OOolmkcg_ogooHGoo000eOol00`00Oomoo`3o
OolmOol3?Nl6Ool00`0OOomoo`0?Ool00g`0Oomoo`0OOol4O007Ool00`7POomoo`1GOol00`7POomo
o`07Ool0100OOolmkcg_ogooHGoo000eOol00`00Oomoo`3oOolnOol3?Nl5Ool00`0OOomoo`0@Ool2
O00MOol2O00;Ool00`7POomoo`1GOol00`7POomoo`07Ool0100OOolmkcg_ogooHGoo000eOol00`00
Oomoo`3oOolnOol4?Nl5Ool00`0OOomoo`0AOol4O00HOol00g`0Oomoo`0<Ool00`7POomoo`1EOol0
0`7POomoo`08Ool0100O?Nlmkcg_ogooHGoo000eOol00`00Oomoo`3oOoloOol4?Nl4Ool00`0OOomo
o`0EOol3O00?Ool6O00?Ool00`7POomoo`1EOol00`7POomoo`07Ool00`0OOolmk`02?NooOomQOol0
03Eoo`03001oogoo0?mood1oo`@mk`Aoo`0301moogoo01Moo`ml01Ioo`030N1oogoo05=oo`030N1o
ogoo00Qoo`0401moocg_?NooOomROol003Eoo`<00?mood1oo`@mk`Aoo`0301moogoo03aoo`030N1o
ogoo05=oo`030N1oogoo00Qoo`0401moocg_?NooOomROol003Eoo`03001oogoo0?mood5oo`@mk`Ao
o`0301moogoo03]oo`030N1oogoo05=oo`030N1oogoo00Moo`0301moogoo008mkomoof9oo`00=Goo
00<007ooOol0ogoo@Woo13g_0goo00<07gooOol0>goo00<1h7ooOol0Dgoo00<1h7ooOol01goo00<0
7gooOol00Sg_ogooHWoo000eOol00`00Oomoo`3oOom3Ool00cg_Oolmk`04Ool00`0OOomoo`0jOol0
0`7POomoo`1BOol00`7POomoo`08Ool00`0OOolmk`02?NooOomROol003Eoo`03001oogoo0?mood=o
o`@mk`Aoo`0301moogoo03Yoo`030N1oogoo055oo`030N1oogoo00Qoo`0401moocg_?NooOomSOol0
03Eoo`03001oogoo0?moodAoo`@mk`=oo`0301moogoo03Yoo`030N1oogoo055oo`030N1oogoo00Mo
o`0301moogoo008mkomoof=oo`00=Goo00<007ooOol0ogooAGoo00<mkgoo?Nl017oo00<07gooOol0
>Goo00<1h7ooOol0DGoo00<1h7ooOol01goo00<07gooOol00Sg_ogooHgoo000eOol00`00Oomoo`3o
Oom5Ool4?Nl4Ool00`0OOomoo`0hOol00`7POomoo`1AOol00`7POomoo`07Ool00`0OOomoo`02?Noo
OomSOol003Eoo`03001oogoo0?moodIoo`@mk`=oo`0301moogoo03Uoo`030N1oogoo04moo`030N1o
ogoo00Qoo`0301moocg_008mkomoof=oo`00=Goo00<007ooOol0ogooAgoo00@mkgoo?Nlmk`=oo`03
01moogoo03Qoo`030N1oogoo04moo`030N1oogoo00Moo`0301moogoo00<mkomoof=oo`00=Goo0`00
ogooAgoo1Cg_0goo00<07gooOol0>7oo00<1h7ooOol0CGoo00<1h7ooOol027oo00<07gooOol00Sg_
ogooI7oo000eOol00`00Oomoo`3oOom8Ool5?Nl2Ool00`0OOomoo`0hOol00`7POomoo`1=Ool00`7P
Oomoo`08Ool00`0OOomoo`02?NooOomTOol003Eoo`03001oogoo0?moodUoo`@mk`=oo`0301moogoo
03Moo`030N1oogoo04eoo`030N1oogoo00Qoo`0301moogoo008mkomoofAoo`00=Goo00<007ooOol0
ogooBGoo1Cg_0Woo00<07gooOol0>7oo00<1h7ooOol0Bgoo00<1h7ooOol02Goo00<07gooOol00Sg_
ogooI7oo000eOol00`00Oomoo`3oOom:Ool5?Nl2Ool00`0OOomoo`0gOol00`7POomoo`1;Ool00`7P
Oomoo`08Ool00`0OOomoo`03?NooOomTOol003Eoo`03001oogoo0?mood]oo`8mk`05OolmkgooOol0
7`0iOol00`7POomoo`1;Ool00`7POomoo`08Ool00`0OOomoo`03?NooOomTOol003Eoo`03001oogoo
0?moodaoo`@mk`9oo`0301moogoo03Moo`030N1oogoo04Uoo`030N1oogoo00Uoo`0301moogoo008m
komoofEoo`00=Goo00<007ooOol0ogooCGoo13g_00=oo`0OOol0>7oo00<1h7ooOol0BGoo00<1h7oo
Ool02Goo00<07gooOol00Sg_ogooIGoo0004Ool30004Ool20005Ool30004Ool30004Ool30004Ool3
000;Ool00`00Oomoo`3oOom>Ool00cg_Oolmk`02Ool00`0OOomoo`0fOol00`7POomoo`19Ool00`7P
Oomoo`08Ool0100OOomoogoo0Sg_ogooIGoo0003Ool01@00Oomoogoo00000goo0P0017oo00D007oo
Oomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03
001oogoo0?moodioo`@mk`9oo`0301moogoo03Ioo`030N1oogoo04Moo`030N1oogoo00Uoo`0401mo
ogooOol2?NooOomUOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomo
o`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooCgoo13g_00=o
o`0OOol0=goo00<1h7ooOol0Agoo00<1h7ooOol02Goo00<07gooOol00cg_ogooIGoo0003Ool01@00
Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo
00D007ooOomoo`0000Yoo`D00?moodioo`03?Nmoocg_009oo`0301moogoo03Ioo`030N1oogoo04Eo
o`030N1oogoo00Uoo`0401moogooOol3?NooOomUOol000=oo`05001oogooOol00009Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00003Ool3000;Ool00`00Oomoo`3oOom@
Ool4?Nl00goo01moo`0gOol00`7POomoo`15Ool00`7POomoo`09Ool0100OOomoogoo0Sg_ogooIWoo
0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?mooe5oo`@mk`03Ool07goo03Ioo`030N1o
ogoo04Eoo`030N1oogoo00Uoo`0301moogoo00<mkomoofIoo`000goo00D007ooOomoo`0000Uoo`05
001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:
Ool00`00Oomoo`3oOomBOol01Cg_Oolmkcg_01l0=goo00<1h7ooOol0AGoo00<1h7ooOol02Goo00<0
7gooOol00cg_ogooIWoo0004Ool3000;Ool30004Ool30004Ool30004Ool3000;Ool00`00Oomoo`3o
OomBOol5?Nl00`0OOomoo`0dOol00`7POomoo`14Ool00`7POomoo`09Ool0100OOomoogoo0cg_ogoo
IWoo000eOol00`00Oomoo`3oOomCOol01Cg_Oolmkcg_01l0=goo00<1h7ooOol0@goo00<1h7ooOol0
2Goo00<07gooOol00cg_ogooIgoo000eOol00`00Oomoo`3oOomCOol2?Nl017oo?Nlmk`0O=Woo00<1
h7ooOol0@goo00<1h7ooOol02Goo00<07gooOol00cg_ogooIgoo000eOol00`00Oomoo`3oOomDOol2
?Nl00goo?Nl07`0fOol00`7POomoo`13Ool00`7POomoo`08Ool0100OOomoogoo0cg_ogooIgoo000e
Ool00`00Oomoo`3oOomDOol3?Nl00goo?Nl07`0eOol00`7POomoo`12Ool00`7POomoo`09Ool0100O
Oomoogoo0Sg_ogooJ7oo000eOol00`00Oomoo`3oOomEOol3?Nl00goo01moo`0eOol00`7POomoo`11
Ool00`7POomoo`09Ool0100OOomoogoo0Sg_ogooJ7oo000eOol3003oOomFOol2?Nl00goo?Nl07`0e
Ool00`7POomoo`11Ool00`7POomoo`09Ool00`0OOomoo`03?NooOomXOol003Eoo`03001oogoo0?mo
oeMoo`8mk`03Ool07cg_03Eoo`030N1oogoo03moo`030N1oogoo00Uoo`0401moogooOol3?NooOomX
Ool003Eoo`03001oogoo0?mooeQoo`8mk`03Ool07goo03Aoo`030N1oogoo03moo`030N1oogoo00Uo
o`0401moogooOol2?NooOomYOol003Eoo`03001oogoo0?mooeUoo`04?Nmoo`0O?NldOol00`7POomo
o`0oOol00`7POomoo`09Ool0100OOomoogoo0Sg_ogooJGoo000eOol00`00Oomoo`3oOomIOol2?Nl0
0goo01lmk`0dOol00`7POomoo`0mOol00`7POomoo`0:Ool0100OOomoogoo0Sg_ogooJGoo000eOol0
0`00Oomoo`3oOomJOol2?Nl00goo01moo`0cOol00`7POomoo`0mOol00`7POomoo`09Ool00`0OOomo
o`02Ool2?NooOomYOol003Eoo`03001oogoo0?mooe]oo`04?Nmoo`0O?NldOol00`7POomoo`0kOol0
0`7POomoo`0:Ool0100OOomoogoo0cg_ogooJGoo000eOol00`00Oomoo`3oOomKOol2?Nl00goo01lm
k`0cOol00`7POomoo`0kOol00`7POomoo`0:Ool0100OOomoogoo0cg_ogooJGoo000eOol00`00Oomo
o`3oOomLOol2?Nl00`0O?Nmoo`0bOol00`7POomoo`0kOol00`7POomoo`0:Ool0100OOomoogoo0Sg_
ogooJWoo000eOol00`00Oomoo`3oOomMOol013g_01lmkcg_<goo00<1h7ooOol0>Goo00<1h7ooOol0
2Woo00<07gooOol00Woo0Sg_ogooJWoo000eOol00`00Oomoo`3oOomMOol2?Nl00`0O?Nlmk`0bOol0
0`7POomoo`0iOol00`7POomoo`0:Ool00`0OOomoo`02Ool2?NooOomZOol003Eoo`<00?mooeioo`04
?Nl07goo?NlcOol00`7POomoo`0gOol00`7POomoo`0;Ool00`0OOomoo`02Ool2?NooOomZOol003Eo
o`03001oogoo0?mooemoo`0401moocg_?NlbOol00`7POomoo`0gOol00`7POomoo`0;Ool0100OOomo
ogoo0cg_ogooJWoo000eOol00`00Oomoo`3oOomOOol00cg_01moo`02?NlaOol00`7POomoo`0gOol0
0`7POomoo`0;Ool0100OOomoogoo0cg_ogooJWoo000eOol00`00Oomoo`3oOomPOol0100OOomoocg_
<Woo00<1h7ooOol0=Goo00<1h7ooOol02goo00<07gooOol00Woo0Sg_ogooJgoo000eOol00`00Oomo
o`3oOomPOol00cg_01moo`02?NlaOol00`7POomoo`0eOol00`7POomoo`0;Ool00`0OOomoo`02Ool2
?NooOom[Ool003Eoo`03001oogoo0?moof5oo`0301moogoo008mkc5oo`030N1oogoo03Aoo`030N1o
ogoo00]oo`0301moogoo009oo`8mkomoof]oo`00=Goo00<007ooOol0ogooHGoo00Dmk`0OOomoocg_
035oo`030N1oogoo03Aoo`030N1oogoo00]oo`0301moogoo009oo`8mkomoof]oo`00=Goo00<007oo
Ool0ogooHWoo00<07cg_Ool00Sg_<7oo00<1h7ooOol0<goo00<1h7ooOol037oo00@07gooOomoo`<m
komoof]oo`00=Goo00<007ooOol0ogooHgoo00<07gooOol00Sg_;goo00<1h7ooOol0<goo00<1h7oo
Ool02goo00<07gooOol00Woo0cg_ogooJgoo000eOol00`00Oomoo`3oOomSOol01Cg_01moogoo?Nl0
<7oo00<1h7ooOol0<Goo00<1h7ooOol037oo00<07gooOol00Woo0Sg_ogooK7oo000eOol3003oOomT
Ool00`0O?Nmoo`02?Nl_Ool00`7POomoo`0aOol00`7POomoo`0<Ool0100OOomoogoo0cg_ogooK7oo
000eOol00`00Oomoo`3oOomUOol00`0OOomoo`02?Nl^Ool00`7POomoo`0`Ool00`7POomoo`0=Ool0
100OOomoogoo0cg_ogooK7oo000eOol00`00Oomoo`3oOomUOol01@0O?Nmoogoo?Nl0;goo00<1h7oo
Ool0;goo00<1h7ooOol037oo00<07gooOol00Woo0cg_ogooK7oo000eOol00`00Oomoo`3oOomVOol0
0`0O?Nmoo`02?Nl^Ool00`7POomoo`0^Ool00`7POomoo`0=Ool0100OOomoogoo0cg_ogooKGoo000e
Ool00`00Oomoo`3oOomVOol0100O?Nmoogoo0Sg_;Woo00<1h7ooOol0;Goo00<1h7ooOol03Goo00@0
7gooOomoo`<mkomoofeoo`00=Goo00<007ooOol0ogooIgoo00D07cg_Oomoocg_02ioo`030N1oogoo
02aoo`030N1oogoo00eoo`0301moogoo009oo`<mkomoofeoo`00=Goo00<007ooOol0ogooIgoo00@0
7cg_?Nmoo`8mkbioo`030N1oogoo02]oo`030N1oogoo00eoo`0301moogoo009oo`8mkomoofioo`00
=Goo00<007ooOol0ogooIgoo00<07goo?Nl00Woo0Sg_;Goo00<1h7ooOol0:Woo00<1h7ooOol03Woo
00<07gooOol00Woo0Sg_ogooKWoo000;Ool30004Ool20005Ool30004Ool30003Ool5000:Ool00`00
Oomoo`3oOomXOol00`0O?Nlmk`02Ool00cg_Oomoo`0/Ool00`7POomoo`0YOol00`7POomoo`0>Ool0
0`0OOomoo`02Ool2?NooOom^Ool000Yoo`05001oogooOol00003Ool20004Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?moofQoo`0501moocg_?Nmoo`02
?Nl]Ool00`7POomoo`0XOol00`7POomoo`0>Ool00`0OOomoo`02Ool3?NooOom^Ool000Yoo`05001o
ogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`D00?mo
ofIoo`0401moogoo?Nl2Ool00cg_Oomoo`0/Ool00`7POomoo`0WOol00`7POomoo`0>Ool00`0OOomo
o`02Ool3?Nm;Ool30N18Ool30N3DOol000Yoo`05001oogooOol00009Ool01@00Oomoogoo00000Woo
00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?moofUoo`0501moocg_?Nmoo`02?Nl]
Ool00`7POomoo`0VOol00`7POomoo`0?Ool00`0OOomoo`02Ool2?Nm=Ool00`7POomoo`18Ool00`7P
Oomoo`3COol000Yoo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Ao
o`03001oogoo00Yoo`03001oogoo0?moofUoo`0401moogoo?Nl2Ool00cg_Oomoo`0/Ool00`7POomo
o`0UOol00`7POomoo`0>Ool00`0OOomoo`03Ool2?Nm:Ool40N02Ool50N0HOol50N03Ool20N0QOol4
0N03Ool50N0HOol50N03Ool20N2XOol000Yoo`05001oogooOol00009Ool01@00Oomoogoo00000Woo
00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?moofYoo`0501moocg_?Nmoo`02?Nl]
Ool00`7POomoo`0UOol00`7POomoo`0>Ool00`0OOomoo`03Ool2?Nm9Ool01@7POomoogoo0N000Woo
00D1h7ooOomoo`7P00Uoo`D1h0aoo`030N1oogoo00=oo`81h25oo`050N1oogooOol1h002Ool01@7P
Oomoogoo0N002Goo1@7P2Woo00D1h7ooOomoo`7P00=oo`81h:Qoo`002Woo00D007ooOomoo`0000Uo
o`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol02Woo00<007ooOol0ogooJWoo
00@07gooOolmk`9oo`8mkbaoo`030N1oogoo02Aoo`030N1oogoo00moo`0301moogoo009oo`<mkdUo
o`050N1oogooOol1h003Ool00`7POomoo`0KOol00`7POomoo`0VOol01@7POomoogoo0N000goo00<1
h7ooOol06Woo00<1h7ooOol0[Woo000;Ool3000;Ool30004Ool30004Ool2000<Ool00`00Oomoo`3o
Oom[Ool0100OOolmkcg_0Woo00<mkgooOol0:goo00<1h7ooOol08goo00<1h7ooOol03goo00<07goo
Ool00Woo0cg_BGoo00D1h7ooOomoo`7P00Aoo`030N1oogoo00Uoo`D1h0aoo`030N1oogoo02Ioo`05
0N1oogooOol1h004Ool00`7POomoo`09Ool50N0<Ool00`7POomoo`2]Ool003Eoo`03001oogoo0?mo
of]oo`0301moogoo008mk`03Oolmkcg_02aoo`030N1oogoo02=oo`030N1oogoo00ioo`0301moogoo
00=oo`<mkdUoo`030N1oogoo0081h0Eoo`030N1oogoo01Uoo`030N1oogoo02Ioo`81h09oo`030N1o
ogoo00=oo`030N1oogoo01Yoo`030N1oogoo0:aoo`00=Goo00<007ooOol0ogooK7oo00@07gooOolm
k`9oo`8mkbaoo`030N1oogoo025oo`030N1oogoo00moo`0301moogoo00=oo`8mkd]oo`81h003Ool1
h07P00Eoo`030N1oogoo01Qoo`030N1oogoo02Eoo`81h003Ool1h07P00Moo`030N1oogoo01Yoo`03
0N1oogoo0:]oo`00=Goo00<007ooOol0ogooK7oo00<07gooOol00Sg_0Woo00<mkgooOol0:Woo00<1
h7ooOol08Goo00<1h7ooOol03goo00<07gooOol00goo0Sg_DGoo00D1h7ooOomoo`7P01Yoo`030N1o
ogoo02eoo`050N1oogooOol1h00HOol01@7POomoogoo0N00[Goo000eOol00`00Oomoo`3oOom/Ool0
100OOomoogoo0Sg_00=oocg_?Nl0;7oo00<1h7ooOol07goo00<1h7ooOol047oo00<07gooOol00goo
0Sg_DWoo0`7P6Woo0P7P<7oo0`7P6Woo0`7P[Woo000eOol00`00Oomoo`3oOom]Ool01@0OOomoogoo
?Nl00Woo0Sg_;7oo00<1h7ooOol07Goo00<1h7ooOol04Goo00<07gooOol00Woo0cg_ogooL7oo000e
Ool3003oOom]Ool0100OOomoogoo0Sg_0Woo00<mkgooOol0:Woo00<1h7ooOol07Goo00<1h7ooOol0
47oo00<07gooOol00goo0cg_ogooL7oo000eOol00`00Oomoo`3oOom^Ool01@0OOomoogoo?Nl00Woo
0Sg_;7oo00<1h7ooOol06goo00<1h7ooOol04Goo00<07gooOol00goo0cg_ogooL7oo000eOol00`00
Oomoo`3oOom^Ool0100OOomoogoo0Sg_00=oocg_?Nl0;Goo00<1h7ooOol06Goo00<1h7ooOol04Woo
00<07gooOol00Woo0cg_ogooLGoo000eOol00`00Oomoo`3oOom^Ool00`0OOomoo`02Ool013g_Oomo
ocg_;Goo00<1h7ooOol06Goo00<1h7ooOol04Woo00<07gooOol00Woo0cg_ogooLGoo000eOol00`00
Oomoo`3oOom_Ool0100OOomoogoo0Sg_00=oocg_?Nl0;Goo00<1h7ooOol05goo00<1h7ooOol04goo
00<07gooOol00Woo0cg_ogooLGoo000eOol00`00Oomoo`3oOom_Ool00`0OOomoo`02Ool2?Nl00goo
?Nlmk`0/Ool00`7POomoo`0FOol00`7POomoo`0COol00`0OOomoo`02Ool4?NooOomaOol003Eoo`03
001oogoo0?moofmoo`0301moogoo00=oo`04?Nmoogoo?Nl]Ool00`7POomoo`0EOol00`7POomoo`0C
Ool00`0OOomoo`02Ool3?NooOombOol003Eoo`03001oogoo0?moog1oo`0301moogoo009oo`8mk`03
Oolmkcg_02aoo`030N1oogoo01Aoo`030N1oogoo01Aoo`0301moogoo009oo`<mkd]oo`L1h003Ool1
h07P00<1h1Qoo`D1h0=oo`81h0Aoo`<1h25oo`@1h0=oo`D1h1Uoo`<1h0Aoo`81h0Aoo`D1h0=oo`<1
h99oo`00=Goo00<007ooOol0ogooL7oo00<07gooOol00Woo0Sg_0Woo00<mkgooOol0:goo00<1h7oo
Ool04goo00<1h7ooOol057oo00<07gooOol00Woo0cg_C7oo00D1h7oo0N1oo`7P009oo`050N1oogoo
Ool1h009Ool50N0<Ool00`7POomoo`03Ool20N07Ool00`7POomoo`0NOol01@7POomoogoo0N000Woo
00D1h7ooOomoo`7P00Uoo`D1h0Yoo`050N1oogooOol1h003Ool20N04Ool01@7POomoogoo0N000Woo
00D1h7ooOomoo`7P095oo`00=Goo00<007ooOol0ogooLGoo00<07gooOol00Woo00<mkgooOol00Sg_
;Goo00<1h7ooOol04Goo00<1h7ooOol057oo00<07gooOol00goo0Sg_CGoo00D1h7oo0N1oo`7P00=o
o`030N1oogoo01]oo`030N1oogoo00eoo`030N1oogoo025oo`050N1oogooOol1h00KOol01@7POomo
ogoo0N002Woo00<1h7ooOol01goo00<1h7ooOol0Sgoo000eOol3003oOomaOol00`0OOomoo`02Ool2
?Nl2Ool00cg_Oomoo`0/Ool20N0?Ool20N0GOol00`0OOomoo`03Ool2?Nm=Ool01@7POol1h7oo0N00
17oo00<1h7ooOol02Goo1@7P37oo00<1h7ooOol02Woo107P87oo0`7P1Goo00<1h7ooOol02Goo1@7P
2Woo00D1h7ooOomoo`7P00]oo`030N1oogoo00Ioo`030N1oogoo08moo`00=Goo00<007ooOol0ogoo
LWoo00<07gooOol00Woo0Sg_00=oocg_?Nl0;goo00<1h7ooOol02goo00<1h7ooOol05goo00<07goo
Ool00Woo0cg_CGoo00D1h7oo0N1oo`7P00Eoo`030N1oogoo01Uoo`030N1oogoo00Uoo`050N1oogoo
Ool1h00OOol01@7POomoogoo0N001Goo00<1h7ooOol05goo00D1h7ooOomoo`7P00aoo`030N1oogoo
009oo`<1h99oo`00=Goo00<007ooOol0ogooLWoo00<07gooOol00goo00<mkgooOol00Sg_;goo00<1
h7ooOol02Goo00<1h7ooOol05goo00<07gooOol00goo0cg_C7oo0`7P00=oo`7POol01Woo00<1h7oo
Ool067oo00<1h7ooOol02Goo00D1h7ooOomoo`7P021oo`@1h0Ioo`030N1oogoo01Ioo`050N1oogoo
Ool1h00=Ool01@7POomoogoo0N00U7oo000eOol00`00Oomoo`3oOomcOol00`0OOomoo`02Ool2?Nl2
Ool00cg_Oomoo`0^Ool20N07Ool20N0JOol00`0OOomoo`03Ool2?NmEOol01@7POomoogoo0N006Woo
00<1h7ooOol02Goo00D1h7ooOomoo`7P02Ioo`050N1oogooOol1h00HOol01@7POomoogoo0N002Goo
00D1h7ooOomoo`7P00=oo`030N1oogoo099oo`00=Goo00<007ooOol0ogooLgoo00<07gooOol00goo
00<mkgooOol00Sg_<Goo1`7P77oo00<07gooOol00goo0Sg_EWoo0`7P6Woo0P7P37oo0`7P:7oo0`7P
6Woo0`7P2goo0`7P17oo107PTGoo000eOol00`00Oomoo`3oOomcOol00`0OOomoo`03Ool2?Nl2Ool2
?NmCOol00`0OOomoo`03Ool2?NooOomdOol003Eoo`03001oogoo0?moogAoo`0301moogoo00=oo`05
?NmoogooOolmk`1BOol00`0OOomoo`03Ool3?NooOomdOol003Eoo`03001oogoo0?moogAoo`0301mo
ogoo00=oo`8mk`9oo`8mke5oo`0301moogoo00=oo`<mkomoogAoo`00=Goo00<007ooOol0ogooMGoo
00<07gooOol00goo0Sg_0Woo0Sg_D7oo00<07gooOol00goo0cg_ogooM7oo000eOol00`00Oomoo`3o
OomeOol00`0OOomoo`04Ool01Cg_Oomoogoo?Nl0Cgoo00<07gooOol017oo0Sg_ogooMGoo000eOol0
0`00Oomoo`3oOomfOol00`0OOomoo`03Ool2?Nl2Ool2?Nm>Ool00`0OOomoo`04Ool2?NooOomeOol0
03Eoo`<00?moogIoo`0301moogoo00Aoo`8mk`03Oolmkcg_04ioo`0301moogoo00Aoo`8mkomoogEo
o`00=Goo00<007ooOol0ogooMgoo00<07gooOol017oo00@mkgooOolmkdioo`0301moogoo00=oo`<m
komoogEoo`00=Goo00<007ooOol0ogooMgoo00<07gooOol017oo0Sg_00=oocg_?Nl0C7oo00<07goo
Ool017oo0cg_D7oo1@7P00=oo`7P0N000`7P6Goo0`7P17oo0P7P1Goo0`7P17oo0`7P17oo0`7P1Goo
00<1h7ooOol0fGoo000eOol00`00Oomoo`3oOomgOol00`0OOomoo`05Ool2?Nl00goo?Nlmk`1;Ool0
0`0OOomoo`04Ool3?Nm?Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P00Uoo`D1h0Yoo`050N1o
ogooOol1h003Ool20N04Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1
h004Ool00`7POomoo`3IOol003Eoo`03001oogoo0?moogMoo`0301moogoo00Ioo`04?Nmoogoo?Nm;
Ool00`0OOomoo`03Ool3?Nm@Ool01@7POomoogoo0N000goo00<1h7ooOol06Goo00D1h7ooOomoo`7P
00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P00Eoo`030N1oogoo
0=Qoo`00=Goo00<007ooOol0ogooN7oo00<07gooOol01Goo0Sg_00=oocg_?Nl0BWoo00<07gooOol0
0goo0cg_DGoo107P17oo00<1h7ooOol02Goo1@7P2Woo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1
h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P00Eoo`030N1oogoo0=Qoo`00=Goo00<007oo
Ool0ogooN7oo00<07gooOol01Goo0Sg_0Woo00<mkgooOol0B7oo00<07gooOol00goo0cg_D7oo00D1
h7ooOomoo`7P00Eoo`030N1oogoo01Moo`050N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1
h7ooOomoo`7P009oo`050N1oogooOol1h005Ool00`7POomoo`3HOol003Eoo`03001oogoo0?moogQo
o`0301moogoo00Eoo`8mk`9oo`8mkdQoo`0301moogoo00=oo`@mke5oo`<1h0Moo`030N1oogoo01Io
o`050N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1
h006Ool00`7POomoo`3GOol000Aoo`<000Aoo`8000Eoo`<000Aoo`<000=oo`D0009oo`D000Yoo`03
001oogoo0?moogUoo`0301moogoo00Eoo`05?NmoogooOolmk`18Ool00`0OOomoo`03Ool3?NmHOol0
1@7POomoogoo0N0067oo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N00
0Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h03IOol000=oo`05001oogooOol00003Ool20004
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol0000:
Ool00`00Oomoo`3oOomiOol00`0OOomoo`05Ool2?Nl2Ool2?Nm7Ool00`0OOomoo`03Ool3?NmIOol3
0N0JOol30N0;Ool30N04Ool30N04Ool30N03Ool50N3IOol000=oo`05001oogooOol00009Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oogoo00]oo`D00?moogQo
o`0301moogoo00Eoo`8mk`9oo`8mkdIoo`0301moogoo00=oo`<mkomoogMoo`000goo00D007ooOomo
o`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol0
2Woo00<007ooOol0ogooNWoo00<07gooOol01Woo00DmkgooOomoocg_04Ioo`0301moogoo00=oo`8m
komoogQoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo
00<007ooOol01Goo00<007ooOol02Goo00<007ooOol0ogooNgoo00<07gooOol01Goo0Sg_0Woo0Sg_
A7oo00<07gooOol00goo0cg_ogooN7oo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009o
o`05001oogooOol00004Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`3oOomkOol00`0O
Oomoo`06Ool2?Nl00goo?Nlmk`14Ool00`0OOomoo`03Ool3?NooOomhOol000=oo`05001oogooOol0
0009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol0
000:Ool00`00Oomoo`3oOomlOol00`0OOomoo`06Ool013g_Oomoocg_A7oo00<07gooOol00goo0cg_
ogooN7oo0004Ool3000;Ool30004Ool30004Ool20005Ool3000;Ool00`00Oomoo`3oOomlOol00`0O
Oomoo`06Ool2?Nl00goo?Nlmk`12Ool00`0OOomoo`04Ool2?NooOomiOol003Eoo`03001oogoo0?mo
ogaoo`0301moogoo00Moo`8mk`03Oolmkcg_045oo`0301moogoo00Aoo`8mkomoogUoo`00=Goo00<0
07ooOol0ogooOGoo00<07gooOol01goo00@mkgooOolmkd5oo`0301moogoo00=oo`<mkomoogUoo`00
=Goo00<007ooOol0ogooOGoo00<07gooOol01goo0Sg_00=oocg_?Nl0?goo00<07gooOol017oo0cg_
ogooNGoo000eOol00`00Oomoo`3oOomnOol00`0OOomoo`06Ool2?Nl2Ool2?NlnOol00`0OOomoo`04
Ool3?NmFOol3O018Ool3O03DOol003Eoo`03001oogoo0?moogioo`0301moogoo00Moo`05?Nmoogoo
Oolmk`0nOol00`0OOomoo`04Ool2?NmHOol00g`0Oomoo`18Ool00g`0Oomoo`3COol003Eoo`<00?mo
ogioo`0301moogoo00Moo`8mk`9oo`8mkcaoo`0301moogoo00Eoo`8mkeEoo`Al009oo`El01Qoo`El
00=oo`9l025oo`Al00=oo`El01Qoo`El00=oo`9l0:Qoo`00=Goo00<007ooOol0ogooOgoo00<07goo
Ool01goo00@mkgooOomoo`8mkc]oo`0301moogoo00Eoo`8mkeAoo`05O01oogooOoml0004Ool00g`0
Oomoo`09Ool5O00<Ool00g`0Oomoo`03Ool2O00QOol01G`0OomoogooO00017oo00=l07ooOol02Goo
1G`02Woo00El07ooOomoog`000=oo`9l0:Qoo`00=Goo00<007ooOol0ogooOgoo00<07gooOol01goo
0Sg_0goo00<mkgooOol0>Goo00<07gooOol017oo0cg_E7oo00El07ooOomoog`000Aoo`03O01oogoo
01Yoo`03O01oogoo02Ioo`05O01oogooOoml0004Ool00g`0Oomoo`0IOol00g`0Oomoo`2^Ool003Eo
o`03001oogoo0?moogmoo`0301moogoo00Qoo`04?NmoogooOol2?NliOol00`0OOomoo`05Ool3?NmD
Ool01G`0OomoogooO00017oo00=l07ooOol02Goo1G`037oo00=l07ooOol09Woo00El07ooOomoog`0
00Aoo`03O01oogoo00Uoo`El00aoo`03O01oogoo0:eoo`00=Goo00<007ooOol0ogooOgoo00<07goo
Ool027oo0Sg_0Woo0Sg_>Goo00<07gooOol01Goo0cg_E7oo00=l07ooOol00W`017oo00=l07ooOol0
6Woo00=l07ooOol09Woo0W`00Woo00=l07ooOol00Woo00=l07ooOol06goo00=l07ooOol0[7oo000e
Ool00`00Oomoo`3oOon0Ool00`0OOomoo`08Ool2?Nl2Ool00cg_Oomoo`0gOol00`0OOomoo`04Ool3
?NmFOol2O0000gooO01l0003Ool00g`0Oomoo`0JOol00g`0Oomoo`0UOol2O0000gooO01l0005Ool0
0g`0Oomoo`0LOol00g`0Oomoo`2[Ool003Eoo`03001oogoo0?mooh1oo`0301moogoo00Uoo`03?Nmo
ogoo008mkcQoo`0301moogoo00Aoo`<mkeioo`03O01oogoo01Yoo`03O01oogoo02moo`03O01oogoo
01Qoo`05O01oogooOoml002]Ool003Eoo`03001oogoo0?mooh5oo`0301moogoo00Qoo`8mk`9oo`8m
kcIoo`0301moogoo00Aoo`@mkeeoo`9l01]oo`9l031oo`9l01]oo`=l0:ioo`00=Goo00<007ooOol0
ogooPGoo00<07gooOol02Goo0Sg_0Woo00<mkgooOol0=7oo00<07gooOol017oo0cg_ogooO7oo000e
Ool00`00Oomoo`3oOon2Ool00`0OOomoo`09Ool00cg_Oomoo`02?NleOol00`0OOomoo`04Ool3?Noo
OomlOol003Eoo`<00?mooh9oo`0301moogoo00Uoo`8mk`9oo`8mkc=oo`0301moogoo00Eoo`<mkomo
ogaoo`00=Goo00<007ooOol0ogooPgoo00<07gooOol027oo0Sg_0goo00<mkgooOol0<Goo00<07goo
Ool017oo0cg_ogooOGoo000eOol00`00Oomoo`3oOon3Ool00`0OOomoo`09Ool013g_Oomoogoo0Sg_
<Goo00<07gooOol01Goo0cg_ogooOGoo000eOol00`00Oomoo`3oOon3Ool00`0OOomoo`09Ool2?Nl2
Ool2?NlaOol00`0OOomoo`05Ool3?NooOommOol003Eoo`03001oogoo0?moohAoo`0301moogoo00Uo
o`8mk`9oo`03?Nmoogoo02moo`0301moogoo00Eoo`<mkomoogeoo`00=Goo00<007ooOol0ogooQ7oo
00<07gooOol02Woo00<mkgooOol00Sg_<7oo00<07gooOol01Goo0Sg_ogooOWoo000eOol00`00Oomo
o`3oOon5Ool00`0OOomoo`09Ool2?Nl2Ool2?Nl^Ool00`0OOomoo`05Ool3?NooOomnOol003Eoo`03
001oogoo0?moohEoo`0301moogoo00Yoo`8mk`9oo`03?Nmoogoo02aoo`0301moogoo00Eoo`<mkeMo
o`Ml0003Ooml07`000=l01Qoo`El00=oo`9l00Eoo`=l021oo`Al00=oo`El01Uoo`=l00Aoo`9l00Mo
o`=l09Moo`00=Goo00<007ooOol0ogooQWoo00<07gooOol02Woo00<mkgooOol00Sg_;Goo00<07goo
Ool01Goo0cg_F7oo00El07ooO01oog`000Aoo`03O01oogoo00Uoo`El00aoo`03O01oogoo00=oo`9l
00Aoo`05O01oogooOoml000OOol01G`0OomoogooO00017oo00=l07ooOol02Goo1G`02Woo00El07oo
Oomoog`000=oo`9l00Qoo`03O01oogoo09Ioo`00=Goo00<007ooOol0ogooQWoo00<07gooOol02Woo
0Sg_0Woo0Sg_;7oo00<07gooOol017oo0cg_FGoo00El07ooO01oog`000Aoo`03O01oogoo01Yoo`03
O01oogoo00eoo`03O01oogoo025oo`03O01oogoo009oo`03O01oogoo01Qoo`05O01oogooOoml0009
Ool6O02GOol003Eoo`03001oogoo0?moohMoo`0301moogoo00Uoo`8mk`=oo`03?Nmoogoo02Yoo`03
01moogoo00Aoo`<mkeUoo`05O01oog`0Ooml0004Ool00g`0Oomoo`09Ool5O00<Ool00g`0Oomoo`0=
Ool00g`0Oomoo`0NOol3O005Ool00g`0Oomoo`09Ool5O00:Ool01G`0OomoogooO0002Goo00El07oo
Oomoog`009Qoo`00=Goo0`00ogooQgoo00<07gooOol02Woo00@mkgooOomoo`8mkbYoo`0301moogoo
00Aoo`<mkeYoo`05O01oog`0Ooml0004Ool00g`0Oomoo`0JOol00g`0Oomoo`0:Ool3O00POol01G`0
OomoogooO00017oo00=l07ooOol067oo00El07ooOomoog`000Yoo`04O01oogooO02HOol003Eoo`03
001oogoo0?moohMoo`0301moogoo00Yoo`8mk`9oo`8mkbYoo`0301moogoo00Aoo`<mkeUoo`=l0003
Ooml07oo00Aoo`03O01oogoo01Yoo`03O01oogoo00Yoo`03O01oogoo025oo`Al00Aoo`03O01oogoo
01Qoo`05O01oogooOoml000;Ool00g`0Ooml002HOol003Eoo`03001oogoo0?moohQoo`0301moogoo
00Yoo`8mk`03Oolmkcg_02Yoo`0301moogoo00Aoo`8mkfAoo`03O01oogoo01Yoo`03O01oogoo00Yo
o`03O01oogoo02Uoo`03O01oogoo01Qoo`05O01oogooOoml000;Ool00g`0Ooml002HOol003Eoo`03
001oogoo0?moohQoo`0301moogoo00]oo`04?Nmoogoo?NlYOol00`0OOomoo`04Ool3?NmSOol2O00K
Ool2O00<Ool4O00WOol2O00KOol3O00=Ool2O02HOol003Eoo`03001oogoo0?moohQoo`0301moogoo
00]oo`8mk`03Oolmkcg_02Qoo`0301moogoo00Aoo`<mkomooh5oo`00=Goo00<007ooOol0ogooR7oo
00<07gooOol037oo0Sg_00=oocg_?Nl09goo00<07gooOol017oo0cg_ogooPGoo000eOol00`00Oomo
o`3oOon9Ool00`0OOomoo`0<Ool013g_Oomoocg_9Woo00<07gooOol01Goo0cg_ogooPGoo000eOol0
0`00Oomoo`3oOon9Ool00`0OOomoo`0<Ool2?Nl00goo?Nlmk`0UOol00`0OOomoo`05Ool2?NooOon2
Ool000Aoo`<000Aoo`8000Eoo`<000Aoo`<000=oo`D000Eoo`<000Uoo`03001oogoo0?moohYoo`03
01moogoo00]oo`8mk`03Oolmkcg_02Aoo`0301moogoo00Eoo`<mkomooh9oo`000goo00D007ooOomo
o`0000=oo`8000Aoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol01Woo00<0
07ooOol027oo00<007ooOol0ogooRWoo00<07gooOol037oo00@mkgooOolmkbAoo`0301moogoo00Ao
o`@mkomooh9oo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo0000
17oo00<007ooOol00Woo1P002Goo1@00ogooRGoo00<07gooOol02goo0Sg_00=oocg_?Nl08goo00<0
7gooOol017oo00<mkgoo?Nl0ogooPgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009o
o`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo00002Woo00<007ooOol0ogooRgoo
00<07gooOol037oo0Sg_00=oocg_?Nl08Goo00<07gooOol017oo13g_ogooPgoo0003Ool01@00Oomo
ogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`03Ool01000Oomo
o`002Woo00<007ooOol0ogooS7oo00<07gooOol037oo00@mkgooOolmkb5oo`0301moogoo00Aoo`<m
kemoo`El0003Ooml07`000=l01Uoo`=l00Aoo`9l00Eoo`=l00Aoo`=l00Aoo`=l00Eoo`03O01oogoo
0=Uoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<0
07ooOol017oo00<007oo00002Woo00<007ooOol0ogooS7oo00<07gooOol037oo0Sg_00=oocg_?Nl0
7goo00<07gooOol017oo13g_GWoo00El07ooOomoog`000Aoo`03O01oogoo00Uoo`El00Yoo`05O01o
ogooOoml0003Ool2O004Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml
0004Ool00g`0Oomoo`3IOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`0000Aoo`03001oogoo00Aoo`03001oo`0000Yoo`03001oogoo0?mooheoo`0301moogoo00]o
o`8mk`9oo`8mkaioo`0301moogoo00Aoo`<mkemoo`05O01oogooOoml0004Ool00g`0Oomoo`0HOol0
1G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO000
1Goo00=l07ooOol0f7oo0004Ool3000;Ool30004Ool30004Ool20007Ool2000:Ool00`00Oomoo`3o
Oon=Ool00`0OOomoo`0<Ool01Cg_Oomoogoo?Nl07Woo00<07gooOol017oo0cg_H7oo17`017oo00=l
07ooOol02Goo1G`02Woo00El07ooOomoog`000Uoo`05O01oogooOoml0002Ool01G`0OomoogooO000
0Woo00El07ooOomoog`000Eoo`03O01oogoo0=Qoo`00=Goo00<007ooOol0ogooSWoo00<07gooOol0
2goo0Sg_0Woo0Sg_77oo00<07gooOol01Goo0cg_Ggoo00El07ooOomoog`000Aoo`03O01oogoo01Qo
o`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml
0005Ool00g`0Oomoo`3HOol003Eoo`03001oogoo0?moohioo`0301moogoo00aoo`8mk`03Oolmkcg_
01aoo`0301moogoo00Aoo`@mkf1oo`=l00Eoo`03O01oogoo01Qoo`05O01oogooOoml0009Ool01G`0
OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0006Ool00g`0Oomoo`3GOol003Eo
o`03001oogoo0?moohmoo`0301moogoo00aoo`03?Nmoocg_008mka]oo`0301moogoo00=oo`@mkfUo
o`03O01oogoo01Qoo`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009o
o`05O01oogooOoml0002Ool01G`0OomoogooO000fGoo000eOol00`00Oomoo`3oOon?Ool00`0OOomo
o`0<Ool2?Nl017oo?Nlmkcg_6Goo00<07gooOol00goo1Cg_J7oo0W`06goo0g`02goo0g`017oo0g`0
17oo0g`00goo1G`0fGoo000eOol00`00Oomoo`3oOon?Ool00`0OOomoo`0=Ool2?Nl017oo?Nlmkcg_
67oo00<07gooOol00goo0Sg_00=oocg_Ool0ogooQWoo000eOol3003oOon@Ool00`0OOomoo`0=Ool0
0cg_Oomoo`02?NlGOol00`0OOomoo`04Ool4?NooOon7Ool003Eoo`03001oogoo0?mooi1oo`0301mo
ogoo00eoo`8mk`03Oolmkcg_01Moo`0301moogoo00Aoo`<mkomoohQoo`00=Goo00<007ooOol0ogoo
TGoo00<07gooOol037oo0Sg_00Aoocg_?NlmkaEoo`0301moogoo00Aoo`<mkomoohUoo`00=Goo00<0
07ooOol0ogooTWoo00<07gooOol037oo00<mkgooOol00cg_57oo00<07gooOol00goo13g_ogooRGoo
000eOol00`00Oomoo`3oOonBOol00`0OOomoo`0<Ool2?Nl2Ool2?NlCOol00`0OOomoo`03Ool5?Noo
Oon9Ool003Eoo`03001oogoo0?mooi=oo`0301moogoo00aoo`8mk`9oo`8mka9oo`0301moogoo009o
o`<mk`03Oolmkgoo0?moohUoo`00=Goo00<007ooOol0ogooU7oo00<07gooOol037oo00@mkgooOomo
o`8mka1oo`0301moogoo00=oo`8mk`03Oolmkcg_0?moohYoo`00=Goo00<007ooOol0ogooU7oo00<0
7gooOol037oo0Sg_0Woo0cg_3goo00<07gooOol00Woo0Sg_0Woo00<mkgooOol0ogooRGoo000eOol0
0`00Oomoo`3oOonEOol00`0OOomoo`0<Ool2?Nl2Ool2?Nl>Ool00`0OOomoo`02Ool3?Nl00goo?Nlm
k`3kOol301n<Ool003Eoo`03001oogoo0?mooiIoo`0301moogoo00]oo`<mk`9oo`8mk`eoo`0401mo
ogooOol3?Nl00goo?Nlmk`3mOol00`0OOomoo`2;Ool003Eoo`<00?mooiIoo`0301moogoo00aoo`8m
k`=oo`<mk`Yoo`0301moogoo009oo`8mk`9oo`03?Nmoogoo06Eoo`D07`05Ool07`0O01moo`0301l0
0goo01l07`0301l4Ool301l2Ool501l3Ool501l00goo01l07`0301l;Ool501l00goo01l07`0301l2
Ool401l5Ool301l2Ool501l2Ool501l00goo01l07`0301l4Ool201l00goo01l07`03Ool301l2Ool5
01l3Ool301l2Ool301l017oo01l07`0O2goo100O17oo1@0O00=oo`0O01l00`0O0goo300O0Woo100O
17oo0`0O0goo100O0Woo1@0O0Woo100O1Goo0P0OA7oo000eOol00`00Oomoo`3oOonGOol00`0OOomo
o`0<Ool2?Nl2Ool5?Nl8Ool0100OOomoogoo0Sg_0Woo0Sg_JGoo00<07gooOol00Woo00D07gooOomo
o`0O00Aoo`0301moogoo00=oo`0501moogooOol07`03Ool00`0OOomoo`02Ool01@0OOomoogoo01l0
17oo00<07gooOol02Woo00D07gooOomoo`0O00Aoo`0301moogoo009oo`0501moogooOol07`03Ool0
1@0OOomoogoo01l00Woo00<07gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`0301mo
ogoo00807`=oo`0501moogooOol07`03Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07goo
Oomoo`0O00aoo`0501moogooOol07`02Ool01@0OOomoogoo01l00goo00<07gooOol00goo00D07goo
Oomoo`0O009oo`0501moo`0OOol07`02Ool00`0OOomoo`05Ool01`0OOomoogoo01moo`0O00Moo`03
01moogoo00=oo`0501moogooOol07`04Ool201m4Ool003Eoo`03001oogoo0?mooiMoo`0301moogoo
00eoo`8mk`=oo`@mk`Ioo`0301moogoo00<mk`04Oolmkcg_?NmZOol00`0OOomoo`02Ool01@0OOomo
ogoo01l017oo00<07gooOol00goo00<07gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O00Ao
o`0301moogoo00Yoo`0501moogooOol07`04Ool00`0OOomoo`06Ool01@0OOomoogoo01l01Woo00<0
7gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`0501moogooOol07`03Ool00`0OOomo
o`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00aoo`0501moogooOol0
7`02Ool01@0OOomoogoo01l00goo00<07gooOol00goo00D07gooOomoo`0O009oo`0501moo`0OOol0
7`02Ool00`0OOomoo`05Ool00`0OOomoo`03Ool00`0OOomoo`05Ool00`0OOomoo`07Ool00`0OOomo
o`18Ool003Eoo`03001oogoo0?mooiQoo`0301moogoo00aoo`<mk`Aoo`<mk`Eoo`0301lmkcg_00<m
k`04Oolmkcg_?NmZOol00`0OOomoo`02Ool01@0OOomoogoo01l017oo00<07gooOol00goo00<07goo
Ool01Goo00<07gooOol00goo100O17oo00<07gooOol02Woo00D07gooOomoo`0O00Aoo`0301moogoo
00=oo`<07`Aoo`0301moogoo00Aoo`0301moogoo00Eoo`0301moogoo009oo`0501moogooOol07`02
Ool01@0OOomoogoo01l00goo00<07gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`05
01moogooOol07`0<Ool01@0OOomoogoo01l00goo100O0goo00<07gooOol017oo100O0Woo00D07goo
01moo`0O009oo`D07`=oo`0301moogoo00=oo`D07`=oo`0301moogoo00Aoo`<07d]oo`00=Goo00<0
07ooOol0ogooV7oo00<07gooOol03Goo0Sg_1Goo1Sg_00<07cg_?Nl00Sg_0Woo0Sg_K7oo00<07goo
Ool00Woo0P0O0Woo00<07gooOol00Woo00<07gooOol00goo00<07gooOol01Goo00<07gooOol00Woo
00D07gooOomoo`0O00Aoo`0301moogoo00Yoo`0301moogoo00807`Aoo`0301moogoo009oo`0501mo
ogooOol07`03Ool00`0OOomoo`04Ool201l6Ool00`0OOomoo`02Ool201l2Ool0100OOomoo`0O0goo
00D07gooOomoo`0O00Moo`0301moogoo009oo`0501moogooOol07`02Ool201l2Ool00`0OOomoo`0:
Ool201l2Ool0100OOomoo`0O0goo00@07gooOomoo`807`Aoo`0501moogooOol07`02Ool01@0OOol0
7goo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00=oo`0501moogooOol07`03Ool201l4Ool0
1@0OOomoogoo01l017oo0P0OA7oo000eOol00`00Oomoo`3oOonIOol00`0OOomoo`0=Ool2?Nl5Ool5
?Nl00`0O?Nmoo`03Ool2?Nm]Ool0100OOomoogoo0P0O00=oo`0O01l00goo0`0O17oo1@0O0Woo0`0O
1Goo0`0O1Goo00<07gooOol02goo0P0O00Aoo`0OOomoo`<07`Eoo`@07`9oo`D07`9oo`807`03Ool0
7`0O009oo`<07`Aoo`0401moo`0O01l2Ool201l2Ool201l2Ool501l2Ool301l5Ool301l2Ool201l0
0goo01l07`0<Ool201l00goo01l07`04Ool301l3Ool201l00goo01l07`03Ool301l2Ool301l00goo
01moo`03Ool301l3Ool501l3Ool301l3Ool201l00goo01l07`03Ool401l4Ool201m4Ool003Eoo`03
001oogoo0?mooiYoo`0301moogoo00eoo`<mk`Moo`0301moogoo009oo`@mkfeoo`0301moogoo015o
o`0301moogoo01=oo`0301moogoo00ioo`0301moogoo00moo`0301moogoo015oo`0301moogoo00ao
o`0301moogoo04eoo`0301moogoo061oo`00=Goo00<007ooOol0ogooVgoo00<07gooOol037oo1Cg_
1Goo00@07gooOomoo`@mkfaoo`D07`]oo`0301moogoo00]oo`0301moogoo00Yoo`807`moo`807`Ao
o`0301moogoo01Uoo`0401moogooOol201lFOol00`0OOomoo`2XOol003Eoo`03001oogoo0?mooiao
o`0301moogoo00eoo`@mk`=oo`0301moogoo00@mkomooiAoo`00=Goo00<007ooOol0ogooW7oo00<0
7gooOol03goo13g_00<07cg_?Nl013g_ogooUGoo000eOol00`00Oomoo`3oOonMOol00`0OOomoo`0?
Ool2?Nl00`0O?Nlmk`03?NooOonGOol00?moonYoo`8mkomooiYoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo0000\
\>"],
  ImageRangeCache->{{{0, 593.313}, {399, 0}} -> {-0.807845, -0.000231415, \
0.00553221, 4.77368*^-06}}],

Cell[BoxData[
    \("Optimizing the distribution parameters. Please wait..."\)], "Print"],

Cell[BoxData[
    \({"a1=0.0007", "m1=1.5", "s1=0.4", "a2=0.0007", "m2=1.9", 
      "s2=0.25"}\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 900 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.170835 0.335088 -9.45966e-018 388.333 [
[.00329 -0.0125 -16.75 -14.875 ]
[.00329 -0.0125 16.75 0 ]
[.17083 -0.0125 -5.59375 -14.875 ]
[.17083 -0.0125 5.59375 0 ]
[.33838 -0.0125 -12.7813 -14.875 ]
[.33838 -0.0125 12.7813 0 ]
[.50592 -0.0125 -5.59375 -14.875 ]
[.50592 -0.0125 5.59375 0 ]
[.67347 -0.0125 -12.7813 -14.875 ]
[.67347 -0.0125 12.7813 0 ]
[.84101 -0.0125 -5.59375 -14.875 ]
[.84101 -0.0125 5.59375 0 ]
[-0.0125 .07767 -47.125 -7.4375 ]
[-0.0125 .07767 0 7.4375 ]
[-0.0125 .15533 -47.125 -7.4375 ]
[-0.0125 .15533 0 7.4375 ]
[-0.0125 .233 -47.125 -7.4375 ]
[-0.0125 .233 0 7.4375 ]
[-0.0125 .31067 -47.125 -7.4375 ]
[-0.0125 .31067 0 7.4375 ]
[-0.0125 .38833 -39.9375 -7.4375 ]
[-0.0125 .38833 0 7.4375 ]
[-0.0125 .466 -47.125 -7.4375 ]
[-0.0125 .466 0 7.4375 ]
[-0.0125 .54367 -47.125 -7.4375 ]
[-0.0125 .54367 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00329 0 m
.00329 .00625 L
s
gsave
.00329 -0.0125 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.17083 0 m
.17083 .00625 L
s
gsave
.17083 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33838 0 m
.33838 .00625 L
s
gsave
.33838 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50592 0 m
.50592 .00625 L
s
gsave
.50592 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67347 0 m
.67347 .00625 L
s
gsave
.67347 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84101 0 m
.84101 .00625 L
s
gsave
.84101 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0368 0 m
.0368 .00375 L
s
.07031 0 m
.07031 .00375 L
s
.10382 0 m
.10382 .00375 L
s
.13733 0 m
.13733 .00375 L
s
.20434 0 m
.20434 .00375 L
s
.23785 0 m
.23785 .00375 L
s
.27136 0 m
.27136 .00375 L
s
.30487 0 m
.30487 .00375 L
s
.37189 0 m
.37189 .00375 L
s
.4054 0 m
.4054 .00375 L
s
.43891 0 m
.43891 .00375 L
s
.47241 0 m
.47241 .00375 L
s
.53943 0 m
.53943 .00375 L
s
.57294 0 m
.57294 .00375 L
s
.60645 0 m
.60645 .00375 L
s
.63996 0 m
.63996 .00375 L
s
.70698 0 m
.70698 .00375 L
s
.74048 0 m
.74048 .00375 L
s
.77399 0 m
.77399 .00375 L
s
.8075 0 m
.8075 .00375 L
s
.87452 0 m
.87452 .00375 L
s
.90803 0 m
.90803 .00375 L
s
.94154 0 m
.94154 .00375 L
s
.97505 0 m
.97505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07767 m
.00625 .07767 L
s
gsave
-0.0125 .07767 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0002) show
1.000 setlinewidth
grestore
0 .15533 m
.00625 .15533 L
s
gsave
-0.0125 .15533 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0004) show
1.000 setlinewidth
grestore
0 .233 m
.00625 .233 L
s
gsave
-0.0125 .233 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0006) show
1.000 setlinewidth
grestore
0 .31067 m
.00625 .31067 L
s
gsave
-0.0125 .31067 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0008) show
1.000 setlinewidth
grestore
0 .38833 m
.00625 .38833 L
s
gsave
-0.0125 .38833 -100.938 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
1.000 setlinewidth
grestore
0 .466 m
.00625 .466 L
s
gsave
-0.0125 .466 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0012) show
1.000 setlinewidth
grestore
0 .54367 m
.00625 .54367 L
s
gsave
-0.0125 .54367 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01942 m
.00375 .01942 L
s
0 .03883 m
.00375 .03883 L
s
0 .05825 m
.00375 .05825 L
s
0 .09708 m
.00375 .09708 L
s
0 .1165 m
.00375 .1165 L
s
0 .13592 m
.00375 .13592 L
s
0 .17475 m
.00375 .17475 L
s
0 .19417 m
.00375 .19417 L
s
0 .21358 m
.00375 .21358 L
s
0 .25242 m
.00375 .25242 L
s
0 .27183 m
.00375 .27183 L
s
0 .29125 m
.00375 .29125 L
s
0 .33008 m
.00375 .33008 L
s
0 .3495 m
.00375 .3495 L
s
0 .36892 m
.00375 .36892 L
s
0 .40775 m
.00375 .40775 L
s
0 .42717 m
.00375 .42717 L
s
0 .44658 m
.00375 .44658 L
s
0 .48542 m
.00375 .48542 L
s
0 .50483 m
.00375 .50483 L
s
0 .52425 m
.00375 .52425 L
s
0 .56308 m
.00375 .56308 L
s
0 .5825 m
.00375 .5825 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .6 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Optimized) show
134.875 14.625 moveto
(distribution) show
228.313 14.625 moveto
(parameters) show
300.188 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(:) show
307.375 14.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
1.02 .564 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(a1) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.0008716) show
63.000 30.688 moveto
(m1) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.497) show
163.625 30.688 moveto
(s1) show
185.188 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.4234) show
63.000 46.750 moveto
(q1) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.) show
142.063 46.750 moveto
(p1) show
163.625 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
178.000 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2.) show
192.375 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 0 r
gsave
1.02 .468 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(a2) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.0005723) show
63.000 30.688 moveto
(m2) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(1.949) show
163.625 30.688 moveto
(s2) show
185.188 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.2136) show
63.000 46.750 moveto
(q2) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(1.) show
142.063 46.750 moveto
(p2) show
163.625 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
178.000 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(2.) show
192.375 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .00149 m
.01572 .00176 L
.03091 .00206 L
.04561 .00239 L
.05985 .00276 L
.07367 .00317 L
.08707 .00361 L
.1001 .0041 L
.11276 .00463 L
.12508 .00521 L
.13708 .00584 L
.14876 .00652 L
.16016 .00725 L
.17128 .00805 L
.18213 .0089 L
.19274 .00982 L
.2031 .01081 L
.21323 .01187 L
.22314 .013 L
.23284 .0142 L
.24234 .01549 L
.25164 .01686 L
.26076 .01831 L
.2697 .01986 L
.27847 .0215 L
.28707 .02323 L
.29551 .02507 L
.3038 .02701 L
.31194 .02906 L
.31994 .03123 L
.3278 .03352 L
.33553 .03594 L
.34313 .03848 L
.35061 .04115 L
.35796 .04397 L
.3652 .04693 L
.37232 .05004 L
.37933 .0533 L
.38624 .05671 L
.39305 .06029 L
.39975 .06402 L
.40636 .06792 L
.41288 .07198 L
.4193 .07619 L
.42563 .08055 L
.43188 .08505 L
.43804 .08967 L
.44412 .0944 L
.45012 .09921 L
.45604 .10409 L
Mistroke
.46188 .10902 L
.46766 .11399 L
.47336 .119 L
.47898 .12406 L
.48454 .12918 L
.49004 .1344 L
.49547 .13971 L
.50083 .14513 L
.50613 .15066 L
.51137 .15634 L
.51656 .16215 L
.52168 .16811 L
.52675 .1742 L
.53175 .18042 L
.53671 .18673 L
.54162 .19312 L
.54646 .19956 L
.55127 .20601 L
.55601 .21244 L
.56072 .21884 L
.56537 .22519 L
.56997 .23146 L
.57454 .23764 L
.57905 .24372 L
.58352 .24972 L
.58795 .25563 L
.59233 .26143 L
.59667 .26714 L
.60097 .27277 L
.60524 .27833 L
.60946 .28384 L
.61364 .28934 L
.61779 .29485 L
.62189 .30039 L
.62596 .30595 L
.63 .31156 L
.634 .31717 L
.63797 .32281 L
.6419 .32845 L
.6458 .33402 L
.64966 .3396 L
.65349 .34517 L
.65729 .35075 L
.66106 .35633 L
.6648 .36191 L
.6685 .36754 L
.67218 .37315 L
.67583 .37879 L
.67945 .38452 L
.68304 .39032 L
Mistroke
.6866 .39619 L
.69013 .40208 L
.69364 .40799 L
.69712 .41394 L
.70058 .41982 L
.70401 .42572 L
.70741 .43159 L
.71079 .43744 L
.71414 .44329 L
.71747 .44919 L
.72077 .45506 L
.72405 .46094 L
.72731 .46672 L
.73055 .47247 L
.73376 .47817 L
.73694 .48383 L
.74011 .48946 L
.74326 .49514 L
.74638 .5008 L
.74948 .50647 L
.75256 .51221 L
.75562 .51798 L
.75866 .52371 L
.76168 .52951 L
.76468 .53532 L
.76766 .54105 L
.77062 .54665 L
.77356 .55207 L
.77649 .55732 L
.77939 .56236 L
.78228 .56712 L
.78514 .57149 L
.788 .57542 L
.79083 .57889 L
.79364 .58188 L
.79644 .58443 L
.79922 .58653 L
.80198 .58819 L
.80473 .58936 L
.80746 .59006 L
.81018 .59026 L
.81287 .59003 L
.81556 .58937 L
.81822 .58833 L
.82088 .58687 L
.82351 .585 L
.82613 .58273 L
.82874 .58005 L
.83133 .57698 L
.8339 .57351 L
Mistroke
.83646 .56962 L
.83901 .56528 L
.84155 .5605 L
.84406 .55528 L
.84657 .54963 L
.84906 .54354 L
.85154 .53701 L
.85401 .53001 L
.85645 .52257 L
.85889 .51468 L
.86132 .50636 L
.86373 .49764 L
.86613 .48852 L
.86852 .47905 L
.87089 .46924 L
.87326 .45916 L
.87561 .44885 L
.87795 .4384 L
.88027 .42783 L
.88259 .41721 L
.88489 .40653 L
.88718 .39582 L
.88946 .38508 L
.89173 .37429 L
.89399 .36344 L
.89623 .35254 L
.89847 .34163 L
.90069 .33075 L
.90291 .31991 L
.90511 .30914 L
.9073 .29847 L
.90949 .2879 L
.91166 .27743 L
.91382 .26706 L
.91597 .25679 L
.91811 .2466 L
.92024 .23651 L
.92236 .22653 L
.92447 .21668 L
.92657 .20698 L
.92867 .19743 L
.93075 .18807 L
.93282 .1789 L
.93488 .16997 L
.93694 .16127 L
.93898 .15284 L
.94102 .14468 L
.94305 .13681 L
.94506 .12922 L
.94707 .12193 L
Mistroke
.94907 .11492 L
.95106 .1082 L
.95304 .10176 L
.95502 .09559 L
.95698 .0897 L
.95894 .08405 L
.96089 .07866 L
.96283 .07352 L
.96476 .06861 L
.96669 .06393 L
.9686 .05949 L
.97051 .05525 L
.97241 .05124 L
.9743 .04743 L
.97619 .04383 L
.97806 .04042 L
.97993 .0372 L
.98179 .03417 L
.98365 .03134 L
.98549 .0287 L
.98733 .02627 L
.98916 .02406 L
.99099 .0221 L
.9928 .0204 L
.99461 .01898 L
.99641 .01785 L
.99821 .01702 L
1 .01648 L
Mfstroke
0 .00211 m
.01572 .00238 L
.03091 .00269 L
.04561 .00302 L
.05985 .00339 L
.07367 .00379 L
.08707 .00424 L
.1001 .00472 L
.11276 .00524 L
.12508 .00581 L
.13708 .00644 L
.14876 .00711 L
.16016 .00784 L
.17128 .00862 L
.18213 .00947 L
.19274 .01038 L
.2031 .01136 L
.21323 .01241 L
.22314 .01353 L
.23284 .01474 L
.24234 .01602 L
.25164 .01738 L
.26076 .01883 L
.2697 .02037 L
.27847 .02201 L
.28707 .02374 L
.29551 .02558 L
.3038 .02753 L
.31194 .02958 L
.31994 .03175 L
.3278 .03405 L
.33553 .03647 L
.34313 .03901 L
.35061 .0417 L
.35796 .04452 L
.3652 .04749 L
.37232 .05061 L
.37933 .05389 L
.38624 .05732 L
.39305 .06091 L
.39975 .06467 L
.40636 .06859 L
.41288 .07267 L
.4193 .07691 L
.42563 .0813 L
.43188 .08583 L
.43804 .09048 L
.44412 .09524 L
.45012 .1001 L
.45604 .10502 L
Mistroke
.46188 .11 L
.46766 .11501 L
.47336 .12008 L
.47898 .12519 L
.48454 .13038 L
.49004 .13566 L
.49547 .14104 L
.50083 .14654 L
.50613 .15216 L
.51137 .15792 L
.51656 .16382 L
.52168 .16988 L
.52675 .17608 L
.53175 .18241 L
.53671 .18884 L
.54162 .19536 L
.54646 .20193 L
.55127 .20852 L
.55601 .2151 L
.56072 .22165 L
.56537 .22816 L
.56997 .2346 L
.57454 .24096 L
.57905 .24724 L
.58352 .25343 L
.58795 .25954 L
.59233 .26555 L
.59667 .27148 L
.60097 .27734 L
.60524 .28313 L
.60946 .28888 L
.61364 .29462 L
.61779 .30039 L
.62189 .30618 L
.62596 .31201 L
.63 .31786 L
.634 .32377 L
.63797 .32966 L
.6419 .33555 L
.6458 .34145 L
.64966 .34729 L
.65349 .35313 L
.65729 .35898 L
.66106 .36484 L
.6648 .3707 L
.6685 .37655 L
.67218 .38244 L
.67583 .38838 L
.67945 .39433 L
.68304 .40036 L
Mistroke
.6866 .40646 L
.69013 .41259 L
.69364 .41874 L
.69712 .42484 L
.70058 .43097 L
.70401 .43703 L
.70741 .44305 L
.71079 .44906 L
.71414 .45506 L
.71747 .46103 L
.72077 .46705 L
.72405 .47299 L
.72731 .47892 L
.73055 .48473 L
.73376 .49048 L
.73694 .49618 L
.74011 .50185 L
.74326 .50747 L
.74638 .51317 L
.74948 .51888 L
.75256 .52455 L
.75562 .53024 L
.75866 .536 L
.76168 .54173 L
.76468 .54744 L
.76766 .55309 L
.77062 .55859 L
.77356 .5639 L
.77649 .56904 L
.77939 .57395 L
.78228 .57854 L
.78514 .58278 L
.788 .58655 L
.79083 .58986 L
.79364 .5927 L
.79644 .59507 L
.79922 .597 L
.80198 .59848 L
.80473 .59948 L
.80746 .59998 L
.81018 .6 L
.81287 .59958 L
.81556 .59874 L
.81822 .59749 L
.82088 .59585 L
.82351 .59378 L
.82613 .59132 L
.82874 .58846 L
.83133 .5852 L
.8339 .58154 L
Mistroke
.83646 .57745 L
.83901 .57293 L
.84155 .56796 L
.84406 .56256 L
.84657 .55673 L
.84906 .55047 L
.85154 .54376 L
.85401 .5366 L
.85645 .52898 L
.85889 .52093 L
.86132 .51244 L
.86373 .50356 L
.86613 .49429 L
.86852 .48467 L
.87089 .47472 L
.87326 .46449 L
.87561 .45404 L
.87795 .44345 L
.88027 .43276 L
.88259 .422 L
.88489 .41119 L
.88718 .40036 L
.88946 .3895 L
.89173 .3786 L
.89399 .36764 L
.89623 .35664 L
.89847 .34563 L
.90069 .33464 L
.90291 .3237 L
.90511 .31284 L
.9073 .30208 L
.90949 .29142 L
.91166 .28087 L
.91382 .27042 L
.91597 .26007 L
.91811 .24981 L
.92024 .23965 L
.92236 .2296 L
.92447 .21969 L
.92657 .20992 L
.92867 .20032 L
.93075 .1909 L
.93282 .18168 L
.93488 .17269 L
.93694 .16395 L
.93898 .15547 L
.94102 .14727 L
.94305 .13936 L
.94506 .13173 L
.94707 .12439 L
Mistroke
.94907 .11736 L
.95106 .11061 L
.95304 .10415 L
.95502 .09795 L
.95698 .09202 L
.95894 .08637 L
.96089 .08096 L
.96283 .07579 L
.96476 .07087 L
.96669 .06618 L
.9686 .06172 L
.97051 .05748 L
.97241 .05346 L
.9743 .04965 L
.97619 .04604 L
.97806 .04263 L
.97993 .03942 L
.98179 .0364 L
.98365 .03357 L
.98549 .03094 L
.98733 .02852 L
.98916 .02633 L
.99099 .02438 L
.9928 .0227 L
.99461 .0213 L
.99641 .0202 L
.99821 .01939 L
1 .01889 L
Mfstroke
0 g
.002 w
0 0 1 r
.00329 0 m
.00658 1e-005 L
.00987 1e-005 L
.01316 1e-005 L
.01645 1e-005 L
.01974 1e-005 L
.02303 1e-005 L
.02632 1e-005 L
.02961 1e-005 L
.03289 1e-005 L
.03618 1e-005 L
.03947 2e-005 L
.04276 2e-005 L
.04605 2e-005 L
.04934 2e-005 L
.05263 2e-005 L
.05592 3e-005 L
.05921 3e-005 L
.0625 3e-005 L
.06579 3e-005 L
.06908 4e-005 L
.07237 4e-005 L
.07566 5e-005 L
.07895 5e-005 L
.08224 6e-005 L
.08553 6e-005 L
.08882 7e-005 L
.09211 7e-005 L
.09539 8e-005 L
.09868 9e-005 L
.10197 .0001 L
.10526 .00011 L
.10855 .00012 L
.11184 .00013 L
.11513 .00014 L
.11842 .00016 L
.12171 .00017 L
.125 .00019 L
.12829 .0002 L
.13158 .00022 L
.13487 .00024 L
.13816 .00027 L
.14145 .00029 L
.14474 .00032 L
.14803 .00035 L
.15132 .00038 L
.15461 .00041 L
.15789 .00045 L
.16118 .00048 L
.16447 .00053 L
Mistroke
.16776 .00057 L
.17105 .00062 L
.17434 .00067 L
.17763 .00073 L
.18092 .00079 L
.18421 .00086 L
.1875 .00093 L
.19079 .001 L
.19408 .00109 L
.19737 .00117 L
.20066 .00127 L
.20395 .00137 L
.20724 .00148 L
.21053 .0016 L
.21382 .00172 L
.21711 .00185 L
.22039 .002 L
.22368 .00215 L
.22697 .00231 L
.23026 .00249 L
.23355 .00267 L
.23684 .00287 L
.24013 .00308 L
.24342 .0033 L
.24671 .00354 L
.25 .0038 L
.25329 .00407 L
.25658 .00435 L
.25987 .00466 L
.26316 .00498 L
.26645 .00533 L
.26974 .00569 L
.27303 .00608 L
.27632 .00648 L
.27961 .00692 L
.28289 .00737 L
.28618 .00785 L
.28947 .00836 L
.29276 .0089 L
.29605 .00947 L
.29934 .01007 L
.30263 .0107 L
.30592 .01136 L
.30921 .01206 L
.3125 .01279 L
.31579 .01356 L
.31908 .01437 L
.32237 .01522 L
.32566 .01611 L
.32895 .01705 L
Mistroke
.33224 .01803 L
.33553 .01905 L
.33882 .02012 L
.34211 .02124 L
.34539 .02242 L
.34868 .02364 L
.35197 .02492 L
.35526 .02625 L
.35855 .02764 L
.36184 .02908 L
.36513 .03059 L
.36842 .03216 L
.37171 .03378 L
.375 .03548 L
.37829 .03723 L
.38158 .03905 L
.38487 .04094 L
.38816 .0429 L
.39145 .04493 L
.39474 .04703 L
.39803 .0492 L
.40132 .05144 L
.40461 .05375 L
.40789 .05614 L
.41118 .05861 L
.41447 .06114 L
.41776 .06376 L
.42105 .06645 L
.42434 .06922 L
.42763 .07206 L
.43092 .07498 L
.43421 .07798 L
.4375 .08105 L
.44079 .0842 L
.44408 .08742 L
.44737 .09072 L
.45066 .09409 L
.45395 .09753 L
.45724 .10105 L
.46053 .10464 L
.46382 .1083 L
.46711 .11202 L
.47039 .11581 L
.47368 .11966 L
.47697 .12358 L
.48026 .12755 L
.48355 .13159 L
.48684 .13567 L
.49013 .13981 L
.49342 .144 L
Mistroke
.49671 .14824 L
.5 .15251 L
.50329 .15683 L
.50658 .16119 L
.50987 .16557 L
.51316 .16999 L
.51645 .17443 L
.51974 .17889 L
.52303 .18336 L
.52632 .18785 L
.52961 .19235 L
.53289 .19685 L
.53618 .20136 L
.53947 .20586 L
.54276 .21034 L
.54605 .21482 L
.54934 .21928 L
.55263 .22372 L
.55592 .22813 L
.55921 .23251 L
.5625 .23686 L
.56579 .24117 L
.56908 .24544 L
.57237 .24967 L
.57566 .25385 L
.57895 .25799 L
.58224 .26207 L
.58553 .26609 L
.58882 .27007 L
.59211 .27399 L
.59539 .27785 L
.59868 .28166 L
.60197 .28541 L
.60526 .28912 L
.60855 .29277 L
.61184 .29638 L
.61513 .29994 L
.61842 .30346 L
.62171 .30695 L
.625 .31042 L
.62829 .31386 L
.63158 .31729 L
.63487 .32072 L
.63816 .32416 L
.64145 .32761 L
.64474 .33109 L
.64803 .33462 L
.65132 .33819 L
.65461 .34183 L
.65789 .34554 L
Mistroke
.66118 .34935 L
.66447 .35327 L
.66776 .35731 L
.67105 .36148 L
.67434 .36579 L
.67763 .37027 L
.68092 .37493 L
.68421 .37977 L
.6875 .3848 L
.69079 .39005 L
.69408 .39551 L
.69737 .40119 L
.70066 .40709 L
.70395 .41323 L
.70724 .4196 L
.71053 .42619 L
.71382 .43301 L
.71711 .44004 L
.72039 .44728 L
.72368 .45471 L
.72697 .46232 L
.73026 .47008 L
.73355 .47797 L
.73684 .48597 L
.74013 .49405 L
.74342 .50217 L
.74671 .5103 L
.75 .5184 L
.75329 .52643 L
.75658 .53434 L
.75987 .54209 L
.76316 .54964 L
.76645 .55693 L
.76974 .56392 L
.77303 .57056 L
.77632 .57679 L
.77961 .58256 L
.78289 .58783 L
.78618 .59256 L
.78947 .59668 L
Mfstroke
.78947 .59668 m
.7926 .6 L
s
.81989 .6 m
.82237 .59725 L
.82566 .59273 L
.82895 .58736 L
.83224 .58114 L
.83553 .57409 L
.83882 .56622 L
.84211 .55757 L
.84539 .54816 L
.84868 .53802 L
.85197 .52721 L
.85526 .51576 L
.85855 .50372 L
.86184 .49113 L
.86513 .47805 L
.86842 .46453 L
.87171 .45064 L
.875 .43641 L
.87829 .42193 L
.88158 .40723 L
.88487 .39237 L
.88816 .37742 L
.89145 .36243 L
.89474 .34745 L
.89803 .33253 L
.90132 .31773 L
.90461 .30308 L
.90789 .28863 L
.91118 .27443 L
.91447 .26051 L
.91776 .2469 L
.92105 .23363 L
.92434 .22073 L
.92763 .20823 L
.93092 .19614 L
.93421 .18448 L
.9375 .17326 L
.94079 .1625 L
.94408 .15219 L
.94737 .14234 L
.95066 .13296 L
.95395 .12404 L
.95724 .11558 L
.96053 .10756 L
.96382 .09999 L
.96711 .09286 L
.97039 .08614 L
.97368 .07983 L
.97697 .07391 L
.98026 .06838 L
Mistroke
.98355 .06321 L
.98684 .05839 L
.99013 .0539 L
.99342 .04972 L
.99671 .04584 L
1 .04225 L
Mfstroke
1 0 0 r
.00329 0 m
.00658 1e-005 L
.00987 1e-005 L
.01316 1e-005 L
.01645 1e-005 L
.01974 1e-005 L
.02303 1e-005 L
.02632 1e-005 L
.02961 1e-005 L
.03289 1e-005 L
.03618 1e-005 L
.03947 2e-005 L
.04276 2e-005 L
.04605 2e-005 L
.04934 2e-005 L
.05263 2e-005 L
.05592 3e-005 L
.05921 3e-005 L
.0625 3e-005 L
.06579 3e-005 L
.06908 4e-005 L
.07237 4e-005 L
.07566 5e-005 L
.07895 5e-005 L
.08224 6e-005 L
.08553 6e-005 L
.08882 7e-005 L
.09211 7e-005 L
.09539 8e-005 L
.09868 9e-005 L
.10197 .0001 L
.10526 .00011 L
.10855 .00012 L
.11184 .00013 L
.11513 .00014 L
.11842 .00016 L
.12171 .00017 L
.125 .00019 L
.12829 .0002 L
.13158 .00022 L
.13487 .00024 L
.13816 .00027 L
.14145 .00029 L
.14474 .00032 L
.14803 .00035 L
.15132 .00038 L
.15461 .00041 L
.15789 .00045 L
.16118 .00048 L
.16447 .00053 L
Mistroke
.16776 .00057 L
.17105 .00062 L
.17434 .00067 L
.17763 .00073 L
.18092 .00079 L
.18421 .00086 L
.1875 .00093 L
.19079 .001 L
.19408 .00109 L
.19737 .00117 L
.20066 .00127 L
.20395 .00137 L
.20724 .00148 L
.21053 .0016 L
.21382 .00172 L
.21711 .00185 L
.22039 .002 L
.22368 .00215 L
.22697 .00231 L
.23026 .00249 L
.23355 .00267 L
.23684 .00287 L
.24013 .00308 L
.24342 .0033 L
.24671 .00354 L
.25 .0038 L
.25329 .00407 L
.25658 .00435 L
.25987 .00466 L
.26316 .00498 L
.26645 .00533 L
.26974 .00569 L
.27303 .00608 L
.27632 .00648 L
.27961 .00692 L
.28289 .00737 L
.28618 .00785 L
.28947 .00836 L
.29276 .0089 L
.29605 .00947 L
.29934 .01007 L
.30263 .0107 L
.30592 .01136 L
.30921 .01206 L
.3125 .01279 L
.31579 .01356 L
.31908 .01437 L
.32237 .01522 L
.32566 .01611 L
.32895 .01705 L
Mistroke
.33224 .01803 L
.33553 .01905 L
.33882 .02012 L
.34211 .02124 L
.34539 .02242 L
.34868 .02364 L
.35197 .02492 L
.35526 .02625 L
.35855 .02764 L
.36184 .02908 L
.36513 .03059 L
.36842 .03216 L
.37171 .03378 L
.375 .03548 L
.37829 .03723 L
.38158 .03905 L
.38487 .04094 L
.38816 .0429 L
.39145 .04493 L
.39474 .04703 L
.39803 .0492 L
.40132 .05144 L
.40461 .05375 L
.40789 .05614 L
.41118 .05861 L
.41447 .06114 L
.41776 .06376 L
.42105 .06645 L
.42434 .06922 L
.42763 .07206 L
.43092 .07498 L
.43421 .07798 L
.4375 .08105 L
.44079 .0842 L
.44408 .08742 L
.44737 .09072 L
.45066 .09409 L
.45395 .09753 L
.45724 .10105 L
.46053 .10464 L
.46382 .10829 L
.46711 .11202 L
.47039 .11581 L
.47368 .11966 L
.47697 .12358 L
.48026 .12755 L
.48355 .13158 L
.48684 .13567 L
.49013 .13981 L
.49342 .14399 L
Mistroke
.49671 .14823 L
.5 .1525 L
.50329 .15681 L
.50658 .16116 L
.50987 .16554 L
.51316 .16995 L
.51645 .17438 L
.51974 .17884 L
.52303 .1833 L
.52632 .18778 L
.52961 .19226 L
.53289 .19675 L
.53618 .20123 L
.53947 .2057 L
.54276 .21016 L
.54605 .2146 L
.54934 .21901 L
.55263 .2234 L
.55592 .22775 L
.55921 .23206 L
.5625 .23633 L
.56579 .24055 L
.56908 .24471 L
.57237 .2488 L
.57566 .25283 L
.57895 .25679 L
.58224 .26067 L
.58553 .26447 L
.58882 .26817 L
.59211 .27178 L
.59539 .2753 L
.59868 .27871 L
.60197 .282 L
.60526 .28519 L
.60855 .28826 L
.61184 .2912 L
.61513 .29401 L
.61842 .29669 L
.62171 .29924 L
.625 .30164 L
.62829 .3039 L
.63158 .30602 L
.63487 .30798 L
.63816 .30979 L
.64145 .31144 L
.64474 .31293 L
.64803 .31426 L
.65132 .31543 L
.65461 .31643 L
.65789 .31726 L
Mistroke
.66118 .31793 L
.66447 .31842 L
.66776 .31875 L
.67105 .3189 L
.67434 .31888 L
.67763 .31869 L
.68092 .31833 L
.68421 .3178 L
.6875 .3171 L
.69079 .31623 L
.69408 .31519 L
.69737 .31399 L
.70066 .31262 L
.70395 .31109 L
.70724 .30941 L
.71053 .30757 L
.71382 .30557 L
.71711 .30343 L
.72039 .30113 L
.72368 .2987 L
.72697 .29612 L
.73026 .29341 L
.73355 .29057 L
.73684 .2876 L
.74013 .28451 L
.74342 .2813 L
.74671 .27797 L
.75 .27454 L
.75329 .27101 L
.75658 .26737 L
.75987 .26365 L
.76316 .25983 L
.76645 .25594 L
.76974 .25196 L
.77303 .24792 L
.77632 .24381 L
.77961 .23964 L
.78289 .23541 L
.78618 .23113 L
.78947 .22681 L
.79276 .22245 L
.79605 .21806 L
.79934 .21364 L
.80263 .20919 L
.80592 .20473 L
.80921 .20025 L
.8125 .19577 L
.81579 .19129 L
.81908 .18681 L
.82237 .18233 L
Mistroke
.82566 .17787 L
.82895 .17342 L
.83224 .16899 L
.83553 .16459 L
.83882 .16022 L
.84211 .15587 L
.84539 .15157 L
.84868 .1473 L
.85197 .14308 L
.85526 .1389 L
.85855 .13478 L
.86184 .1307 L
.86513 .12668 L
.86842 .12272 L
.87171 .11882 L
.875 .11498 L
.87829 .1112 L
.88158 .10749 L
.88487 .10385 L
.88816 .10028 L
.89145 .09678 L
.89474 .09335 L
.89803 .08999 L
.90132 .08671 L
.90461 .08351 L
.90789 .08037 L
.91118 .07732 L
.91447 .07434 L
.91776 .07144 L
.92105 .06861 L
.92434 .06586 L
.92763 .06318 L
.93092 .06059 L
.93421 .05806 L
.9375 .05562 L
.94079 .05324 L
.94408 .05094 L
.94737 .04872 L
.95066 .04657 L
.95395 .04448 L
.95724 .04247 L
.96053 .04053 L
.96382 .03865 L
.96711 .03685 L
.97039 .0351 L
.97368 .03343 L
.97697 .03181 L
.98026 .03026 L
.98355 .02877 L
.98684 .02733 L
Mistroke
.99013 .02596 L
.99342 .02464 L
.99671 .02337 L
1 .02216 L
Mfstroke
0 .5 0 r
.00329 0 m
.00658 0 L
.00987 0 L
.01316 0 L
.01645 0 L
.01974 0 L
.02303 0 L
.02632 0 L
.02961 0 L
.03289 0 L
.03618 0 L
.03947 0 L
.04276 0 L
.04605 0 L
.04934 0 L
.05263 0 L
.05592 0 L
.05921 0 L
.0625 0 L
.06579 0 L
.06908 0 L
.07237 0 L
.07566 0 L
.07895 0 L
.08224 0 L
.08553 0 L
.08882 0 L
.09211 0 L
.09539 0 L
.09868 0 L
.10197 0 L
.10526 0 L
.10855 0 L
.11184 0 L
.11513 0 L
.11842 0 L
.12171 0 L
.125 0 L
.12829 0 L
.13158 0 L
.13487 0 L
.13816 0 L
.14145 0 L
.14474 0 L
.14803 0 L
.15132 0 L
.15461 0 L
.15789 0 L
.16118 0 L
.16447 0 L
Mistroke
.16776 0 L
.17105 0 L
.17434 0 L
.17763 0 L
.18092 0 L
.18421 0 L
.1875 0 L
.19079 0 L
.19408 0 L
.19737 0 L
.20066 0 L
.20395 0 L
.20724 0 L
.21053 0 L
.21382 0 L
.21711 0 L
.22039 0 L
.22368 0 L
.22697 0 L
.23026 0 L
.23355 0 L
.23684 0 L
.24013 0 L
.24342 0 L
.24671 0 L
.25 0 L
.25329 0 L
.25658 0 L
.25987 0 L
.26316 0 L
.26645 0 L
.26974 0 L
.27303 0 L
.27632 0 L
.27961 0 L
.28289 0 L
.28618 0 L
.28947 0 L
.29276 0 L
.29605 0 L
.29934 0 L
.30263 0 L
.30592 0 L
.30921 0 L
.3125 0 L
.31579 0 L
.31908 0 L
.32237 0 L
.32566 0 L
.32895 0 L
Mistroke
.33224 0 L
.33553 0 L
.33882 0 L
.34211 0 L
.34539 0 L
.34868 0 L
.35197 0 L
.35526 0 L
.35855 0 L
.36184 0 L
.36513 0 L
.36842 0 L
.37171 0 L
.375 0 L
.37829 0 L
.38158 0 L
.38487 0 L
.38816 0 L
.39145 0 L
.39474 0 L
.39803 0 L
.40132 0 L
.40461 0 L
.40789 0 L
.41118 0 L
.41447 0 L
.41776 0 L
.42105 0 L
.42434 0 L
.42763 0 L
.43092 0 L
.43421 0 L
.4375 0 L
.44079 0 L
.44408 0 L
.44737 0 L
.45066 0 L
.45395 0 L
.45724 0 L
.46053 0 L
.46382 0 L
.46711 0 L
.47039 0 L
.47368 0 L
.47697 0 L
.48026 0 L
.48355 1e-005 L
.48684 1e-005 L
.49013 1e-005 L
.49342 1e-005 L
Mistroke
.49671 1e-005 L
.5 1e-005 L
.50329 2e-005 L
.50658 2e-005 L
.50987 3e-005 L
.51316 3e-005 L
.51645 4e-005 L
.51974 5e-005 L
.52303 6e-005 L
.52632 7e-005 L
.52961 9e-005 L
.53289 .00011 L
.53618 .00013 L
.53947 .00016 L
.54276 .00019 L
.54605 .00022 L
.54934 .00027 L
.55263 .00032 L
.55592 .00038 L
.55921 .00045 L
.5625 .00053 L
.56579 .00063 L
.56908 .00074 L
.57237 .00087 L
.57566 .00102 L
.57895 .0012 L
.58224 .0014 L
.58553 .00163 L
.58882 .0019 L
.59211 .0022 L
.59539 .00255 L
.59868 .00295 L
.60197 .00341 L
.60526 .00393 L
.60855 .00451 L
.61184 .00518 L
.61513 .00593 L
.61842 .00677 L
.62171 .00771 L
.625 .00877 L
.62829 .00996 L
.63158 .01128 L
.63487 .01274 L
.63816 .01437 L
.64145 .01617 L
.64474 .01816 L
.64803 .02035 L
.65132 .02276 L
.65461 .0254 L
.65789 .02828 L
Mistroke
.66118 .03143 L
.66447 .03485 L
.66776 .03856 L
.67105 .04258 L
.67434 .04691 L
.67763 .05158 L
.68092 .0566 L
.68421 .06197 L
.6875 .06771 L
.69079 .07382 L
.69408 .08032 L
.69737 .0872 L
.70066 .09447 L
.70395 .10214 L
.70724 .11019 L
.71053 .11862 L
.71382 .12744 L
.71711 .13662 L
.72039 .14615 L
.72368 .15601 L
.72697 .1662 L
.73026 .17667 L
.73355 .1874 L
.73684 .19837 L
.74013 .20954 L
.74342 .22087 L
.74671 .23232 L
.75 .24385 L
.75329 .25542 L
.75658 .26696 L
.75987 .27845 L
.76316 .28981 L
.76645 .301 L
.76974 .31196 L
.77303 .32264 L
.77632 .33298 L
.77961 .34293 L
.78289 .35243 L
.78618 .36143 L
.78947 .36987 L
.79276 .37772 L
.79605 .38492 L
.79934 .39143 L
.80263 .39721 L
.80592 .40222 L
.80921 .40644 L
.8125 .40984 L
.81579 .4124 L
.81908 .41409 L
.82237 .41492 L
Mistroke
.82566 .41487 L
.82895 .41394 L
.83224 .41215 L
.83553 .4095 L
.83882 .406 L
.84211 .40169 L
.84539 .39659 L
.84868 .39072 L
.85197 .38413 L
.85526 .37686 L
.85855 .36894 L
.86184 .36043 L
.86513 .35137 L
.86842 .34181 L
.87171 .33182 L
.875 .32144 L
.87829 .31072 L
.88158 .29973 L
.88487 .28852 L
.88816 .27714 L
.89145 .26565 L
.89474 .2541 L
.89803 .24254 L
.90132 .23101 L
.90461 .21957 L
.90789 .20826 L
.91118 .19711 L
.91447 .18617 L
.91776 .17546 L
.92105 .16502 L
.92434 .15487 L
.92763 .14504 L
.93092 .13555 L
.93421 .12641 L
.9375 .11764 L
.94079 .10925 L
.94408 .10124 L
.94737 .09362 L
.95066 .0864 L
.95395 .07956 L
.95724 .07311 L
.96053 .06704 L
.96382 .06134 L
.96711 .05601 L
.97039 .05104 L
.97368 .0464 L
.97697 .0421 L
.98026 .03812 L
.98355 .03444 L
.98684 .03106 L
Mistroke
.99013 .02794 L
.99342 .02509 L
.99671 .02247 L
1 .02009 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40001T1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00<Woo0`0017oo0P001Goo0`00CGoo0`00D7oo0`00
17oo0P001Goo0`00D7oo1@00CWoo1@000goo0P001Goo0`00Cgoo1@00ogooR7oo000aOol01@00Oomo
ogoo00000goo0P0017oo00D007ooOomoo`0004]oo`05001oogooOol0001>Ool01@00Oomoogoo0000
0goo0P0017oo00D007ooOomoo`00055oo`03001oogoo051oo`03001oogoo00=oo`8000Aoo`05001o
ogooOol0001>Ool01@00Oomoogoo0000ogooR7oo000YOol50003Ool01@00Oomoogoo00003Goo00<0
07ooOol0BGoo00D007ooOomoo`0004ioo`05001oogooOol0000=Ool00`00Oomoo`1?Ool00`00Oomo
o`1@Ool00`00Oomoo`0=Ool00`00Oomoo`1=Ool00`00Oomoo`3oOon9Ool0035oo`05001oogooOol0
000=Ool00`00Oomoo`19Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000eoo`03001oogoo04mo
o`03001oogoo051oo`03001oogoo00eoo`03001oogoo04ioo`03001oogoo0?moohQoo`00<Goo00D0
07ooOomoo`0000Yoo`<004aoo`05001oogooOol0001>Ool01@00Oomoogoo00002Woo0`00DWoo00<0
07ooOol0D7oo00<007ooOol02Woo0`00DWoo00<007ooOol0ogooQgoo000aOol01@00Oomoogoo0000
2Woo00<007ooOol0C7oo00D007ooOomoo`0004ioo`05001oogooOol0000:Ool00`00Oomoo`1BOol0
0`00Oomoo`1@Ool00`00Oomoo`0:Ool00`00Oomoo`1COol00`00Oomoo`3oOon6Ool0035oo`05001o
ogooOol0000:Ool00`00Oomoo`1<Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000Yoo`03001o
ogoo059oo`03001oogoo051oo`03001oogoo00Yoo`03001oogoo04moo`05001oogooOol0003oOon8
Ool0039oo`<000]oo`@004aoo`<0051oo`<000]oo`@0051oo`80055oo`8000aoo`@004moo`<00?mo
ohUoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool003Eo
o`800?l1h3D1h>L00?mooc=oo`00=7oo:Cg_47oo00<007ooOol03goo00<007ooOol047oo00<007oo
Ool01goo67`00Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo
00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo
00<007ooOol03goo00<0007P0N002`7P1Goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0ogoo?goo000dOom5
?Nl6Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0=Ool?O005Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0;Ool70N0@Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`3oOoloOol003Eoo`03001oo`0001Ioochmk`Ioo`03001oogoo02ioo`Ql025oo`03001oogoo05Mo
o`03001oogoo03Ioo`<1h1moo`03001oogoo05Moo`03001oogoo0?moohMoo`00=Goo00<007ooOol0
<goo;Cg_<goo27`0[goo107Pogooogoo000eOol00`00Oomoo`1>OolM?Nl`Ool5O02^Ool30N3oOool
Ool003Eoo`03001oogoo05Yooa`mkbYoo`El0:aoo`81h?moooYoo`00=Goo00<007ooOol0IGoo5Sg_
:Woo17`0ZWoo0P7Pogoon7oo000eOol00`00Oomoo`1`OolE?NlTOol3O02YOol20N3oOoofOol003Eo
o`03001oogoo07]oo`lmkb9oo`Al0:Moo`030N1oogoo0;eoo`<mkomooc=oo`00=Goo0`00P7oo3cg_
8Goo0g`0YGoo0P7P^goo1Cg_ogoo<goo000eOol00`00Oomoo`2:Ool:?NlOOol4O02SOol20N2hOol5
?Nl00`7POomoo`3oOolaOol003Eoo`03001oogoo08moo`Tmkamoo`9l0:=oo`81h;Eoo`@mk`81h003
O01oogoo0?mooc5oo`00=Goo00<007ooOol0U7oo33g_6Goo0g`0XGoo00<1h7ooOol0/Woo0cg_00Al
007PO01l0?moocAoo`00=Goo00<007ooOol0V7oo2Sg_6Woo0W`0X7oo00<1h7ooOol0/7oo0Sg_0W`0
00<1h7ooOol0ogoo=Goo000eOol00`00Oomoo`2MOol9?NlHOol2O02OOol20N2_Ool3O0020N3oOolh
Ool003Eoo`03001oogoo0:5oo`TmkaIoo`=l09ioo`030N1oogoo0:Yoo`9l008mk`030N1oogoo0?mo
ocQoo`00=Goo00<007ooOol0YWoo23g_5Goo0W`0WGoo00<1h7ooOol0Ygoo0W`000Eoocg_?Nlmk`7P
0?moocYoo`00=Goo00<007ooOol0ZWoo23g_4goo0W`0W7oo00<1h7ooOol0YGoo00Al07ooOomoo`8m
k`030N1oogoo0?moocUoo`00=Goo00<007ooOol0[Woo1cg_4Woo0W`0Vgoo00<1h7ooOol0XWoo0W`0
0goo0Sg_00<1h7ooOol0ogoo>Woo000eOol00`00Oomoo`2`Ool7?NlBOol00g`0Oomoo`2IOol00`7P
Oomoo`2OOol2O005Ool00cg_0N1oo`3oOollOol003Eoo`<00;9oo`Tmk`moo`9l09Yoo`030N1oogoo
09aoo`9l00Ioo`03?Nl1h3g_0?mooceoo`00=Goo00<007ooOol0]Woo1cg_3goo0W`0V7oo00<1h7oo
Ool0Vgoo00=l07ooOol01Woo00<1h3g_Ool0ogoo?Goo000eOol00`00Oomoo`2kOol4?Nl?Ool2O02G
Ool00`7POomoo`2HOol2O008Ool00`7P?Nmoo`0:Ool00`0OOomoo`3oOolaOol003Eoo`03001oogoo
0;aoo`Hmk`ioo`9l09Ioo`030N1oogoo09Eoo`9l00Uoo`030N0mkcg_00Yoo`0301moogoo0?mooc9o
o`00=Goo00<007ooOol0_Woo1cg_3Goo00=l07ooOol0U7oo00<1h7ooOol0TWoo0W`02goo00<1h3g_
Ool02Goo00<07gooOol0ogoo<goo000eOol00`00Oomoo`30Ool7?Nl<Ool00g`0Oomoo`2DOol00`7P
Oomoo`2?Ool2O00<Ool00`7P?Nlmk`09Ool00`0OOomoo`3oOoldOol003Eoo`03001oogoo0<9oo`Lm
k`]oo`03O01oogoo09=oo`030N1oogoo08ioo`03O01oogoo00aoo`030N0mkgoo00Qoo`0301moogoo
0?moocEoo`00=Goo00<007ooOol0aWoo1Cg_2Woo0W`0U7oo00<1h7ooOol0S7oo00=l07ooOol037oo
00<1h3g_?Nl027oo00<07gooOol0ogoo=Woo000eOol00`00Oomoo`38Ool5?Nl:Ool2O02COol00`7P
Oomoo`2:Ool00g`0Oomoo`0<Ool00`7P?Nlmk`08Ool00`0OOomoo`3oOolgOol003Eoo`03001oogoo
0<Yoo`Dmk`Yoo`03O01oogoo091oo`030N1oogoo08Qoo`9l00ioo`040N1oocg_?Nl7Ool00`0OOomo
o`3oOolhOol003Eoo`<00<aoo`Hmk`Qoo`03O01oogoo091oo`030N1oogoo08Eoo`9l00moo`040N1o
ocg_?Nl8Ool00`0OOomoo`3oOolhOol003Eoo`03001oogoo0<ioo`Dmk`Qoo`03O01oogoo08moo`03
0N1oogoo08Aoo`03O01oogoo00moo`040N1oocg_?Nl7Ool00`0OOomoo`3oOoliOol003Eoo`03001o
ogoo0<moo`Hmk`Moo`9l091oo`030N1oogoo08=oo`03O01oogoo00ioo`040N1oocg_?Nl8Ool00`0O
Oomoo`3oOoliOol003Eoo`03001oogoo0=5oo`Dmk`Qoo`9l08ioo`030N1oogoo085oo`9l015oo`04
0N1oocg_?Nl7Ool00`0OOomoo`3oOoljOol003Eoo`03001oogoo0==oo`Dmk`Qoo`03O01oogoo08ao
o`030N1oogoo07moo`03O01oogoo011oo`030N1oocg_008mk`Ioo`0301moogoo0?mooc]oo`00=Goo
00<007ooOol0eGoo1Cg_1goo00=l07ooOol0Rgoo00<1h7ooOol0OWoo00=l07ooOol04Goo00@1h7oo
?Nlmk`Moo`0301moogoo0?mooc]oo`00=Goo00<007ooOol0egoo13g_1goo00=l07ooOol0Rgoo00<1
h7ooOol0Ngoo0W`04goo00<1h7oo?Nl00Sg_1Woo00<07gooOol0ogoo?7oo000eOol00`00Oomoo`3I
Ool4?Nl6Ool00g`0Oomoo`2;Ool00`7POomoo`1iOol00g`0Oomoo`0COol0107POolmkcg_1Woo00<0
7gooOol0ogoo?Goo000eOol00`00Oomoo`3JOol5?Nl5Ool00g`0Oomoo`2:Ool00`7POomoo`1hOol0
0g`0Oomoo`0COol00`7POomoo`02?Nl6Ool00`0OOomoo`3oOolmOol000Aoo`<000Aoo`8000Eoo`<0
00Aoo`<000Aoo`<000=oo`D000Yoo`03001oogoo0=aoo`Dmk`Aoo`9l08]oo`030N1oogoo07Ioo`03
O01oogoo01=oo`040N1oogooOol2?Nl5Ool00`0OOomoo`3oOolnOol000=oo`05001oogooOol00003
Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00
Oomoogoo00002Woo00<007ooOol0gWoo13g_1Goo00=l07ooOol0RGoo00<1h7ooOol0M7oo00=l07oo
Ool057oo00<1h7ooOol00cg_1Goo00<07gooOol0ogoo?Woo0003Ool01@00Oomoogoo00002Goo00D0
07ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000goo00<007ooOol02goo1@00
gWoo13g_17oo00=l07ooOol0R7oo00<1h7ooOol0Lgoo00=l07ooOol057oo00@1h7ooOomoo`8mk`Eo
o`0301moogoo0?moocmoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0>5oo`@mk`=oo`03O01o
ogoo08Uoo`030N1oogoo071oo`9l01Moo`030N1oogoo00<mk`Eoo`0301moogoo0?moocmoo`000goo
00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Eoo`03001oogoo00Uoo`03001oogoo0>9oo`@mk`=oo`03O01oogoo08Qoo`030N1oogoo06moo`03
O01oogoo01Ioo`040N1oogooOol3?Nl4Ool00`0OOomoo`3oOom0Ool000=oo`05001oogooOol00009
Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00006Ool00`00Oomoo`08
Ool00`00Oomoo`3SOol4?Nl3Ool2O029Ool00`7POomoo`1]Ool00g`0Oomoo`0GOol00`7POomoo`03
?Nl5Ool00`0OOomoo`3oOom0Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0i7oo1Cg_
0goo00=l07ooOol0QWoo00<1h7ooOol0K7oo00=l07ooOol05goo00@1h7ooOomoo`<mk`Aoo`0301mo
ogoo0?mood5oo`0017oo0`002goo0`0017oo0`0017oo0`0017oo0`002goo00<007ooOol0iWoo1Cg_
0Woo00=l07ooOol0QWoo00<1h7ooOol0Jgoo00=l07ooOol05goo00@1h7ooOomoo`<mk`=oo`0301mo
ogoo0?mood9oo`00=Goo00<007ooOol0igoo1Cg_0Woo00=l07ooOol0QGoo00<1h7ooOol0JWoo00=l
07ooOol05goo00@1h7ooOomoo`<mk`Aoo`0301moogoo0?mood9oo`00=Goo00<007ooOol0jGoo13g_
0Woo00=l07ooOol0Q7oo00<1h7ooOol0JGoo00=l07ooOol067oo00@1h7ooOomoo`<mk`=oo`0301mo
ogoo0?mood=oo`00=Goo00<007ooOol0jWoo13g_00=oog`0Ool0QWoo00<1h7ooOol0IWoo0W`06Woo
00<1h7ooOol00Woo0cg_0goo00<07gooOol0ogoo@goo000eOol00`00Oomoo`3[Ool4?Nl00gooO01o
o`25Ool00`7POomoo`1UOol00g`0Oomoo`0JOol00`7POomoo`02Ool2?Nl3Ool00`0OOomoo`3oOom4
Ool003Eoo`<00>eoo`@mk`03O01oogoo08=oo`030N1oogoo06Aoo`03O01oogoo01]oo`030N1oogoo
009oo`8mk`=oo`0301moogoo0?moodAoo`00=Goo00<007ooOol0kWoo13g_00=l07ooOol0Pgoo00<1
h7ooOol0HWoo00=l07ooOol06goo00<1h7ooOol00Woo0Sg_0goo00<07gooOol0ogooAGoo000eOol0
0`00Oomoo`3_Ool4?Nl2O023Ool00`7POomoo`1QOol00g`0Oomoo`0LOol0107POomoogoo0cg_0goo
00<07gooOol0ogooAGoo000eOol00`00Oomoo`3`Ool4?Nl00gooO01oo`22Ool00`7POomoo`1OOol0
0g`0Oomoo`0MOol0107POomoogoo0Sg_17oo00<07gooOol0ogooAGoo000eOol00`00Oomoo`3aOol4
?Nl00gooO01oo`21Ool00`7POomoo`1OOol00g`0Oomoo`0LOol0107POomoogoo0Sg_17oo00<07goo
Ool0ogooAWoo000eOol00`00Oomoo`3bOol5?Nl00g`0Oomoo`20Ool00`7POomoo`1MOol00g`0Oomo
o`0MOol0107POomoogoo0Sg_17oo00<07gooOol0ogooAWoo000eOol00`00Oomoo`3cOol5?Nl00g`0
Oomoo`1oOol00`7POomoo`1LOol00g`0Oomoo`0MOol0107POomoogoo0cg_17oo00<07gooOol0ogoo
AWoo000eOol00`00Oomoo`3eOol3?Nl00g`0Oomoo`20Ool00`7POomoo`1JOol00g`0Oomoo`0NOol0
107POomoogoo0cg_0goo00<07gooOol0ogooAgoo000eOol00`00Oomoo`3gOol2?Nl00g`0?Nmoo`1o
Ool00`7POomoo`1IOol00g`0Oomoo`0NOol00`7POomoo`02Ool3?Nl3Ool00`0OOomoo`3oOom7Ool0
03Eoo`03001oogoo0?Qoo`8mk`03O00mkgoo07moo`030N1oogoo05Moo`03O01oogoo01moo`030N1o
ogoo009oo`8mk`=oo`0301moogoo0?moodQoo`00=Goo00<007ooOol0nGoo0Sg_00=l03g_Ool0OWoo
00<1h7ooOol0EWoo00=l07ooOol07goo00<1h7ooOol00Woo0cg_0goo00<07gooOol0ogooB7oo000e
Ool3003jOol2?Nl00g`0?Nmoo`1nOol00`7POomoo`1DOol00g`0Oomoo`0POol00`7POomoo`02Ool3
?Nl3Ool00`0OOomoo`3oOom8Ool003Eoo`03001oogoo0?]oo`04?Nml03g_?NmnOol00`7POomoo`1D
Ool00g`0Oomoo`0POol00`7POomoo`02Ool2?Nl3Ool00`0OOomoo`3oOom9Ool003Eoo`03001oogoo
0?aoo`04?Nml03g_?NmmOol00`7POomoo`1COol00g`0Oomoo`0POol00`7POomoo`03Ool2?Nl3Ool0
0`0OOomoo`3oOom9Ool003Eoo`03001oogoo0?eoo`04?Nml03g_?NmlOol00`7POomoo`1BOol00g`0
Oomoo`0QOol00`7POomoo`02Ool3?Nl2Ool00`0OOomoo`3oOom:Ool003Eoo`03001oogoo0?ioo`04
?Nml03g_?NmlOol00`7POomoo`1@Ool00g`0Oomoo`0QOol00`7POomoo`03Ool3?Nl2Ool00`0OOomo
o`3oOom:Ool003Eoo`03001oogoo0?moo`04O00mkcg_?NmkOol00`7POomoo`1?Ool00g`0Oomoo`0R
Ool00`7POomoo`03Ool2?Nl3Ool00`0OOomoo`3oOom:Ool003Eoo`03001oogoo0?moo`5oo`04O00m
kcg_?NmjOol00`7POomoo`1>Ool00g`0Oomoo`0SOol00`7POomoo`03Ool2?Nl2Ool00`0OOomoo`3o
Oom;Ool003Eoo`03001oogoo0?moo`9oo`04O00mkcg_?NmiOol00`7POomoo`1=Ool00g`0Oomoo`0T
Ool00`7POomoo`02Ool3?Nl2Ool00`0OOomoo`3oOom;Ool003Eoo`03001oogoo0?moo`=oo`03O00m
kcg_008mkgQoo`030N1oogoo04aoo`03O01oogoo02=oo`030N1oogoo00=oo`<mk`03Ool07goo0?mo
odeoo`00=Goo00<007ooOol0ogoo17oo00=l03g_?Nl00Sg_Mgoo00<1h7ooOol0Bgoo00=l07ooOol0
97oo00<1h7ooOol00goo0Sg_0Woo00<07gooOol0ogooC7oo000eOol3003oOol5Ool00g`0?Nlmk`02
?NmgOol00`7POomoo`1:Ool00g`0Oomoo`0TOol00`7POomoo`03Ool2?Nl2Ool00`0OOomoo`3oOom<
Ool003Eoo`03001oogoo0?moo`Ioo`03O00mkcg_008mkgIoo`030N1oogoo04Uoo`03O01oogoo02Eo
o`030N1oogoo009oo`<mk`03Ool07goo0?moodioo`00=Goo00<007ooOol0ogoo1goo00=l03g_?Nl0
0Sg_MGoo00<1h7ooOol0B7oo00=l07ooOol09Goo00<1h7ooOol00goo0cg_00=oo`0OOol0ogooCWoo
000eOol00`00Oomoo`3oOol8Ool00g`0?Nlmk`02?NmeOol00`7POomoo`16Ool00g`0Oomoo`0VOol0
0`7POomoo`03Ool2?Nl00goo01moo`3oOom?Ool003Eoo`03001oogoo0?moo`Qoo`03O01oocg_00<m
kgAoo`030N1oogoo04Eoo`03O01oogoo02Ioo`030N1oogoo00Aoo`8mk`03Ool07goo0?moodmoo`00
=Goo00<007ooOol0ogoo2Goo00=l07oo?Nl00Sg_MGoo00<1h7ooOol0@goo00=l07ooOol09goo00<1
h7ooOol00goo0cg_00=oo`0OOol0ogooCgoo000eOol00`00Oomoo`3oOol9Ool00g`0Oomoo`03?Nmd
Ool00`7POomoo`12Ool00g`0Oomoo`0XOol00`7POomoo`03Ool3?Nl00goo01moo`3oOom?Ool003Eo
o`03001oogoo0?moo`Yoo`03O01oogoo00<mkg=oo`030N1oogoo045oo`03O01oogoo02Qoo`030N1o
ogoo00Aoo`8mk`03Ool07goo0?mooe1oo`00=Goo00<007ooOol0ogoo2goo00=l07ooOol00cg_Lgoo
00<1h7ooOol0@7oo00=l07ooOol0:7oo00<1h7ooOol017oo0Sg_00=oo`0OOol0ogooD7oo0004Ool3
0004Ool20005Ool30004Ool30004Ool30006Ool30009Ool00`00Oomoo`3oOol<Ool00g`0Oomoo`03
?NmbOol00`7POomoo`0oOol00g`0Oomoo`0YOol00`7POomoo`03Ool3?Nl00goo01moo`3oOom@Ool0
00=oo`05001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00006Ool00`00Oomoo`08Ool00`00Oomoo`3oOol=Ool00g`0Oolmk`03?NmbOol00`7P
Oomoo`0mOol00g`0Oomoo`0YOol00`7POomoo`04Ool3?Nl00goo01moo`3oOom@Ool000=oo`05001o
ogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool6
0009Ool5003oOol;Ool00g`0Oomoo`04?NmaOol00`7POomoo`0mOol00g`0Oomoo`0YOol00`7POomo
o`04Ool2?Nl00goo01moo`3oOomAOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo
00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogoo
3Woo00=l07ooOol013g_L7oo00<1h7ooOol0?7oo00=l07ooOol0:Woo00<1h7ooOol017oo0Sg_00=o
o`0OOol0ogooDGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol0
0002Ool01@00Oomoogoo00000goo00@007ooOol000Yoo`03001oogoo0?moo`moo`03O01oogoo00@m
kg1oo`030N1oogoo03Yoo`03O01oogoo02Yoo`030N1oogoo00Eoo`8mk`03Ool07goo0?mooe5oo`00
0goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomo
o`0000Aoo`03001oo`0000Yoo`03001oogoo0?mooa1oo`03O01oogoo00<mkg1oo`030N1oogoo03Uo
o`03O01oogoo02]oo`030N1oogoo00Aoo`<mk`0301moogoo0?mooe5oo`000goo00D007ooOomoo`00
00Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oo`00
00Yoo`03001oogoo0?mooa1oo`04O01oogooOol3?Nm_Ool00`7POomoo`0iOol00g`0Oomoo`0ZOol0
0`7POomoo`05Ool3?Nl00`0OOomoo`3oOomAOol000Aoo`<000]oo`<000Aoo`<000Aoo`<000Ioo`80
00Yoo`03001oogoo0?mooa5oo`04O01oogooOol3?Nm_Ool00`7POomoo`0gOol00g`0Oomoo`0[Ool0
0`7POomoo`05Ool2?Nl00goo01moo`3oOomBOol003Eoo`03001oogoo0?mooa9oo`04O01oogooOol3
?Nm^Ool00`7POomoo`0fOol00g`0Oomoo`0/Ool00`7POomoo`05Ool2?Nl00`0OOomoo`3oOomBOol0
03Eoo`03001oogoo0?mooa9oo`03O01oogoo009oo`<mkfeoo`030N1oogoo03Eoo`03O01oogoo02ao
o`030N1oogoo00Ioo`8mk`0301moogoo0?mooe9oo`00=Goo00<007ooOol0ogoo4goo00=l07ooOol0
0Woo0cg_K7oo00<1h7ooOol0=Goo00=l07ooOol0;7oo00<1h7ooOol01Goo0Sg_00<07gooOol0ogoo
Dgoo000eOol00`00Oomoo`3oOolDOol017`0Oomoogoo13g_K7oo00<1h7ooOol0<goo00=l07ooOol0
;Goo00<1h7ooOol01Goo0Sg_00<07gooOol0ogooDgoo000eOol3003oOolEOol017`0Oomoogoo0cg_
K7oo00<1h7ooOol0<goo00=l07ooOol0;7oo00<1h7ooOol01Woo0Sg_00<07gooOol0ogooDgoo000e
Ool00`00Oomoo`3oOolFOol017`0Oomoogoo0cg_Jgoo00<1h7ooOol0<Woo00=l07ooOol0;Goo00<1
h7ooOol01Woo00<mk`0OOol0ogooEGoo000eOol00`00Oomoo`3oOolGOol017`0Oomoogoo0cg_JWoo
00<1h7ooOol0<Goo00=l07ooOol0;Woo00<1h7ooOol01Goo0Sg_00<07gooOol0ogooE7oo000eOol0
0`00Oomoo`3oOolHOol017`0Oomoogoo0Sg_Jgoo00<1h7ooOol0;goo00=l07ooOol0;goo00<1h7oo
Ool01Goo0Sg_00<07gooOol0ogooE7oo000eOol00`00Oomoo`3oOolHOol00g`0Oomoo`02Ool2?NmZ
Ool00`7POomoo`0^Ool00g`0Oomoo`0_Ool00`7POomoo`05Ool2?Nl00`0OOomoo`3oOomEOol003Eo
o`03001oogoo0?mooaUoo`04O01oogooOol3?NmYOol00`7POomoo`0]Ool00g`0Oomoo`0`Ool00`7P
Oomoo`05Ool2?Nl00`0OOomoo`3oOomEOol003Eoo`03001oogoo0?mooaUoo`03O01oogoo009oo`<m
kfUoo`030N1oogoo02aoo`03O01oogoo031oo`030N1oogoo00Eoo`8mk`0301moogoo0?mooeEoo`00
=Goo00<007ooOol0ogoo6Woo00=l07ooOol00Woo0cg_J7oo00<1h7ooOol0:goo00=l07ooOol0<Goo
00<1h7ooOol017oo0cg_00<07gooOol0ogooEGoo000eOol00`00Oomoo`3oOolKOol00g`0Oomoo`02
Ool3?NmWOol00`7POomoo`0ZOol00g`0Oomoo`0aOol00`7POomoo`05Ool3?Nl00`0OOomoo`3oOomE
Ool003Eoo`03001oogoo0?mooa]oo`03O01oogoo009oo`@mkfMoo`030N1oogoo02Qoo`03O01oogoo
039oo`030N1oogoo00Eoo`8mk`0301moogoo0?mooeIoo`00=Goo00<007ooOol0ogoo77oo00=l07oo
Ool00Woo0cg_Igoo00<1h7ooOol0:7oo00=l07ooOol0<Woo00<1h7ooOol01Goo0Sg_00<07gooOol0
ogooEWoo000eOol3003oOolMOol00g`0Oomoo`02Ool3?NmVOol00`7POomoo`0WOol00g`0Oomoo`0b
Ool00`7POomoo`06Ool2?Nl00`0OOomoo`3oOomFOol003Eoo`03001oogoo0?mooaioo`03O01oogoo
009oo`8mkfMoo`030N1oogoo02Ioo`03O01oogoo039oo`030N1oogoo00Eoo`<mk`0301moogoo0?mo
oeIoo`00=Goo00<007ooOol0ogoo7goo00=l07ooOol00Woo0Sg_IWoo00<1h7ooOol09Goo00=l07oo
Ool0<goo00<1h7ooOol01Goo0cg_00<07gooOol0ogooEWoo000eOol00`00Oomoo`3oOolOOol00g`0
Oomoo`02Ool3?NmUOol00`7POomoo`0TOol00g`0Oomoo`0cOol00`7POomoo`06Ool2?Nl00`0OOomo
o`3oOomGOol003Eoo`03001oogoo0?moob1oo`03O01oogoo009oo`<mkfEoo`030N1oogoo029oo`03
O01oogoo03Aoo`030N1oogoo00Ioo`8mk`0301moogoo0?mooeMoo`00=Goo00<007ooOol0ogoo87oo
00=l07ooOol00Woo13g_I7oo00<1h7ooOol08Goo00=l07ooOol0=Goo00<1h7ooOol01Woo0Sg_00<0
7gooOol0ogooEgoo000eOol00`00Oomoo`3oOolQOol00g`0Oomoo`02Ool3?NmTOol00`7POomoo`0P
Ool00g`0Oomoo`0eOol00`7POomoo`07Ool00cg_01moo`3oOomIOol003Eoo`03001oogoo0?moob9o
o`03O01oogoo009oo`<mkfAoo`030N1oogoo01moo`03O01oogoo03Eoo`030N1oogoo00Ioo`8mk`03
01moogoo0?mooeQoo`00=Goo00<007ooOol0ogoo8goo00=l07ooOol00Woo0Sg_I7oo00<1h7ooOol0
7Woo00=l07ooOol0=Woo00<1h7ooOol01Woo0Sg_00<07gooOol0ogooF7oo000eOol00`00Oomoo`3o
OolTOol00g`0Oomoo`02Ool2?NmSOol00`7POomoo`0MOol00g`0Oomoo`0fOol00`7POomoo`07Ool0
0cg_01moo`3oOomJOol003Eoo`<00?moobAoo`03O01oogoo009oo`<mkf9oo`030N1oogoo01eoo`03
O01oogoo03Ioo`030N1oogoo00Moo`03?Nl07goo0?mooeYoo`00=Goo00<007ooOol0ogoo9Goo00=l
07ooOol00Woo0cg_HGoo00<1h7ooOol077oo00=l07ooOol0=goo00<1h7ooOol01goo00<mk`0OOol0
ogooFWoo000eOol00`00Oomoo`3oOolVOol017`0Oomoogoo13g_HGoo00<1h7ooOol06goo00=l07oo
Ool0=Woo00<1h7ooOol01goo0Sg_00<07gooOol0ogooFGoo000eOol00`00Oomoo`3oOolWOol017`0
Oomoogoo0cg_HGoo00<1h7ooOol06Woo00=l07ooOol0=goo00<1h7ooOol01goo00<mk`0OOol0ogoo
Fgoo000eOol00`00Oomoo`3oOolWOol00g`0Oomoo`02Ool3?NmPOol00`7POomoo`0IOol00g`0Oomo
o`0hOol00`7POomoo`07Ool00cg_01moo`3oOomKOol003Eoo`03001oogoo0?moobQoo`03O01oogoo
009oo`<mkemoo`030N1oogoo01Qoo`03O01oogoo03Uoo`030N1oogoo00Moo`03?Nl07goo0?mooe]o
o`00=Goo00<007ooOol0ogoo:7oo00<07g`0Ool00Woo0cg_H7oo00<1h7ooOol05Woo00=l07ooOol0
>Woo00<1h7ooOol01goo00<07cg_Ool0ogooFgoo000eOol00`00Oomoo`3oOolYOol00g`0Oomoo`02
Ool3?NmOOol00`7POomoo`0EOol00g`0Oomoo`0jOol00`7POomoo`07Ool00cg_01lmk`3oOomLOol0
00Aoo`<000Aoo`8000Eoo`<000Aoo`<000Aoo`<000Aoo`<000]oo`03001oogoo0?moobYoo`03O01o
ogoo009oo`<mkeioo`030N1oogoo01Aoo`03O01oogoo03]oo`030N1oogoo00Moo`03?Nl07cg_0?mo
oeaoo`000goo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOol[Ool017`0Oomoogoo
13g_GWoo00<1h7ooOol04goo00=l07ooOol0>goo00<1h7ooOol01goo00<mk`0OOol0ogooG7oo0003
Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo
00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?moobaoo`04O01oogooOol3?NmNOol00`7POomo
o`0BOol00g`0Oomoo`0lOol00`7POomoo`07Ool00`0O?Nmoo`3oOomLOol000=oo`05001oogooOol0
0009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomo
ogoo00002Woo1@00ogoo:goo00Al07ooOomoo`<mkeeoo`030N1oogoo015oo`03O01oogoo03eoo`03
0N1oogoo00Moo`0301lmkgoo0?mooeaoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`@000]oo`03001oogoo0?moobeoo`0301ml
07oo009oo`<mkeeoo`030N1oogoo011oo`03O01oogoo03aoo`030N1oogoo00Qoo`0301lmkgoo0?mo
oeaoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`00009oo`03001oogoo00aoo`03001oogoo0?moobioo`0401ml07ooOol4?NmLOol00`7P
Oomoo`0?Ool00g`0Oomoo`0mOol00`7POomoo`07Ool00`0O?Nlmk`3oOomMOol000=oo`05001oogoo
Ool00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00003Ool00`00
Oomoo`0;Ool00`00Oomoo`3oOol_Ool017`0Oomoogoo13g_Fgoo00<1h7ooOol03Woo00=l07ooOol0
?Woo00<1h7ooOol01goo00<07cg_Ool0ogooGGoo0004Ool3000;Ool30004Ool30004Ool30005Ool3
000:Ool00`00Oomoo`3oOol`Ool017`0Oomoogoo13g_FWoo00<1h7ooOol03Goo00=l07ooOol0?Woo
00<1h7ooOol027oo00<07cg_Ool0ogooGGoo000eOol00`00Oomoo`3oOol`Ool017`0Oomoogoo13g_
Fgoo00<1h7ooOol02goo00=l07ooOol0?goo00<1h7ooOol027oo00<07cg_Ool0ogooGGoo000eOol0
0`00Oomoo`3oOolaOol017`0Oomoogoo13g_FWoo00<1h7ooOol02Woo00=l07ooOol0@7oo00<1h7oo
Ool01goo00<07cg_?Nl0ogooGWoo000eOol00`00Oomoo`3oOolbOol017`0Oomoogoo0cg_FWoo00<1
h7ooOol02Woo00=l07ooOol0?goo00<1h7ooOol027oo00<07cg_?Nl0ogooGWoo000eOol00`00Oomo
o`3oOolbOol00`0OO01oo`02Ool3?NmJOol00`7POomoo`08Ool00g`0Oomoo`10Ool00`7POomoo`08
Ool00`0O?Nlmk`3oOomNOol003Eoo`03001oogoo0?mooc=oo`0301ml07oo009oo`<mkeUoo`030N1o
ogoo00Moo`03O01oogoo045oo`030N1oogoo00Moo`03?Nl07cg_0?mooemoo`00=Goo0`00ogoo=7oo
00@07g`0Oomoo`@mkeQoo`030N1oogoo00Moo`03O01oogoo041oo`030N1oogoo00Qoo`03?Nl07cg_
0?mooemoo`00=Goo00<007ooOol0ogoo=Goo00@07g`0Oomoo`@mkeQoo`030N1oogoo00Eoo`03O01o
ogoo045oo`030N1oogoo00Qoo`0301lmkcg_0?mooemoo`00=Goo00<007ooOol0ogoo=Woo00<07g`0
Ool013g_F7oo00<1h7ooOol017oo00=l07ooOol0@Woo00<1h7ooOol01goo00<mk`0O?Nl0ogooH7oo
000eOol00`00Oomoo`3oOolgOol00g`0Oomoo`04?NmGOol00`7POomoo`03Ool00g`0Oomoo`12Ool0
0`7POomoo`08Ool00cg_01lmk`3oOomPOol003Eoo`03001oogoo0?moocMoo`0401ml07ooOol4?NmG
Ool01@7POomoogooO000AGoo00<1h7ooOol027oo00<mk`0O?Nl0ogooH7oo000eOol00`00Oomoo`3o
OolhOol017`0Oomoogoo0cg_Egoo00@1h7ooOoml04Ioo`030N1oogoo00Qoo`03?Nl07goo0?moof1o
o`00=Goo00<007ooOol0ogoo>Goo00Al07ooOomoo`<mkeIoo`030N1oog`004Ioo`030N1oogoo00Uo
o`03?Nl07goo0?moof1oo`00=Goo00<007ooOol0ogoo>Goo00<07g`0Ool00Woo0cg_EWoo00<1h7oo
Ool0AGoo00<1h7ooOol02Goo00<07cg_Ool0ogooH7oo000eOol00`00Oomoo`3oOoljOol0100OO01o
ogoo13g_EGoo00<1h7ooOol0AGoo00<1h7ooOol027oo00<mk`0O?Nl0ogooHGoo000eOol00`00Oomo
o`3oOolkOol0100OO01oogoo13g_Dgoo00=l007POol0AGoo00<1h7ooOol02Goo00<mk`0O?Nl0ogoo
HGoo000eOol00`00Oomoo`3oOollOol0100OO01oogoo13g_DGoo00=l07oo0N00AWoo00<1h7ooOol0
2Goo00<mk`0OOol0ogooHGoo000eOol3003oOolmOol00`0OO01oo`04?Nm@Ool017`0Oomoo`7PAWoo
00<1h7ooOol02Goo00<07cg_Ool0ogooHGoo000eOol00`00Oomoo`3oOolnOol00`0OO01l0004?Nm>
Ool00g`0Oomoo`02Ool00`7POomoo`12Ool00`7POomoo`0:Ool00`0O?Nmoo`3oOomQOol003Eoo`03
001oogoo0?moocmoo`0301ml07oo00@mkdaoo`03O01oogoo00=oo`030N1oogoo049oo`030N1oogoo
00Yoo`0301lmkgoo0?moof5oo`00=Goo00<007ooOol0ogoo@7oo00H07g`0Oolmkgoo?Nm;Ool00g`0
Oomoo`04Ool00`7POomoo`12Ool00`7POomoo`09Ool00`0O?Nlmk`3oOomROol003Eoo`03001oogoo
0?mood1oo`0301moog`000@mkdUoo`03O01oogoo00Eoo`030N1oogoo049oo`030N1oogoo00Uoo`03
01lmkgoo0?moof9oo`00=Goo00<007ooOol0ogoo@Goo00<07gooO00013g_Agoo00=l07ooOol01goo
00<1h7ooOol0@Goo00<1h7ooOol02Goo00<07cg_Ool0ogooHWoo000eOol00`00Oomoo`3oOom2Ool0
1P0OOoml03g_OolmkdIoo`03O01oogoo00Qoo`030N1oogoo041oo`030N1oogoo00Yoo`0301lmkgoo
0?moof9oo`00=Goo00<007ooOol0ogoo@goo00<07gooO0000cg_A7oo00=l07ooOol02Goo00<1h7oo
Ool0@7oo00<1h7ooOol02Goo00<07cg_?Nl0ogooHgoo000eOol00`00Oomoo`3oOom4Ool0100OOoml
07`00Sg_@Woo00=l07ooOol02goo00<1h7ooOol0?goo00<1h7ooOol02Goo00<07cg_?Nl0ogooHgoo
000eOol00`00Oomoo`3oOom5Ool0100OOoml07oo0Sg_@7oo00=l07ooOol037oo00<1h7ooOol0?goo
00<1h7ooOol02Goo00<07cg_?Nl0ogooHgoo000eOol3003oOom6Ool00`0O?Nml0003?NlnOol00g`0
Oomoo`0=Ool00`7POomoo`0oOol00`7POomoo`09Ool00`0O?Nmoo`3oOomSOol003Eoo`03001oogoo
0?moodMoo`0301lmkg`000<mkc]oo`9l015oo`030N1oogoo03eoo`030N1oogoo00Uoo`0301lmkcg_
0?moofAoo`00=Goo00<007ooOol0ogooAgoo00@07goo?Nml008mkcYoo`03O01oogoo015oo`030N1o
ogoo03eoo`030N1oogoo00Uoo`0301lmkcg_0?moofAoo`00=Goo00<007ooOol0ogooB7oo00<07cg_
?Nl00W`000<mkgooOol0=goo00=l07ooOol04Goo00<1h7ooOol0?Goo00<1h7ooOol02Goo00<07cg_
?Nl0ogooI7oo000eOol00`00Oomoo`3oOom9Ool0100O?Nlmkcg_0W`0=Woo0W`05Goo00<1h7ooOol0
>goo00<1h7ooOol02Woo00<07cg_?Nl0ogooI7oo000eOol00`00Oomoo`3oOom:Ool01P0O?Nlmkgoo
?Nml03=oo`9l01Moo`030N1oogoo03]oo`030N1oogoo00Uoo`0401lmkcg_?NooOomTOol003Eoo`03
001oogoo0?mood]oo`0301lmkcg_008mk`03O01oogoo02moo`03O01oogoo01Moo`030N1oogoo03]o
o`030N1oogoo00Uoo`0301lmkcg_0?moofEoo`00=Goo00<007ooOol0ogooC7oo00<07cg_?Nl00Sg_
00=l07ooOol0;Goo00=l07ooOol06Goo00<1h7ooOol0>Goo00<1h7ooOol02Woo00<07cg_?Nl0ogoo
IGoo0004Ool30004Ool20005Ool30004Ool30004Ool30004Ool3000;Ool00`00Oomoo`3oOom=Ool0
1@0O?Nmoocg_Ool00W`0:goo0W`077oo00<1h7ooOol0>Goo00<1h7ooOol02Woo00<07cg_?Nl0ogoo
IGoo0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?moodioo`0401lmkcg_?Nl2
Ool2O00XOol00g`0Oomoo`0LOol00`7POomoo`0iOol00`7POomoo`0:Ool00`0O?Nlmk`3oOomUOol0
00=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogoo
Ool00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooCgoo0P0O0Sg_0goo0W`097oo0W`087oo
00<1h7ooOol0=goo00<1h7ooOol02Woo00@07cg_?NlmkomoofEoo`000goo00D007ooOomoo`0000Uo
o`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0
000:Ool5003oOom>Ool00`0OOolmk`05Ool00g`0Oomoo`0OOol2O00ROol00`7POomoo`0gOol00`7P
Oomoo`0:Ool0100O?Nlmkcg_ogooIGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009o
o`05001oogooOol00002Ool01@00Oomoogoo00000goo0`002goo00<007ooOol0ogooD7oo00@mk`0O
?Nlmk`Eoo`Al01Yoo`=l02Aoo`030N1oogoo03Moo`030N1oogoo00Yoo`0301lmkcg_0?moofIoo`00
0goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomo
o`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOomAOol013g_01lmkcg_27oo0W`05Woo0W`0
9goo00<1h7ooOol0=Woo00<1h7ooOol02goo00<07cg_?Nl0ogooIWoo0003Ool01@00Oomoogoo0000
2Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomo
o`0000Yoo`03001oogoo0?mooe9oo`04?Nl07cg_?Nl9Ool5O00;Ool6O00YOol00`7POomoo`0fOol0
0`7POomoo`0;Ool00`0O?Nlmk`3oOomVOol000Aoo`<000]oo`<000Aoo`<000Aoo`<000Aoo`<000]o
o`03001oogoo0?mooe9oo`8mk`0301lmkcg_00eoo`]l031oo`030N1oogoo03Aoo`030N1oogoo00ao
o`0301lmkcg_0?moofIoo`00=Goo00<007ooOol0ogooDgoo00<mkgoo01l00Sg_Agoo00<1h7ooOol0
=7oo00<1h7ooOol02goo00<07cg_?Nl0ogooIgoo000eOol00`00Oomoo`3oOomCOol2?Nl00goo01lm
k`17Ool00`7POomoo`0dOol00`7POomoo`0;Ool00`0O?Nlmk`3oOomWOol003Eoo`03001oogoo0?mo
oeAoo`8mk`03Ool07cg_04Ioo`030N1oogoo03Aoo`030N1oogoo00]oo`0301lmkcg_0?moofMoo`00
=Goo00<007ooOol0ogooE7oo0cg_00<07cg_?Nl0AWoo00<1h7ooOol0<Woo00<1h7ooOol037oo00<0
7cg_Ool0ogooIgoo000eOol00`00Oomoo`3oOomEOol3?Nl00`0O?Nmoo`15Ool00`7POomoo`0bOol0
0`7POomoo`0;Ool00`0O?Nlmk`3oOomXOol003Eoo`<00?mooeIoo`8mk`03Ool07cg_04Eoo`030N1o
ogoo039oo`030N1oogoo00]oo`0301lmkcg_0?moofQoo`00=Goo00<007ooOol0ogooEgoo0Sg_00=o
o`0O?Nl0AGoo00<1h7ooOol0<Goo00<1h7ooOol02goo00<07cg_?Nl0ogooJ7oo000eOol00`00Oomo
o`3oOomHOol2?Nl00goo01l07`14Ool00`7POomoo`0aOol00`7POomoo`0;Ool00`0O?Nmoo`3oOomX
Ool003Eoo`03001oogoo0?mooeUoo`05?Nmoocg_?Nl07`13Ool00`7POomoo`0`Ool00`7POomoo`0;
Ool00`0O?Nlmk`3oOomYOol003Eoo`03001oogoo0?mooeUoo`8mk`04Oolmkcg_01m3Ool00`7POomo
o`0_Ool00`7POomoo`0;Ool00`0O?Nlmk`3oOomYOol003Eoo`03001oogoo0?mooeYoo`8mk`03Oolm
k`0O04=oo`030N1oogoo02ioo`030N1oogoo00aoo`0301lmkcg_0?moofUoo`00=Goo00<007ooOol0
ogooFgoo00Dmkgoo?Nlmk`0O04=oo`030N1oogoo02eoo`030N1oogoo00aoo`0301lmkcg_0?moofUo
o`00=Goo00<007ooOol0ogooFgoo0Sg_00Aoocg_?Nl07d9oo`030N1oogoo02eoo`030N1oogoo00]o
o`0401lmkcg_?NooOomYOol003Eoo`03001oogoo0?mooeaoo`8mk`04Oolmkgoo01m1Ool00`7POomo
o`0/Ool00`7POomoo`0<Ool00`0O?Nlmk`3oOomZOol003Eoo`03001oogoo0?mooeeoo`06?Nmoocg_
?Nmoo`0O@Goo00<1h7ooOol0:goo00<1h7ooOol037oo00<07cg_?Nl0ogooJWoo000eOol00`00Oomo
o`3oOomMOol2?Nl01Goo?Nlmkgoo01l0@7oo00<1h7ooOol0:goo00<1h7ooOol037oo00<07cg_?Nl0
ogooJWoo000eOol3003oOomNOol2?Nl01Goo?Nmoogoo01l0@7oo00<1h7ooOol0:Goo00<1h7ooOol0
37oo00@07goo?NlmkomoofYoo`00=Goo00<007ooOol0ogooGgoo00Hmkgoo?Nlmkgoo01m0Ool00`7P
Oomoo`0YOol00`7POomoo`0<Ool0100O?Nlmkcg_ogooJWoo000eOol00`00Oomoo`3oOomOOol2?Nl0
1Goo?Nlmkgoo01l0?goo00<1h7ooOol0:7oo00<1h7ooOol03Goo00@07cg_?NlmkomoofYoo`00=Goo
00<007ooOol0ogooH7oo00@mkgooOolmk`9oo`0301moogoo03aoo`030N1oogoo02Qoo`030N1oogoo
00eoo`0301lmkcg_0?moof]oo`00=Goo00<007ooOol0ogooH7oo0Sg_00=oocg_?Nl00Woo00<07goo
Ool0?7oo00<1h7ooOol09Woo00<1h7ooOol03Goo00@07goo?Nlmkomoof]oo`00=Goo00<007ooOol0
ogooHGoo00<mkgooOol00Sg_00=oo`0OOol0?Goo00<1h7ooOol09Woo00<1h7ooOol03Goo00@07goo
?Nlmkomoof]oo`00=Goo00<007ooOol0ogooHGoo0Sg_0Woo00@mkgooOol07ceoo`030N1oogoo02Io
o`030N1oogoo00eoo`0401moocg_?NooOom[Ool003Eoo`03001oogoo0?moof9oo`8mk`03Oolmkcg_
009oo`0301moogoo03Yoo`030N1oogoo02Ioo`030N1oogoo00eoo`0401lmkcg_?NooOom[Ool003Eo
o`03001oogoo0?moof=oo`03?Nmoogoo008mk`9oo`0301moogoo03Yoo`030N1oogoo02Aoo`030N1o
ogoo00ioo`0401lmkcg_?NooOom[Ool003Eoo`03001oogoo0?moof=oo`8mk`9oo`05?NmoogooOol0
7`0kOol00`7POomoo`0TOol00`7POomoo`0=Ool0100OOolmkcg_ogooK7oo000eOol3003oOomTOol2
?Nl00goo?Nlmk`02Ool00`0OOomoo`0jOol00`7POomoo`0SOol00`7POomoo`0=Ool0100O?Nlmkcg_
ogooK7oo000eOol00`00Oomoo`3oOomUOol00cg_Oomoo`02?Nl2Ool00`0OOomoo`0iOol00`7POomo
o`0ROol00`7POomoo`0>Ool0100O?Nlmkcg_ogooK7oo000eOol00`00Oomoo`3oOomUOol2?Nl2Ool0
1Cg_Oomoogoo01l0>goo00<1h7ooOol08Goo00<1h7ooOol03Woo00@07cg_?Nlmkomoofaoo`00=Goo
00<007ooOol0ogooIWoo0Sg_00=oocg_?Nl00goo00<07gooOol0>7oo00<1h7ooOol087oo00<1h7oo
Ool03Woo00@07cg_?Nlmkomoofeoo`00=Goo00<007ooOol0ogooIgoo00<mkgooOol00Sg_0Woo00<0
7gooOol0>Goo00<1h7ooOol07goo00<1h7ooOol03Woo00@07cg_?Nlmkomoofeoo`00=Goo00<007oo
Ool0ogooIgoo0Sg_0Woo00DmkgooOomoo`0O03Yoo`030N1oogoo01ioo`030N1oogoo00moo`0401lm
kcg_?NooOom]Ool003Eoo`03001oogoo0?moofQoo`8mk`03Oolmkcg_009oo`0301moogoo03Qoo`03
0N1oogoo01ioo`030N1oogoo00moo`0301lmkcg_0?moofioo`00=Goo00<007ooOol0ogooJGoo00<m
kgooOol00Sg_0Woo00<07gooOol0>7oo00<1h7ooOol077oo00<1h7ooOol047oo00<07cg_?Nl0ogoo
KWoo000;Ool30004Ool20005Ool30004Ool30003Ool5000:Ool00`00Oomoo`3oOomYOol2?Nl2Ool0
13g_Oomoo`0O>Woo00<1h7ooOol077oo00<1h7ooOol047oo00<07cg_?Nl0ogooKWoo000:Ool01@00
Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:
Ool00`00Oomoo`3oOomZOol2?Nl00goo?Nlmk`02Ool00`0OOomoo`0hOol00`7POomoo`0JOol00`7P
Oomoo`0@Ool0100O?Nlmkcg_ogooKWoo000:Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009o
o`05001oogooOol00004Ool00`00Oomoo`0:Ool5003oOomYOol013g_Oomoocg_0goo00<07gooOol0
>7oo00<1h7ooOol06Goo00<1h7ooOol047oo00@07cg_?Nlmkd]oo`<1h4Qoo`<1h=Aoo`002Woo00D0
07ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol02Woo00<0
07ooOol0ogooJgoo0Sg_00=oocg_?Nl00goo00<07gooOol0=goo00<1h7ooOol067oo00<1h7ooOol0
4Goo00<07cg_?Nl0CGoo00<1h7ooOol0B7oo00<1h7ooOol0dgoo000:Ool01@00Oomoogoo00002Goo
00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3oOom/Ool0
13g_Oomoocg_17oo00<07gooOol0=goo00<1h7ooOol05goo00<1h7ooOol04Goo00<07cg_?Nl0BWoo
107P0Woo1@7P67oo1@7P0goo0P7P8Goo107P0goo1@7P67oo1@7P0goo0P7PZ7oo000:Ool01@00Oomo
ogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomo
o`3oOom/Ool2?Nl00goo?Nlmk`03Ool00`0OOomoo`0gOol00`7POomoo`0FOol00`7POomoo`0BOol0
0`0O?Nlmk`19Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P00Uoo`D1h0aoo`030N1oogoo00=o
o`81h25oo`050N1oogooOol1h002Ool01@7POomoogoo0N002Goo1@7P2Woo00D1h7ooOomoo`7P00=o
o`81h:Qoo`002Woo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo
00<007ooOol02Woo00<007ooOol0ogooKGoo00<mkgooOol00Sg_0goo00<07gooOol0=goo00<1h7oo
Ool05Goo00<1h7ooOol04Woo00<07cg_?Nl0BGoo00D1h7ooOomoo`7P00=oo`030N1oogoo01]oo`03
0N1oogoo02Ioo`050N1oogooOol1h003Ool00`7POomoo`0JOol00`7POomoo`2^Ool000]oo`<000]o
o`<000Aoo`<000Aoo`8000aoo`03001oogoo0?moofeoo`8mk`9oo`03?Nmoogoo009oo`0301moogoo
03Ioo`030N1oogoo01Aoo`030N1oogoo019oo`0401lmkcg_?Nm9Ool01@7POomoogoo0N0017oo00<1
h7ooOol02Goo1@7P37oo00<1h7ooOol09Woo00D1h7ooOomoo`7P00Aoo`030N1oogoo00Uoo`D1h0ao
o`030N1oogoo0:eoo`00=Goo00<007ooOol0ogooKWoo0Sg_00=oocg_?Nl00goo00<07gooOol0=goo
00<1h7ooOol04goo00<1h7ooOol04Woo00@07cg_?NlmkdUoo`030N1oogoo0081h0Eoo`030N1oogoo
01Uoo`030N1oogoo02Ioo`81h09oo`030N1oogoo00=oo`030N1oogoo01Yoo`030N1oogoo0:aoo`00
=Goo00<007ooOol0ogooKgoo00<mkgooOol00Sg_0goo00<07gooOol0=Woo00<1h7ooOol04Woo00<1
h7ooOol04goo00<07cg_?Nl0Bgoo0P7P00=oo`7P0N001Goo00<1h7ooOol067oo00<1h7ooOol09Goo
0P7P00=oo`7P0N001goo00<1h7ooOol06Woo00<1h7ooOol0Zgoo000eOol00`00Oomoo`3oOom_Ool2
?Nl2Ool01Cg_Oomoogoo01l0>Goo00<1h7ooOol04Goo00<1h7ooOol04goo00<07cg_?Nl0DGoo00D1
h7ooOomoo`7P01Yoo`030N1oogoo02eoo`050N1oogooOol1h00HOol01@7POomoogoo0N00[Goo000e
Ool00`00Oomoo`3oOom`Ool2?Nl00goo?Nlmk`02Ool00`0OOomoo`0hOol00`7POomoo`0?Ool00`7P
Oomoo`0COol0100OOolmkcg_DWoo0`7P6Woo0P7P<7oo0`7P6Woo0`7P[Woo000eOol00`00Oomoo`3o
OomaOol00cg_Oomoo`02?Nl2Ool00`0OOomoo`0hOol00`7POomoo`0=Ool00`7POomoo`0DOol0100O
?Nlmkcg_ogooL7oo000eOol3003oOomaOol2?Nl2Ool013g_Oomoo`0O>goo00<1h7ooOol02goo00<1
h7ooOol05Goo00@07cg_?Nlmkomoog1oo`00=Goo00<007ooOol0ogooLWoo00<mkgooOol00Sg_0Woo
00<07gooOol0>Goo00<1h7ooOol02Goo00<1h7ooOol05Woo00@07cg_?Nlmkomoog1oo`00=Goo00<0
07ooOol0ogooLWoo0Sg_00=oocg_?Nl00Woo00<07gooOol0>Woo00<1h7ooOol01Woo0P7P67oo00@0
7cg_?Nlmkomoog5oo`00=Goo00<007ooOol0ogooLgoo00@mkgooOolmk`=oo`0301moogoo03Yoo`81
h0Eoo`030N1oogoo01Qoo`0401lmkcg_?NooOomaOol003Eoo`03001oogoo0?moog=oo`8mk`03Oolm
kcg_00=oo`0301moogoo03]oo`D1h1]oo`0401lmkcg_?NooOomaOol003Eoo`03001oogoo0?moogAo
o`8mk`03Oolmkcg_009oo`0301moogoo05]oo`0401lmkcg_?NooOomaOol003Eoo`03001oogoo0?mo
ogEoo`04?Nmoogoo?Nl3Ool00`0OOomoo`1IOol0100O?Nlmkcg_ogooLWoo000eOol00`00Oomoo`3o
OomeOol2?Nl00goo?Nlmk`02Ool00`0OOomoo`1IOol0100O?Nlmkcg_Bgoo1`7P00=oo`7P0N000`7P
67oo1@7P0goo0P7P17oo0`7P1goo0`7P00Aoo`7P0N01h25oo`@1h0=oo`D1h1Uoo`<1h0Aoo`81h0Ao
o`D1h09oo`D1h0=oo`<1h0Aoo`<1h7Ioo`00=Goo00<007ooOol0ogooMGoo0Sg_0Woo00DmkgooOomo
o`0O05Yoo`0401lmkcg_?Nm<Ool01@7POol1h7oo0N000Woo00D1h7ooOomoo`7P00Uoo`D1h0aoo`03
0N1oogoo00=oo`81h0Moo`030N1oogoo00Eoo`030N1oogoo00=oo`030N1oogoo01ioo`050N1oogoo
Ool1h002Ool01@7POomoogoo0N002Woo1@7P2Goo00D1h7ooOomoo`7P00=oo`81h0Aoo`050N1oogoo
Ool1h004Ool00`7POomoo`02Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P07Eoo`00=Goo00<0
07ooOol0ogooMWoo00<mkgooOol00Sg_0Woo00<07gooOol0F7oo00<07cg_?Nl0CGoo00D1h7oo0N1o
o`7P00=oo`030N1oogoo01]oo`030N1oogoo00eoo`030N1oogoo00H1h0Eoo`030N1oogoo025oo`05
0N1oogooOol1h00KOol01@7POomoogoo0N002Woo00<1h7ooOol01Goo00<1h7ooOol01Woo00@1h7oo
Ool1h0=oo`030N1oogoo07=oo`00=Goo0`00ogooMWoo0Sg_0Woo00DmkgooOomoo`0O05Qoo`0401mo
ocg_?Nm=Ool01@7POol1h7oo0N0017oo00<1h7ooOol02Goo1@7P37oo00<1h7ooOol02Woo107P0Woo
00D1h7ooOomoo`7P00=oo`@1h21oo`<1h0Eoo`030N1oogoo00Yoo`D1h0Uoo`050N1oogooOol1h00;
Ool00`7POomoo`04Ool00`7POomoo`06Ool0107POomoo`7P0goo00<1h7ooOol0Lgoo000eOol00`00
Oomoo`3oOomgOol2?Nl00goo?Nlmk`02Ool00`0OOomoo`1FOol0100O?Nlmkcg_CGoo00D1h7oo0N1o
o`7P00Eoo`030N1oogoo01Uoo`030N1oogoo00Uoo`050N1oogooOol1h003Ool0107POomoo`7P0Woo
00D1h7ooOomoo`7P01moo`050N1oogooOol1h005Ool00`7POomoo`0GOol01@7POomoogoo0N0037oo
00<1h7ooOol00goo00<1h7ooOol017oo0P7P0goo107PMWoo000eOol00`00Oomoo`3oOomhOol00cg_
Oomoo`02?Nl00goo01moo`1GOol0100O?Nlmkcg_C7oo0`7P00=oo`7POol01Woo00<1h7ooOol067oo
00<1h7ooOol02Goo00D1h7ooOomoo`7P00Aoo`030N1oo`7P009oo`050N1oogooOol1h00POol40N06
Ool00`7POomoo`0FOol01@7POomoogoo0N003Goo00<1h7ooOol00Woo00<1h7ooOol01Woo00@1h7oo
Ool1h7Uoo`00=Goo00<007ooOol0ogooN7oo0Sg_0Woo00@mkgooOol07eMoo`0301lmkcg_05Eoo`05
0N1oogooOol1h00JOol00`7POomoo`09Ool01@7POomoogoo0N0017oo00<1h7oo0N000Woo00D1h7oo
Oomoo`7P02Ioo`050N1oogooOol1h00HOol01@7POomoogoo0N002Goo00D1h7ooOomoo`7P00Aoo`03
0N1oogoo009oo`050N1oogooOol1h003Ool00`7POomoo`1fOol003Eoo`03001oogoo0?moogUoo`03
?Nmoogoo008mk`03Ool07goo05Eoo`0401moocg_?NmFOol30N0JOol20N0<Ool30N06Ool20N03Ool3
0N0XOol30N0JOol30N0;Ool30N04Ool20N05Ool30N05Ool30N1eOol003Eoo`03001oogoo0?moogUo
o`8mk`9oo`8mk`03Ool07goo05Aoo`0401moocg_?NooOomdOol003Eoo`03001oogoo0?moogYoo`07
?NmoogooOolmkgoo01l0EGoo00@07cg_?NlmkomoogAoo`00=Goo00<007ooOol0ogooNWoo0Sg_0Woo
0Sg_00=oo`0OOol0Dgoo00@07cg_?NlmkomoogAoo`00=Goo00<007ooOol0ogooNgoo0Sg_0Woo0Sg_
00<07gooOol0DWoo00@07cg_?NlmkomoogAoo`00=Goo00<007ooOol0ogooO7oo00LmkgooOomoocg_
Ool07`1BOol0100OOolmkcg_ogooMGoo000eOol00`00Oomoo`3oOomlOol2?Nl2Ool2?Nl00`0OOomo
o`1@Ool0100OOolmkcg_ogooMGoo000eOol3003oOommOol2?Nl01Goo?Nlmkgoo01l0DGoo00@07goo
?NlmkomoogEoo`00=Goo00<007ooOol0ogooOWoo00HmkgooOolmkgoo01mAOol0100O?Nlmkcg_ogoo
MGoo000eOol00`00Oomoo`3oOomnOol2?Nl01Goo?Nlmkgoo01l0D7oo00@07cg_?Nlmke1oo`D1h003
Ool1h07P00<1h1Uoo`<1h0Aoo`81h0Eoo`<1h0Aoo`<1h0Aoo`<1h0Aoo`<1h0Eoo`030N1oogoo009o
o`D1h0=oo`<1h<Eoo`00=Goo00<007ooOol0ogooOgoo0Sg_00Aoocg_?Nl07e1oo`0401lmkcg_?Nm?
Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P00Uoo`D1h0Yoo`050N1oogooOol1h003Ool20N04
Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo
0N0017oo00<1h7ooOol00Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h034Ool003Eoo`03001o
ogoo0?mooh1oo`06?Nmoogoo?Nmoo`0OCWoo00@07cg_?Nlmke1oo`050N1oogooOol1h003Ool00`7P
Oomoo`0IOol01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7P
Oomoogoo0N001Woo00<1h7ooOol00goo00<1h7ooOol00Woo00<1h7ooOol01goo00<1h7ooOol0`Woo
000eOol00`00Oomoo`3oOon0Ool2?Nl017oo?Nlmk`0OCWoo00@07cg_?Nlmke5oo`@1h0Aoo`030N1o
ogoo00Uoo`D1h0Yoo`050N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009o
o`050N1oogooOol1h006Ool00`7POomoo`03Ool00`7POomoo`03Ool00`7POomoo`06Ool00`7POomo
o`32Ool003Eoo`03001oogoo0?mooh1oo`8mk`9oo`03?Nmoo`0O04eoo`0401lmkcg_?Nm@Ool01@7P
Oomoogoo0N001Goo00<1h7ooOol05goo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7P
Oomoogoo0N000Woo00D1h7ooOomoo`7P00=oo`<1h0Ioo`030N1oogoo00Aoo`030N1oogoo00=oo`81
h<Eoo`00=Goo00<007ooOol0ogooP7oo0Sg_0Woo0Sg_00<07gooOol0Bgoo00@07cg_?Nlmke5oo`<1
h0Moo`030N1oogoo01Ioo`050N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P
009oo`050N1oogooOol1h003Ool00`7POomoo`07Ool00`7POomoo`04Ool00`7POomoo`04Ool00`7P
Oomoo`32Ool000Aoo`<000Aoo`8000Eoo`<000Aoo`<000=oo`D0009oo`D000Yoo`03001oogoo0?mo
oh5oo`07?NmoogooOolmkgoo01l0Bgoo00@07cg_?NlmkeQoo`050N1oogooOol1h00HOol01@7POomo
ogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N000goo00<1
h7ooOol00goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N00a7oo0003
Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00
Oomoo`02Ool01@00Oomoogoo00002Woo00<007ooOol0ogooPGoo0Sg_0Woo0Sg_00<07gooOol0BGoo
00@07cg_?NlmkeUoo`<1h1Yoo`<1h0]oo`<1h0Aoo`<1h0Aoo`<1h0Aoo`@1h09oo`D1h0=oo`<1h0Ao
o`<1h<Eoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo
00<007ooOol00goo00<007ooOol02goo1@00ogooP7oo0Sg_0Woo00<mk`0OOol0BWoo00@07cg_?Nlm
komoogMoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo
00<007ooOol017oo00<007ooOol02Woo00<007ooOol0ogooPgoo00HmkgooOomoocg_01m:Ool00`0O
?Nlmk`3oOomhOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Aoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo0?mooh=oo`8mk`9oo`03?Nl07goo04Qo
o`0401lmkcg_?NooOomhOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`0000Aoo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo0?moohAoo`8mk`03Oolmk`0O
04Uoo`0401lmkcg_?NooOomhOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol0000:Ool00`00Oomoo`3oOon5Ool013g_
Oomoo`0OBGoo00@07cg_?NlmkomoogQoo`0017oo0`002goo0`0017oo0`0017oo0P001Goo0`002goo
00<007ooOol0ogooQGoo0Sg_00=oocg_01l0B7oo00<07cg_?Nl0ogooNGoo000eOol00`00Oomoo`3o
Oon6Ool2?Nl00goo01lmk`16Ool0100OOolmkcg_ogooNGoo000eOol00`00Oomoo`3oOon7Ool013g_
Oomoo`0OAWoo00@07cg_?NlmkomoogUoo`00=Goo00<007ooOol0ogooQgoo0Sg_00=oo`0O?Nl0AGoo
00@07cg_?NlmkomoogUoo`00=Goo00<007ooOol0ogooQgoo0Sg_0Woo00<07cg_Ool0@Woo00<07goo
?Nl00Sg_EWoo0g`0B7oo0g`0e7oo000eOol00`00Oomoo`3oOon8Ool01Cg_Oomoo`0O?Nl0@goo00@0
7goo?NlmkeQoo`03O01oogoo04Qoo`03O01oogoo0==oo`00=Goo0`00ogooR7oo0Sg_0Woo00<07cg_
Ool0@Goo00@07goo?NlmkeEoo`Al009oo`El01Qoo`El00=oo`9l025oo`Al00=oo`El01Qoo`El00=o
o`9l0:Qoo`00=Goo00<007ooOol0ogooRGoo00@mkgooOol07`8mkd5oo`0401moocg_?NmDOol01G`0
OomoogooO00017oo00=l07ooOol02Goo1G`037oo00=l07ooOol00goo0W`08Goo00El07ooOomoog`0
00Aoo`03O01oogoo00Uoo`El00Yoo`05O01oogooOoml0003Ool2O02XOol003Eoo`03001oogoo0?mo
ohUoo`8mk`9oo`0301lmkgoo03moo`0301moocg_008mkeAoo`05O01oogooOoml0004Ool00g`0Oomo
o`0JOol00g`0Oomoo`0VOol01G`0OomoogooO00017oo00=l07ooOol06Goo00=l07ooOol0[Woo000e
Ool00`00Oomoo`3oOon:Ool013g_Oomoo`0O0Sg_?goo00<07goo?Nl00Sg_E7oo00El07ooOomoog`0
00Aoo`03O01oogoo00Uoo`El00aoo`03O01oogoo02Ioo`05O01oogooOoml0004Ool00g`0Oomoo`09
Ool5O00<Ool00g`0Oomoo`2]Ool003Eoo`03001oogoo0?moohYoo`8mk`9oo`0301lmkgoo03ioo`03
01moocg_008mkeAoo`03O01oogoo009l00Aoo`03O01oogoo01Yoo`03O01oogoo02Ioo`9l009oo`03
O01oogoo009oo`03O01oogoo01]oo`03O01oogoo0:aoo`00=Goo00<007ooOol0ogooRgoo0Sg_00=o
o`0O?Nl0?goo00@07cg_?NlmkeIoo`9l0003Ooml07`000=oo`03O01oogoo01Yoo`03O01oogoo02Eo
o`9l0003Ooml07`000Eoo`03O01oogoo01aoo`03O01oogoo0:]oo`00=Goo00<007ooOol0ogooS7oo
00<mkgoo01l00Sg_?Woo00@07cg_?Nlmkeioo`03O01oogoo01Yoo`03O01oogoo02moo`03O01oogoo
01Qoo`05O01oogooOoml002]Ool003Eoo`03001oogoo0?moohaoo`8mk`04Ool07cg_?NllOol00`0O
?Nlmk`02?NmMOol2O00KOol2O00`Ool2O00KOol3O02^Ool003Eoo`03001oogoo0?mooheoo`8mk`03
01moocg_03aoo`0401lmkcg_?NooOomlOol003Eoo`03001oogoo0?moohioo`03?Nl07goo008mkc]o
o`0401lmkcg_?NooOomlOol003Eoo`<00?moohioo`04?Nl07gooOol2?NljOol0100O?Nlmkcg_ogoo
O7oo000eOol00`00Oomoo`3oOon>Ool2?Nl0100OOomoocg_>Woo00<07cg_?Nl0ogooOGoo000eOol0
0`00Oomoo`3oOon?Ool013g_01moogoo0Sg_>7oo00@07cg_?Nlmkomoogeoo`00=Goo00<007ooOol0
ogooSgoo0Sg_00@07goo?NlmkcQoo`0401lmkcg_?NooOommOol003Eoo`03001oogoo0?mooi1oo`05
?Nl07gooOolmk`0hOol0100O?Nlmkcg_ogooOGoo000eOol00`00Oomoo`3oOonAOol00cg_01moo`02
?NlfOol0100OOolmkcg_ogooOWoo000eOol00`00Oomoo`3oOonAOol013g_01moogoo0Sg_=Goo00@0
7cg_?Nlmkomoogioo`00=Goo00<007ooOol0ogooTWoo00Dmk`0OOomoocg_03Eoo`0401lmkcg_?NmG
Ool7O0000gooO01l0003O00HOol5O003Ool2O007Ool3O00017ooO01l07`01Woo00=l07ooOol07goo
17`00goo1G`06Goo0g`017oo0W`01goo0g`000=oog`0O0000g`00goo0g`01Woo0g`0M7oo000eOol0
0`00Oomoo`3oOonCOol00`0OOomoo`02?NlcOol00`0OOolmk`02?NmHOol01G`0Ooml07ooO00017oo
00=l07ooOol02Goo1G`037oo00=l07ooOol00goo0W`027oo00=l07ooOol00goo00=l07ooOol00goo
00=l07ooOol07goo00El07ooOomoog`000Aoo`03O01oogoo00Yoo`El00Uoo`05O01oogooOoml0003
Ool2O008Ool017`0Oomoog`00goo00Al07ooOoml00=oo`03O01oogoo00Aoo`03O01oogoo07=oo`00
=Goo00<007ooOol0ogooTgoo00@07cg_Oomoo`8mkc9oo`0401lmkcg_?NmIOol01G`0Ooml07ooO000
17oo00=l07ooOol06Woo00=l07ooOol02Goo1W`01Goo00=l07ooOol00goo00=l07ooOol08Woo00=l
07ooOol00Woo00=l07ooOol067oo00El07ooOomoog`000Uoo`Il009oo`03O01oogoo00Moo`03O01o
ogoo00Il07Aoo`00=Goo00<007ooOol0ogooTgoo00<mk`0OOol00Woo00<mkgooOol0<7oo00@07cg_
?NlmkeUoo`05O01oog`0Ooml0004Ool00g`0Oomoo`09Ool5O00<Ool00g`0Oomoo`09Ool01G`0Oomo
ogooO0000goo17`01Goo00=l07ooOol07goo0g`01Goo00=l07ooOol02Woo1G`02Goo00El07ooOomo
og`000Uoo`05O01oogooOoml0004Ool00g`0Oomoo`06Ool017`0Oomoog`00goo00=l07ooOol0Lgoo
000eOol3003oOonDOol0100OOomoogoo0Sg_<7oo00@07cg_?NlmkeYoo`05O01oog`0Ooml0004Ool0
0g`0Oomoo`0JOol00g`0Oomoo`0:Ool017`0Oomoog`00Woo00El07ooOomoog`000Eoo`03O01oogoo
01ioo`05O01oogooOoml0004Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Woo00Al07ooOoml00Eo
o`03O01oogoo00=oo`9l00Aoo`04O01oogooO01eOol003Eoo`03001oogoo0?mooiAoo`04?Nl07goo
Ool2?Nl`Ool0100O?Nlmkcg_FGoo0g`000=oog`0Ool017oo00=l07ooOol06Woo00=l07ooOol02goo
00=l07ooO0000Woo00El07ooOomoog`000Ioo`03O01oogoo01ioo`Al00Aoo`03O01oogoo01Qoo`05
O01oogooOoml000;Ool00g`0Ooml0006Ool00g`0Oomoo`04Ool00g`0Oomoo`02Ool00g`0Ooml001e
Ool003Eoo`03001oogoo0?mooiEoo`0301lmkgoo008mkc1oo`0301lmkcg_06Aoo`03O01oogoo01Yo
o`03O01oogoo00]oo`03O01oog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO000:7oo00=l
07ooOol067oo00El07ooOomoog`000]oo`03O01oog`0009oo`05O01oogooOoml0002Ool01G`0Oomo
ogooO00017oo00=l07ooO000MGoo000eOol00`00Oomoo`3oOonFOol0100OOomoocg_;goo00@07cg_
?Nlmkf=oo`9l01]oo`9l00ioo`9l00=oo`=l00=oo`El02Moo`9l01]oo`=l00eoo`9l00=oo`=l00Ao
o`=l00Ioo`9l07Eoo`00=Goo00<007ooOol0ogooUWoo00<07cg_Ool00Sg_;Woo00@07cg_?Nlmkomo
oh5oo`00=Goo00<007ooOol0ogooUgoo00<07cg_Ool00Sg_;Goo00@07cg_?Nlmkomooh5oo`00=Goo
00<007ooOol0ogooUgoo00D07cg_Oomoocg_02aoo`0301moocg_008mkomooh5oo`00=Goo00<007oo
Ool0ogooUgoo00@07cg_?Nmoo`8mkb]oo`0401moocg_?NooOon2Ool000Aoo`<000Aoo`8000Eoo`<0
00Aoo`<000=oo`D000Eoo`<000Uoo`03001oogoo0?mooiQoo`0301lmkgoo008mkb]oo`0401lmkcg_
?NooOon2Ool000=oo`05001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomo
o`0000Aoo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo0?mooiQoo`0501lmkgooOolmk`0Z
Ool00`0O?Nlmk`02?NooOon2Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000Aoo`03001oogoo009oo`H000Uoo`D00?mooiIoo`0401lmkcg_Ool2?NlYOol0100O
?Nmoocg_ogooPgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol0
0004Ool00`00Oomoo`02Ool01@00Oomoogoo00002Woo00<007ooOol0ogooVGoo00@07cg_?Nmoo`8m
kbQoo`0401lmkcg_?NooOon3Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000Aoo`03001oogoo00=oo`04001oogoo000:Ool00`00Oomoo`3oOonIOol00`0OOolm
k`02Ool00cg_Oomoo`0UOol0100O?Nlmkcg_Ggoo1G`000=oog`0O0000g`06Goo0g`017oo0W`01Goo
0g`017oo0g`017oo0g`017oo0g`01Goo00=l07ooOol00Woo1G`00goo0g`0aGoo0003Ool01@00Oomo
ogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Ool0
000:Ool00`00Oomoo`3oOonJOol0100O?Nlmkgoo0Sg_9Woo00@07cg_?Nlmkeioo`05O01oogooOoml
0004Ool00g`0Oomoo`09Ool5O00:Ool01G`0OomoogooO0000goo0W`017oo00El07ooOomoog`0009o
o`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`000Aoo`03O01oogoo00Ao
o`03O01oogoo009oo`05O01oogooOoml0034Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo
00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`03001oo`0000Yoo`03001oogoo0?mooiYo
o`0301lmkcg_009oo`8mkbEoo`0301lmkcg_05moo`05O01oogooOoml0004Ool00g`0Oomoo`0HOol0
1G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO000
0Woo00El07ooOomoog`000Eoo`03O01oogoo00=oo`03O01oogoo009oo`05O01oogooOoml0034Ool0
00Aoo`<000]oo`<000Aoo`<000Aoo`8000Moo`8000Yoo`03001oogoo0?mooi]oo`0301lmkgoo009o
o`03?Nmoogoo02=oo`0301lmkcg_061oo`Al00Aoo`03O01oogoo00Uoo`El00Yoo`05O01oogooOoml
0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0Oomo
ogooO0001Goo00=l07ooOol00goo00=l07ooOol00Woo00El07ooOomoog`00<Aoo`00=Goo00<007oo
Ool0ogooVgoo00<07cg_?Nl00Woo0Sg_8goo00@07cg_?Nlmkemoo`05O01oogooOoml0004Ool00g`0
Oomoo`0HOol01G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0
OomoogooO0000goo0g`01Woo00=l07ooOol00goo00=l07ooOol00Woo17`0aGoo000eOol00`00Oomo
o`3oOonLOol0100O?Nlmkgoo0Sg_8goo00@07cg_?Nlmkf1oo`=l00Eoo`03O01oogoo01Qoo`05O01o
ogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool0
1G`0OomoogooO0001Woo00=l07ooOol00Woo00=l07ooOol00Woo00=l07ooOol0aWoo000eOol00`00
Oomoo`3oOonLOol0100OOolmkgoo0cg_8Goo00@mk`0O?NlmkfUoo`03O01oogoo01Qoo`05O01oogoo
Ooml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0
OomoogooO0000Woo00El07ooOomoog`000Aoo`03O01oogoo00=oo`03O01oogoo0<Eoo`00=Goo00<0
07ooOol0ogooWGoo00@07cg_?Nmoo`<mkamoo`03?Nl07cg_008mkfQoo`9l01]oo`=l00]oo`=l00Ao
o`=l00Aoo`=l00Aoo`=l00=oo`El00=oo`9l00Ioo`=l0<Aoo`00=Goo00<007ooOol0ogooWGoo00D0
7goo?Nlmkgoo00<mkaioo`04?Nl07goo?NooOon7Ool003Eoo`<00?mooiioo`0301moocg_009oo`8m
kaioo`0401lmkcg_?NooOon7Ool003Eoo`03001oogoo0?mooiioo`0501moocg_?Nmoo`02?NlNOol0
0`0O?Nlmk`3oOon8Ool003Eoo`03001oogoo0?mooiioo`0501moocg_?Nmoo`03?NlLOol00cg_01lm
k`3oOon9Ool003Eoo`03001oogoo0?mooimoo`0301moocg_009oo`<mkaYoo`04?Nl07cg_?NooOon9
Ool003Eoo`03001oogoo0?mooimoo`0401moocg_?Nl2Ool2?NlIOol2?Nl00`0O?Nlmk`3oOon9Ool0
03Eoo`03001oogoo0?mooj1oo`0401moocg_?Nl2Ool2?NlGOol2?Nl00`0OOolmk`3oOon:Ool003Eo
o`03001oogoo0?mooj1oo`0401moogoo?Nl3Ool2?NlFOol2?Nl00`0O?Nlmk`3oOon:Ool003Eoo`03
001oogoo0?mooj5oo`0401moocg_?Nl2Ool3?NlDOol2?Nl00`0OOolmk`3oOon;Ool003Eoo`03001o
ogoo0?mooj9oo`0401moocg_?Nl2Ool2?NlCOol3?Nl00`0O?Nlmk`1[Ool301nKOol301mnOol003Eo
o`03001oogoo0?mooj9oo`0301moocg_008mk`9oo`8mka5oo`<mk`0301lmkcg_06eoo`0301moogoo
09]oo`0301moogoo07eoo`00=Goo0`00ogooXgoo00@07goo?Nlmk`=oo`<mk`moo`8mk`03Ool07cg_
06Qoo`<07`=oo`@07`Eoo`<07`9oo`D07`03Ool07`0O00D07`03Ool07`0O00<07`9oo`D07`=oo`@0
7`=oo`D07`Yoo`D07`03Ool07`0O00<07`9oo`@07`Eoo`<07`9oo`D07`9oo`D07`03Ool07`0O00<0
7`Aoo`807`03Ool07`0O00=oo`<07`9oo`D07`=oo`<07`9oo`<07`04Ool07`0O01l;Ool401l4Ool5
01l00goo01l07`0301l3Ool<01l2Ool401l4Ool301l3Ool401l2Ool501l2Ool401l6Ool201leOol0
03Eoo`03001oogoo0?moojAoo`0401moocg_?Nl2Ool5?Nl<Ool2?Nl017oo01lmkcg_Igoo00D07goo
Oomoo`0O009oo`0501moogooOol07`03Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00D07goo
01moo`0O00Aoo`0301moogoo009oo`0501moogooOol07`02Ool00`0OOomoo`04Ool01@0OOomoogoo
01l02Woo00D07gooOomoo`0O00Aoo`0301moogoo009oo`0501moogooOol07`03Ool01@0OOomoogoo
01l00Woo00<07gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`0301moogoo00807`=o
o`0501moogooOol07`03Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00ao
o`0501moogooOol07`02Ool01@0OOomoogoo01l00goo00<07gooOol00goo00D07gooOomoo`0O009o
o`0501moo`0OOol07`02Ool00`0OOomoo`05Ool01`0OOomoogoo01moo`0O00Moo`0301moogoo00=o
o`0501moogooOol07`05Ool201leOol003Eoo`03001oogoo0?moojAoo`0301moogoo008mk`=oo`@m
k`Uoo`<mk`04Oolmk`0O?NmXOol01@0OOomoogoo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo
00Eoo`0301moogoo009oo`0501moo`0OOol07`04Ool00`0OOomoo`03Ool00`0OOomoo`03Ool00`0O
Oomoo`04Ool01@0OOomoogoo01l02Woo00D07gooOomoo`0O00Aoo`0301moogoo00Ioo`0501moogoo
Ool07`06Ool00`0OOomoo`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O
00=oo`0301moogoo00Eoo`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l037oo
00D07gooOomoo`0O009oo`0501moogooOol07`03Ool00`0OOomoo`03Ool01@0OOomoogoo01l00Woo
00D07goo01moo`0O009oo`0301moogoo00Eoo`0301moogoo00=oo`0301moogoo00Eoo`0301moogoo
00Moo`0301moogoo03Yoo`00=Goo00<007ooOol0ogooYGoo00<07goo?Nl00Sg_17oo0cg_1Goo1Sg_
00Aoocg_01lmkfQoo`0501moogooOol07`02Ool01@0OOomoogoo01l00goo00<07gooOol01Goo00<0
7gooOol00Woo00D07goo01moo`0O00Aoo`0301moogoo00Aoo`0301moogoo009oo`D07`9oo`0501mo
ogooOol07`0:Ool01@0OOomoogoo01l017oo00<07gooOol00goo0`0O17oo00<07gooOol017oo00<0
7gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`0501moogooOol07`03Ool00`0OOomo
o`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00aoo`0501moogooOol0
7`03Ool401l3Ool00`0OOomoo`04Ool401l2Ool01@0OOol07goo01l00Woo1@0O0goo00<07gooOol0
0goo1@0O0goo00<07gooOol017oo0`0O?Goo000eOol00`00Oomoo`3oOonUOol00`0OOomoo`02?Nl5
Ool;?Nl2Ool00cg_01moo`1YOol01@0OOomoogoo01l00Woo0P0O0Woo00D07gooOomoo`0O00Moo`03
01moogoo009oo`0501moo`0OOol07`04Ool00`0OOomoo`02Ool0100OOomoo`0O0goo00D07gooOomo
o`0O009oo`0301moogoo00807`Yoo`0301moogoo00807`Aoo`0301moogoo009oo`0501moogooOol0
7`03Ool00`0OOomoo`04Ool201l6Ool00`0OOomoo`02Ool201l2Ool0100OOomoo`0O0goo00D07goo
Oomoo`0O00Moo`0301moogoo009oo`0501moogooOol07`02Ool201l2Ool00`0OOomoo`0:Ool201l2
Ool0100OOomoo`0O0goo00@07gooOomoo`807`Aoo`0501moogooOol07`02Ool01@0OOol07goo01l0
0Woo00D07gooOomoo`0O00=oo`0301moogoo00=oo`0501moogooOol07`03Ool201l4Ool01@0OOomo
ogoo01l01Goo0P0O=Goo000eOol00`00Oomoo`3oOonVOol00`0OOomoo`02?Nl5Ool7?Nl4Ool2?Nl0
0`0OOomoo`1XOol01P0OOomoogoo01moo`807`03Ool07`0O00=oo`D07`9oo`<07`=oo`<07`03Ool0
7goo009oo`<07`Aoo`D07`=oo`<07`Aoo`807`03Ool07goo00Yoo`807`04Ool07gooOol301l5Ool4
01l2Ool501l2Ool201l00goo01l07`02Ool301l4Ool0100OOol07`0O0Woo0P0O0Woo0P0O0Woo1@0O
0Woo0`0O1Goo0`0O0Woo0P0O00=oo`0O01l037oo0P0O00=oo`0O01l017oo0`0O0goo0P0O00=oo`0O
01l00goo0`0O0Woo0`0O00=oo`0OOol00goo0`0O0goo1@0O0goo0`0O0goo0P0O00=oo`0O01l00goo
100O1Goo0P0O=Goo000eOol00`00Oomoo`3oOonVOol0100OOomoogoo0cg_37oo0cg_00<07gooOol0
JGoo00D07gooOomoo`0O00Yoo`0301moogoo02Yoo`0301moogoo00aoo`0301moogoo00moo`0301mo
ogoo015oo`0301moogoo00aoo`0301moogoo04eoo`0301moogoo059oo`00=Goo00<007ooOol0ogoo
Ygoo00<07gooOol01Cg_2Goo0cg_00<07gooOol0Jgoo0`0O4goo00<07gooOol02goo00<07gooOol0
4goo0P0O3Goo0P0O17oo00<07gooOol06Goo00@07gooOomoo`807aIoo`0301moogoo09Yoo`00=Goo
00<007ooOol0ogooZ7oo00@07gooOomoo`@mk`Ioo`@mk`0301moogoo0?mooi5oo`00=Goo00<007oo
Ool0ogooZGoo00<07gooOol00Woo2cg_00<07gooOol0ogooTWoo000eOol00`00Oomoo`3oOonZOol0
0`0OOomoo`02Ool8?Nl2Ool00`0OOomoo`3oOonBOol00?moonYoo`8mkomooiYoo`00ogooogooogoo
Qgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool0
0?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogoo
ogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOooo
Oon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMo
o`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003o
OoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo0000\
\>"],
  ImageRangeCache->{{{0, 593.313}, {399, 0}} -> {-0.807845, -0.000231415, \
0.00553221, 4.77368*^-06}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3 
%%ImageSize: 900 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.168098 0.336194 0.15 0.143988 [
[0 .1375 -16.75 -14.875 ]
[0 .1375 16.75 0 ]
[.1681 .1375 -5.59375 -14.875 ]
[.1681 .1375 5.59375 0 ]
[.3362 .1375 -12.7813 -14.875 ]
[.3362 .1375 12.7813 0 ]
[.50429 .1375 -5.59375 -14.875 ]
[.50429 .1375 5.59375 0 ]
[.67239 .1375 -12.7813 -14.875 ]
[.67239 .1375 12.7813 0 ]
[.84049 .1375 -5.59375 -14.875 ]
[.84049 .1375 5.59375 0 ]
[-0.0125 .00601 -19.125 -7.4375 ]
[-0.0125 .00601 0 7.4375 ]
[-0.0125 .07801 -33.5 -7.4375 ]
[-0.0125 .07801 0 7.4375 ]
[-0.0125 .22199 -25.5625 -7.4375 ]
[-0.0125 .22199 0 7.4375 ]
[-0.0125 .29399 -11.1875 -7.4375 ]
[-0.0125 .29399 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .3 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .15 m
0 .15625 L
s
gsave
0 .1375 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.1681 .15 m
.1681 .15625 L
s
gsave
.1681 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.3362 .15 m
.3362 .15625 L
s
gsave
.3362 .1375 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50429 .15 m
.50429 .15625 L
s
gsave
.50429 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67239 .15 m
.67239 .15625 L
s
gsave
.67239 .1375 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84049 .15 m
.84049 .15625 L
s
gsave
.84049 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.03362 .15 m
.03362 .15375 L
s
.06724 .15 m
.06724 .15375 L
s
.10086 .15 m
.10086 .15375 L
s
.13448 .15 m
.13448 .15375 L
s
.20172 .15 m
.20172 .15375 L
s
.23534 .15 m
.23534 .15375 L
s
.26896 .15 m
.26896 .15375 L
s
.30258 .15 m
.30258 .15375 L
s
.36981 .15 m
.36981 .15375 L
s
.40343 .15 m
.40343 .15375 L
s
.43705 .15 m
.43705 .15375 L
s
.47067 .15 m
.47067 .15375 L
s
.53791 .15 m
.53791 .15375 L
s
.57153 .15 m
.57153 .15375 L
s
.60515 .15 m
.60515 .15375 L
s
.63877 .15 m
.63877 .15375 L
s
.70601 .15 m
.70601 .15375 L
s
.73963 .15 m
.73963 .15375 L
s
.77325 .15 m
.77325 .15375 L
s
.80687 .15 m
.80687 .15375 L
s
.87411 .15 m
.87411 .15375 L
s
.90772 .15 m
.90772 .15375 L
s
.94134 .15 m
.94134 .15375 L
s
.97496 .15 m
.97496 .15375 L
s
.25 Mabswid
0 .15 m
1 .15 L
s
0 .00601 m
.00625 .00601 L
s
gsave
-0.0125 .00601 -80.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .07801 m
.00625 .07801 L
s
gsave
-0.0125 .07801 -94.5 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .22199 m
.00625 .22199 L
s
gsave
-0.0125 .22199 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .29399 m
.00625 .29399 L
s
gsave
-0.0125 .29399 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02041 m
.00375 .02041 L
s
0 .03481 m
.00375 .03481 L
s
0 .04921 m
.00375 .04921 L
s
0 .06361 m
.00375 .06361 L
s
0 .0924 m
.00375 .0924 L
s
0 .1068 m
.00375 .1068 L
s
0 .1212 m
.00375 .1212 L
s
0 .1356 m
.00375 .1356 L
s
0 .1644 m
.00375 .1644 L
s
0 .1788 m
.00375 .1788 L
s
0 .1932 m
.00375 .1932 L
s
0 .2076 m
.00375 .2076 L
s
0 .23639 m
.00375 .23639 L
s
0 .25079 m
.00375 .25079 L
s
0 .26519 m
.00375 .26519 L
s
0 .27959 m
.00375 .27959 L
s
.25 Mabswid
0 0 m
0 .3 L
s
0 0 m
1 0 L
1 .3 L
0 .3 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .3 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Residulas) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
134.875 14.625 moveto
(H) show
142.063 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(modelled) show
206.750 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(-) show
221.125 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(measured) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
278.625 14.625 moveto
(L) show
293.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(and) show
314.563 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
gsave
1.02 .291 -61 -34.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.9375 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
(measurement) show
149.250 30.688 moveto
(errors) show
192.375 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
gsave
1.02 .252 -61 -99.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 103.188 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(in) show
84.563 30.688 moveto
(%) show
98.938 30.688 moveto
(of) show
120.500 30.688 moveto
(the) show
149.250 30.688 moveto
(maximum) show
206.750 30.688 moveto
(value) show
249.875 30.688 moveto
(of) show
63.000 46.750 moveto
(the) show
91.750 46.750 moveto
(coercivity) show
170.813 46.750 moveto
(distribution) show
257.063 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
63.000 78.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dashed) show
113.313 78.875 moveto
(lines) show
156.438 78.875 moveto
(delimitate) show
235.500 78.875 moveto
(the) show
264.250 78.875 moveto
(interval) show
63.000 94.938 moveto
(considered) show
142.063 94.938 moveto
(for) show
170.813 94.938 moveto
(the) show
199.563 94.938 moveto
(component) show
271.438 94.938 moveto
(analysis) show
328.938 94.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
336.125 94.938 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
1.02 .06 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ChiSquare) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.688 30.688 moveto
(\\220) show
134.875 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(#) show
142.063 30.688 moveto
(points) show
185.188 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(29.) show
63.000 46.750 moveto
(Confidence) show
142.063 46.750 moveto
(limits) show
185.188 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
199.563 46.750 moveto
(@) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.27) show
235.500 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
242.688 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.1) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
264.250 46.750 moveto
(D) show
271.438 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .15748 m
.0033 .15752 L
.0066 .15754 L
.0099 .15756 L
.0132 .15757 L
.0165 .15757 L
.0198 .15758 L
.0231 .15758 L
.0264 .15758 L
.0297 .15758 L
.033 .15758 L
.0363 .15759 L
.0396 .15759 L
.0429 .1576 L
.0462 .1576 L
.0495 .15759 L
.05281 .15759 L
.05611 .15759 L
.05941 .15759 L
.06271 .15759 L
.06601 .1576 L
.06931 .1576 L
.07261 .15759 L
.07591 .15758 L
.07921 .15758 L
.08251 .15756 L
.08581 .15755 L
.08911 .15754 L
.09241 .15752 L
.09571 .15751 L
.09901 .15749 L
.10231 .15747 L
.10561 .15745 L
.10891 .15743 L
.11221 .15741 L
.11551 .15739 L
.11881 .15737 L
.12211 .15735 L
.12541 .15732 L
.12871 .1573 L
.13201 .15728 L
.13531 .15725 L
.13861 .15723 L
.14191 .1572 L
.14521 .15718 L
.14851 .15715 L
.15182 .15712 L
.15512 .15708 L
.15842 .15706 L
.16172 .15703 L
Mistroke
.16502 .15701 L
.16832 .15698 L
.17162 .15695 L
.17492 .15691 L
.17822 .15688 L
.18152 .15685 L
.18482 .15682 L
.18812 .15679 L
.19142 .15676 L
.19472 .15673 L
.19802 .1567 L
.20132 .15667 L
.20462 .15665 L
.20792 .15663 L
.21122 .1566 L
.21452 .15657 L
.21782 .15654 L
.22112 .15651 L
.22442 .15648 L
.22772 .15646 L
.23102 .15644 L
.23432 .15642 L
.23762 .15641 L
.24092 .1564 L
.24422 .15637 L
.24752 .15635 L
.25083 .15633 L
.25413 .15631 L
.25743 .1563 L
.26073 .15627 L
.26403 .15625 L
.26733 .15623 L
.27063 .15622 L
.27393 .15621 L
.27723 .15621 L
.28053 .1562 L
.28383 .1562 L
.28713 .15619 L
.29043 .15619 L
.29373 .15619 L
.29703 .1562 L
.30033 .15622 L
.30363 .15624 L
.30693 .15625 L
.31023 .15626 L
.31353 .15627 L
.31683 .15629 L
.32013 .15631 L
.32343 .15633 L
.32673 .15635 L
Mistroke
.33003 .15638 L
.33333 .15641 L
.33663 .15645 L
.33993 .15648 L
.34323 .15652 L
.34653 .15657 L
.34983 .15662 L
.35314 .15667 L
.35644 .15672 L
.35974 .15678 L
.36304 .15684 L
.36634 .15691 L
.36964 .15699 L
.37294 .15706 L
.37624 .15714 L
.37954 .15723 L
.38284 .15731 L
.38614 .15741 L
.38944 .15751 L
.39274 .15763 L
.39604 .15775 L
.39934 .15787 L
.40264 .158 L
.40594 .15814 L
.40924 .15829 L
.41254 .15844 L
.41584 .15859 L
.41914 .15876 L
.42244 .15893 L
.42574 .15912 L
.42904 .15932 L
.43234 .15953 L
.43564 .15975 L
.43894 .15998 L
.44224 .16023 L
.44554 .16048 L
.44884 .16075 L
.45215 .16104 L
.45545 .16134 L
.45875 .16166 L
.46205 .16198 L
.46535 .16232 L
.46865 .16269 L
.47195 .16308 L
.47525 .16347 L
.47855 .16389 L
.48185 .16433 L
.48515 .16481 L
.48845 .1653 L
.49175 .16581 L
Mistroke
.49505 .16634 L
.49835 .16693 L
.50165 .16752 L
.50495 .16815 L
.50825 .16881 L
.51155 .16949 L
.51485 .17021 L
.51815 .17096 L
.52145 .17176 L
.52475 .1726 L
.52805 .17347 L
.53135 .17437 L
.53465 .17533 L
.53795 .17634 L
.54125 .1774 L
.54455 .17851 L
.54785 .17965 L
.55116 .18084 L
.55446 .18208 L
.55776 .18338 L
.56106 .18474 L
.56436 .18616 L
.56766 .18764 L
.57096 .18919 L
.57426 .1908 L
.57756 .19247 L
.58086 .19418 L
.58416 .19595 L
.58746 .1978 L
.59076 .19972 L
.59406 .20172 L
.59736 .20377 L
.60066 .20589 L
.60396 .20809 L
.60726 .21034 L
.61056 .21264 L
.61386 .21501 L
.61716 .21744 L
.62046 .21993 L
.62376 .22252 L
.62706 .22488 L
.63036 .22759 L
.63366 .23055 L
.63696 .23302 L
.64026 .23556 L
.64356 .23882 L
.64686 .24176 L
.65017 .24445 L
.65347 .24726 L
.65677 .25012 L
Mistroke
.66007 .25306 L
.66337 .25608 L
.66667 .25838 L
.66997 .2613 L
.67327 .2646 L
.67657 .2674 L
.67987 .26984 L
.68317 .27239 L
.68647 .275 L
.68977 .2777 L
.69307 .28026 L
.69637 .2821 L
.69967 .28488 L
.70297 .28669 L
.70627 .28851 L
.70957 .29034 L
.71287 .29221 L
.71617 .29304 L
.71947 .29482 L
.72277 .29565 L
.72607 .2974 L
.72937 .29818 L
.73267 .29878 L
.73597 .29936 L
.73927 .2999 L
.74257 .29919 L
.74587 .29972 L
.74917 .3 L
.75248 .29899 L
.75578 .29846 L
.75908 .2984 L
.76238 .29723 L
.76568 .29606 L
.76898 .29477 L
.77228 .29335 L
.77558 .29179 L
.77888 .29007 L
.78218 .28782 L
.78548 .28589 L
.78878 .28367 L
.79208 .28147 L
.79538 .279 L
.79868 .27661 L
.80198 .27397 L
.80528 .27139 L
.80858 .26859 L
.81188 .26587 L
.81518 .26305 L
.81848 .26015 L
.82178 .25726 L
Mistroke
.82508 .25437 L
.82838 .25145 L
.83168 .2486 L
.83498 .24563 L
.83828 .2427 L
.84158 .23974 L
.84488 .23691 L
.84818 .2341 L
.85149 .23134 L
.85479 .22858 L
.85809 .22583 L
.86139 .22317 L
.86469 .22058 L
.86799 .21804 L
.87129 .21562 L
.87459 .21323 L
.87789 .21089 L
.88119 .20865 L
.88449 .2065 L
.88779 .20435 L
.89109 .20235 L
.89439 .2004 L
.89769 .19854 L
.90099 .19674 L
.90429 .19502 L
.90759 .19337 L
.91089 .19182 L
.91419 .19035 L
.91749 .18894 L
.92079 .18764 L
.92409 .18642 L
.92739 .18524 L
.93069 .18415 L
.93399 .18316 L
.93729 .18222 L
.94059 .18135 L
.94389 .18059 L
.94719 .17975 L
.9505 .17919 L
.9538 .17876 L
.9571 .17812 L
.9604 .17786 L
.9637 .17738 L
.967 .17717 L
.9703 .177 L
.9736 .17679 L
.9769 .17678 L
.9802 .1768 L
.9835 .177 L
.9868 .1772 L
Mistroke
.9901 .17752 L
.9934 .17793 L
.9967 .17845 L
1 .1791 L
Mfstroke
0 .14252 m
.0033 .14248 L
.0066 .14246 L
.0099 .14244 L
.0132 .14243 L
.0165 .14243 L
.0198 .14242 L
.0231 .14242 L
.0264 .14242 L
.0297 .14242 L
.033 .14242 L
.0363 .14241 L
.0396 .14241 L
.0429 .1424 L
.0462 .1424 L
.0495 .14241 L
.05281 .14241 L
.05611 .14241 L
.05941 .14241 L
.06271 .14241 L
.06601 .1424 L
.06931 .1424 L
.07261 .14241 L
.07591 .14242 L
.07921 .14242 L
.08251 .14244 L
.08581 .14245 L
.08911 .14246 L
.09241 .14248 L
.09571 .14249 L
.09901 .14251 L
.10231 .14253 L
.10561 .14255 L
.10891 .14257 L
.11221 .14259 L
.11551 .14261 L
.11881 .14263 L
.12211 .14265 L
.12541 .14268 L
.12871 .1427 L
.13201 .14272 L
.13531 .14275 L
.13861 .14277 L
.14191 .1428 L
.14521 .14282 L
.14851 .14285 L
.15182 .14288 L
.15512 .14292 L
.15842 .14294 L
.16172 .14297 L
Mistroke
.16502 .14299 L
.16832 .14302 L
.17162 .14305 L
.17492 .14309 L
.17822 .14312 L
.18152 .14315 L
.18482 .14318 L
.18812 .14321 L
.19142 .14324 L
.19472 .14327 L
.19802 .1433 L
.20132 .14333 L
.20462 .14335 L
.20792 .14337 L
.21122 .1434 L
.21452 .14343 L
.21782 .14346 L
.22112 .14349 L
.22442 .14352 L
.22772 .14354 L
.23102 .14356 L
.23432 .14358 L
.23762 .14359 L
.24092 .1436 L
.24422 .14363 L
.24752 .14365 L
.25083 .14367 L
.25413 .14369 L
.25743 .1437 L
.26073 .14373 L
.26403 .14375 L
.26733 .14377 L
.27063 .14378 L
.27393 .14379 L
.27723 .14379 L
.28053 .1438 L
.28383 .1438 L
.28713 .14381 L
.29043 .14381 L
.29373 .14381 L
.29703 .1438 L
.30033 .14378 L
.30363 .14376 L
.30693 .14375 L
.31023 .14374 L
.31353 .14373 L
.31683 .14371 L
.32013 .14369 L
.32343 .14367 L
.32673 .14365 L
Mistroke
.33003 .14362 L
.33333 .14359 L
.33663 .14355 L
.33993 .14352 L
.34323 .14348 L
.34653 .14343 L
.34983 .14338 L
.35314 .14333 L
.35644 .14328 L
.35974 .14322 L
.36304 .14316 L
.36634 .14309 L
.36964 .14301 L
.37294 .14294 L
.37624 .14286 L
.37954 .14277 L
.38284 .14269 L
.38614 .14259 L
.38944 .14249 L
.39274 .14237 L
.39604 .14225 L
.39934 .14213 L
.40264 .142 L
.40594 .14186 L
.40924 .14171 L
.41254 .14156 L
.41584 .14141 L
.41914 .14124 L
.42244 .14107 L
.42574 .14088 L
.42904 .14068 L
.43234 .14047 L
.43564 .14025 L
.43894 .14002 L
.44224 .13977 L
.44554 .13952 L
.44884 .13925 L
.45215 .13896 L
.45545 .13866 L
.45875 .13834 L
.46205 .13802 L
.46535 .13768 L
.46865 .13731 L
.47195 .13692 L
.47525 .13653 L
.47855 .13611 L
.48185 .13567 L
.48515 .13519 L
.48845 .1347 L
.49175 .13419 L
Mistroke
.49505 .13366 L
.49835 .13307 L
.50165 .13248 L
.50495 .13185 L
.50825 .13119 L
.51155 .13051 L
.51485 .12979 L
.51815 .12904 L
.52145 .12824 L
.52475 .1274 L
.52805 .12653 L
.53135 .12563 L
.53465 .12467 L
.53795 .12366 L
.54125 .1226 L
.54455 .12149 L
.54785 .12035 L
.55116 .11916 L
.55446 .11792 L
.55776 .11662 L
.56106 .11526 L
.56436 .11384 L
.56766 .11236 L
.57096 .11081 L
.57426 .1092 L
.57756 .10753 L
.58086 .10582 L
.58416 .10405 L
.58746 .1022 L
.59076 .10028 L
.59406 .09828 L
.59736 .09623 L
.60066 .09411 L
.60396 .09191 L
.60726 .08966 L
.61056 .08736 L
.61386 .08499 L
.61716 .08256 L
.62046 .08007 L
.62376 .07748 L
.62706 .07512 L
.63036 .07241 L
.63366 .06945 L
.63696 .06698 L
.64026 .06444 L
.64356 .06118 L
.64686 .05824 L
.65017 .05555 L
.65347 .05274 L
.65677 .04988 L
Mistroke
.66007 .04694 L
.66337 .04392 L
.66667 .04162 L
.66997 .0387 L
.67327 .0354 L
.67657 .0326 L
.67987 .03016 L
.68317 .02761 L
.68647 .025 L
.68977 .0223 L
.69307 .01974 L
.69637 .0179 L
.69967 .01512 L
.70297 .01331 L
.70627 .01149 L
.70957 .00966 L
.71287 .00779 L
.71617 .00696 L
.71947 .00518 L
.72277 .00435 L
.72607 .0026 L
.72937 .00182 L
.73267 .00122 L
.73597 .00064 L
.73927 .0001 L
.74257 .00081 L
.74587 .00028 L
.74917 0 L
.75248 .00101 L
.75578 .00154 L
.75908 .0016 L
.76238 .00277 L
.76568 .00394 L
.76898 .00523 L
.77228 .00665 L
.77558 .00821 L
.77888 .00993 L
.78218 .01218 L
.78548 .01411 L
.78878 .01633 L
.79208 .01853 L
.79538 .021 L
.79868 .02339 L
.80198 .02603 L
.80528 .02861 L
.80858 .03141 L
.81188 .03413 L
.81518 .03695 L
.81848 .03985 L
.82178 .04274 L
Mistroke
.82508 .04563 L
.82838 .04855 L
.83168 .0514 L
.83498 .05437 L
.83828 .0573 L
.84158 .06026 L
.84488 .06309 L
.84818 .0659 L
.85149 .06866 L
.85479 .07142 L
.85809 .07417 L
.86139 .07683 L
.86469 .07942 L
.86799 .08196 L
.87129 .08438 L
.87459 .08677 L
.87789 .08911 L
.88119 .09135 L
.88449 .0935 L
.88779 .09565 L
.89109 .09765 L
.89439 .0996 L
.89769 .10146 L
.90099 .10326 L
.90429 .10498 L
.90759 .10663 L
.91089 .10818 L
.91419 .10965 L
.91749 .11106 L
.92079 .11236 L
.92409 .11358 L
.92739 .11476 L
.93069 .11585 L
.93399 .11684 L
.93729 .11778 L
.94059 .11865 L
.94389 .11941 L
.94719 .12025 L
.9505 .12081 L
.9538 .12124 L
.9571 .12188 L
.9604 .12214 L
.9637 .12262 L
.967 .12283 L
.9703 .123 L
.9736 .12321 L
.9769 .12322 L
.9802 .1232 L
.9835 .123 L
.9868 .1228 L
Mistroke
.9901 .12248 L
.9934 .12207 L
.9967 .12155 L
1 .1209 L
Mfstroke
0 0 1 r
.002 w
0 .10528 m
.0033 .10396 L
.0066 .1026 L
.0099 .1012 L
.0132 .09975 L
.0165 .09827 L
.0198 .09674 L
.0231 .09516 L
.0264 .09354 L
.0297 .09187 L
.033 .09015 L
.0363 .08839 L
.0396 .08657 L
.0429 .0847 L
.0462 .08278 L
.0495 .08081 L
.05281 .07878 L
.05611 .07669 L
.05941 .07455 L
.06271 .07235 L
.06601 .07009 L
.06931 .06777 L
.07261 .06539 L
.07591 .06294 L
.07921 .06043 L
.08251 .05785 L
.08581 .0552 L
.08911 .05249 L
.09241 .04971 L
.09571 .04685 L
.09901 .04393 L
.10231 .04092 L
.10561 .03785 L
.10891 .03469 L
.11221 .03146 L
.11551 .02815 L
.11881 .02476 L
.12211 .02128 L
.12541 .01773 L
.12871 .01409 L
.13201 .01037 L
.13531 .00656 L
.13861 .00267 L
s
.13861 .00267 m
.14083 0 L
s
.44793 0 m
.44884 .00466 L
.45215 .02235 L
.45545 .04087 L
.45875 .06024 L
.46205 .08048 L
.46535 .10154 L
.46865 .12339 L
.47195 .14592 L
.47525 .16901 L
.47855 .19249 L
.48185 .21619 L
.48515 .23996 L
.48845 .26362 L
.49175 .28701 L
s
.49175 .28701 m
.49361 .3 L
s
.61289 .3 m
.61386 .29373 L
.61716 .27038 L
.62046 .24493 L
.62376 .21758 L
.62706 .18851 L
.63036 .15776 L
.63366 .12571 L
.63696 .09298 L
.64026 .05995 L
.64356 .02716 L
s
.64356 .02716 m
.64634 0 L
s
.73233 0 m
.73267 .00509 L
.73597 .05685 L
.73927 .11015 L
.74257 .16365 L
.74587 .21562 L
.74917 .26534 L
s
.74917 .26534 m
.75164 .3 L
s
.82324 .3 m
.82508 .27709 L
.82838 .23101 L
.83168 .18047 L
.83498 .12674 L
.83828 .07152 L
.84158 .01633 L
s
.84158 .01633 m
.84257 0 L
s
.91228 0 m
.91419 .02682 L
.91749 .07854 L
.92079 .1354 L
.92409 .19704 L
.92739 .26225 L
s
.92739 .26225 m
.92924 .3 L
s
0 g
[ .02 .01 ] 0 setdash
.10086 0 m
.10086 .3 L
s
.97496 0 m
.97496 .3 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 200},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40000b1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogoojgoo0P008Goo00<007ooOol06Woo0P00FGoo003oOoooOoo[Ool00`00
Oomoo`0POol2000LOol00`00Oomoo`1GOol00?mooomoof9oo`<000Aoo`<0009oo`<00005Ool00000
001oo`050002Ool50003Ool50002Ool400001Goo00000000Ool00`000Woo0`0017oo10002goo1@00
0Woo1@0000=oo`0000001@0000=oo`0000000`0017oo0`000Woo10001Goo0P003Goo00<007ooOol0
17oo0`0017oo0P0017oo1@0017oo00<007ooOol017oo00<007ooOol00goo1@000goo0P0017oo1@00
17oo00<007ooOol0Egoo003oOoooOomQOol01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo
Ool017oo00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`0?Ool00`00Oomoo`04
Ool00`00Oomoo`02Ool01@00Ool007oo000017oo00<007ooOol00goo00L007ooOomoo`00Ool00003
Ool00`00Oomoo`02Ool2000=Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo0P0017oo00D007oo
Oomoo`0000Aoo`03001oogoo00Aoo`8000Aoo`05001oogooOol00003Ool20006Ool00`00Oomoo`04
Ool00`00Oomoo`1GOol00?mooomoof5oo`03001oogoo00Aoo`05001oogooOol00002Ool01@00Oomo
ogoo00000goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo00Ao
o`05001oogooOol00002Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomo
o`02Ool01@00Ool007oo000017oo00<007ooOol00goo00<007ooOol01goo00<007ooOol04Goo00<0
07ooOol00goo00D007ooOomoo`0000Yoo`03001oogoo00Ioo`03001oogoo00Yoo`03001oogoo00ao
o`03001oogoo00Aoo`03001oogoo05Moo`00ogooogooHGoo00<007ooOol017oo00D007ooOomoo`00
009oo`05001oogooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo
1@000Woo00D007ooOomoo`00009oo`03001oogoo00Aoo`D000eoo`03001oogoo00Aoo`03001oogoo
009oo`05001oo`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool3000DOol00`00Oomoo`03
Ool01@00Oomoogoo00002goo00<007ooOol01Goo00<007ooOol02goo00<007ooOol02goo00<007oo
Ool017oo00<007ooOol0Egoo003oOoooOomQOol00`00Oomoo`04Ool01@00Oomoogoo00000Woo0P00
0Woo00D007ooOomoo`0000Moo`03001oogoo009oo`03001oogoo0080009oo`05001oogooOol00002
Ool20002Ool01000Oomoo`000goo00@007ooOol000=oo`03001oogoo00]oo`03001oogoo00Aoo`03
001oogoo009oo`05001oo`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo
000017oo0P003Goo00<007ooOol00goo00D007ooOomoo`0000aoo`03001oogoo00Aoo`03001oogoo
00aoo`03001oogoo00Yoo`03001oogoo00Aoo`03001oogoo05Moo`00ogooogooHGoo00<007ooOol0
1Goo0`000Woo0P0000=oo`0000000goo1@000Woo0`001Goo0P0000=oo`00Ool00Woo0`000Woo0P00
00=oo`00000017oo10000goo0`003Woo00<007ooOol00Woo0`000goo0`0000=oo`00Ool00Woo0`00
17oo1@000goo100017oo0P003Goo00<007ooOol00goo00D007ooOomoo`0000eoo`03001oogoo00Ao
o`03001oogoo00aoo`03001oogoo00Uoo`03001oogoo00Aoo`03001oogoo05Moo`00ogooogooHGoo
00D007ooOomoo`00015oo`03001oogoo00ioo`03001oogoo02Moo`03001oogoo01Qoo`03001oogoo
01]oo`03001oogoo00=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Yoo`05001oogooOol0000;Ool00`00Oomoo`04Ool00`00Oomoo`1GOol00?mooomoof9oo`@0019o
o`<000Aoo`03001oogoo00Eoo`8002Qoo`8000Ioo`03001oogoo00]oo`03001oogoo025oo`8000Eo
o`<000]oo`<000=oo`D000]oo`<000]oo`8000Eoo`8005Uoo`00ogooogooogooQgoo000XOol00`00
Oomoo`0eOol00`00Oomoo`0COol00`0OOomoo`2WOol00`0OOomoo`1ZOol00`0OOomoo`0]Ool00`0O
?Nlmk`09?NlaOol00`0OOomoo`0SOol00`0OOomoo`0POol00`00Oomoo`3oOoloOol001Uoo`D000Yo
o`03001oogoo03Eoo`03001oogoo019oo`0301moogoo0:Qoo`0301moogoo06Yoo`0301moogoo02Uo
o`@mk`0301lmkcg_00hmkbaoo`0301moogoo02=oo`0301moogoo021oo`03001oogoo0?moocmoo`00
6goo00<007ooOol02Woo00<007ooOol0=Goo00<007ooOol04Woo00<07gooOol0Z7oo00<07gooOol0
JWoo00<07gooOol09Woo1cg_00<07gooOol00Woo00<mkgooOol00goo2Sg_:7oo00<07gooOol08goo
00<07gooOol087oo00<007ooOol0ogoo?goo000AOol50005Ool00`00Oomoo`0:Ool4000dOol00`00
Oomoo`0AOol00`0OOomoo`2YOol00`0OOomoo`1ZOol00`0OOomoo`0TOol6?Nl3Ool00`0OOomoo`0=
Ool7?NlVOol00`0OOomoo`0SOol00`0OOomoo`0POol00`00Oomoo`3oOoloOol001]oo`03001oogoo
00Yoo`03001oogoo03Eoo`03001oogoo011oo`0301moogoo0:Yoo`0301moogoo06Yoo`0301moogoo
021oo`Lmk`Ioo`0301moogoo015oo`DmkbAoo`0301moogoo02=oo`0301moogoo021oo`03001oogoo
0?moocmoo`006goo00<007ooOol02Woo00<007ooOol0=Goo00<007ooOol03goo00<07gooOol0Zgoo
00<07gooOol0JWoo00<07gooOol07Woo1cg_27oo00<07gooOol04goo1Cg_8Goo00<07gooOol097oo
00<07gooOol087oo00<007ooOol0ogoo?goo000KOol00`00Oomoo`0:Ool00`00Oomoo`0eOol00`00
Oomoo`0>Ool00`0OOomoo`2]Ool00`0OOomoo`1YOol00`0OOomoo`0MOol4?Nl<Ool00`0OOomoo`0E
Ool4?NlPOol00`0OOomoo`0TOol00`0OOomoo`0POol00`00Oomoo`0hOol3000/Ool3003DOol001]o
o`03001oogoo00Yoo`03001oogoo03Eoo`03001oogoo00eoo`0301moogoo0:ioo`0301moogoo06Uo
o`0301moogoo01]oo`@mk`ioo`0301moogoo01Moo`@mkaioo`0301moogoo02Aoo`0301moogoo021o
o`03001oogoo03Uoo`03001oogoo01moo`03001oogoo00=oo`03001oo`0000Aoo`03001oogoo0==o
o`006Woo0P0037oo00<007ooOol0=Goo00<007ooOol037oo00<07gooOol0[goo00<07gooOol0J7oo
00<07gooOol06goo13g_3goo00<07gooOol067oo1Cg_77oo00<07gooOol09Goo00<07gooOol07goo
00<007ooOol06Woo0`000Woo0`0000Eoo`00000007oo00D0009oo`04001oo`000004Ool40003Ool2
00000goo00000002Ool500000goo000000030003Ool40005Ool00`00Oomoo`03Ool00`00Ool00004
Ool40004Ool30003Ool500001Goo00000000Ool00`000goo0`000Woo10001Goo0P002goo1@000Woo
0`001Goo0P00S7oo000XOol00`00Oomoo`0eOol00`00Oomoo`0;Ool00`0OOomoo`2`Ool00`0OOomo
o`1XOol00`0OOomoo`0JOol3?NlAOol00`0OOomoo`0JOol5?NlJOol00`0OOomoo`0UOol00`0OOomo
o`0OOol00`00Oomoo`0IOol01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009o
o`80009oo`04001oogoo0003Ool01000Oomoo`000Woo0P000Woo00D007ooOomoo`0000=oo`03001o
ogoo00=oo`03001oogoo00Qoo`03001oogoo00=oo`03001oo`0000=oo`05001oogooOol00002Ool0
1@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000=oo`07001oogooOol007oo0000
0goo00<007ooOol00Woo0P002goo00D007ooOomoo`0000Eoo`03001oogoo009oo`8008aoo`00:7oo
00<007ooOol0=Goo00<007ooOol02Woo00<07gooOol0/Woo00<07gooOol0Igoo00<07gooOol067oo
13g_4Woo00<07gooOol077oo13g_6Goo00<07gooOol09Goo00<07gooOol07goo00<007ooOol06Goo
00<007ooOol017oo00D007ooOomoo`0000Aoo`03001oogoo00Ioo`04001oogoo0003Ool01000Oomo
o`000goo00@007ooOol000=oo`05001oogooOol00005Ool00`00Oomoo`08Ool00`00Oomoo`02Ool5
0002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol0
0003Ool00`00Oomoo`07Ool00`00Oomoo`0@Ool00`00Oomoo`07Ool00`00Oomoo`2?Ool002Qoo`<0
03Eoo`03001oogoo00Uoo`0301moogoo0;=oo`0301moogoo06Moo`0301moogoo01Ioo`DmkaAoo`03
01moogoo01eoo`<mkaQoo`0301moogoo02Eoo`0301moogoo01moo`03001oogoo01Uoo`03001oogoo
00Aoo`05001oogooOol00004Ool00`00Oomoo`06Ool01000Oomoo`000goo00@007ooOol000=oo`04
001oogooOol40003Ool00`00Oomoo`03Ool50006Ool00`00Oomoo`03Ool00`00Ool00003Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol00003Ool00`00
Oomoo`04Ool3000DOol00`00Oomoo`03Ool4002AOol002Qoo`03001oogoo041oo`0301moogoo0;Ao
o`0301moogoo06Moo`0301moogoo01Eoo`@mkaIoo`0301moogoo01ioo`@mkaIoo`0301moogoo02Eo
o`0301moogoo03]oo`03001oogoo00Aoo`80009oo`03001oogoo009oo`03001oogoo00=oo`<000=o
o`03001oogoo0080009oo`05001oogooOol00002Ool01@00Oomoogoo00000goo0P0017oo00D007oo
Oomoo`0000Moo`04001oogooOol50002Ool20002Ool01000Oomoo`000goo00<007ooOol00Woo00<0
07ooOol00Woo0P000Woo00D007ooOomoo`0000Eoo`05001oogooOol00004Ool2000>Ool01@00Oomo
ogoo00000goo00<007ooOol0Sgoo000XOol00`00Oomoo`0oOol00`0OOomoo`2eOol00`0OOomoo`1W
Ool00`0OOomoo`0DOol3?NlHOol00`0OOomoo`0OOol4?NlEOol00`0OOomoo`0UOol00`0OOomoo`0k
Ool00`00Oomoo`04Ool01000Ool000000goo0`0017oo00<007ooOol01Goo0P0000=oo`0000000P00
0Woo0P000goo0`000goo0P0000=oo`0000000goo0`0027oo00<007ooOol00Woo00<007oo00000Woo
0P0000=oo`00000017oo0`000goo0`000goo0P0000=oo`0000000goo1@000goo100017oo0P003goo
00@007ooOol000=oo`03001oogoo08moo`00:7oo00<007ooOol0?goo00<07gooOol0]Goo00<07goo
Ool0Igoo00<07gooOol04goo0cg_6Goo00<07gooOol08Goo0cg_57oo00<07gooOol09Goo00<07goo
Ool0>goo00D007ooOomoo`00009oo`03001oogoo00]oo`03001oogoo008002Yoo`03001oogoo00=o
o`03001oo`0001moo`03001oogoo01Uoo`05001oogooOol00002Ool01@00Oomoogoo0000TGoo000X
Ool00`00Oomoo`0nOol00`0OOomoo`2gOol00`0OOomoo`1VOol00`0OOomoo`0BOol3?NlJOol00`0O
Oomoo`0ROol3?NlCOol00`0OOomoo`0UOol00`0OOomoo`0lOol400000goo00000008Ool00`00Oomo
o`03Ool200000goo001oo`0ZOol00`00Oomoo`02Ool00`00Ool0000BOol00`00Oomoo`0WOol30004
Ool3002BOol002Qoo`03001oogoo03eoo`0301moogoo0;Qoo`0301moogoo06Ioo`0301moogoo015o
o`<mka]oo`0301moogoo02=oo`@mka5oo`0301moogoo02Eoo`0301moogoo0?moof5oo`00:7oo00<0
07ooOol0=Goo00<007ooOol00goo0P0O^goo00<07gooOol0IWoo00<07gooOol03goo13g_77oo00<0
7gooOol097oo13g_3goo00<07gooOol09Woo00<07gooOol07goo00<007ooOol0ogoo?goo000XOol0
0`00Oomoo`0eOol00`00Oomoo`02Ool00`0OOomoo`2kOol00`0OOomoo`1VOol00`0OOomoo`0>Ool4
?NlMOol00`0OOomoo`0VOol3?Nl>Ool00`0OOomoo`0VOol00`0OOomoo`0OOol00`00Oomoo`3oOolo
Ool002Qoo`<003Eoo`05001oogooOol07`2nOol00`0OOomoo`1VOol00`0OOomoo`0=Ool3?NlOOol0
0`0OOomoo`0WOol4?Nl<Ool00`0OOomoo`0VOol00`0OOomoo`0OOol00`00Oomoo`3oOoloOol002Qo
o`03001oogoo03Eoo`04001oogoo01noOol00`0OOomoo`1UOol00`0OOomoo`0<Ool4?NlPOol00`0O
Oomoo`0XOol3?Nl<Ool00`0OOomoo`0VOol00`0OOomoo`0OOol00`00Oomoo`3oOoloOol002Qoo`03
001oogoo03Eoo`03001oo`0O0<5oo`0301moogoo06Aoo`0301moogoo00aoo`<mkb5oo`0301moogoo
02Yoo`8mk`]oo`0301moogoo02Ioo`0301moogoo01moo`03001oogoo0?moocmoo`00:7oo00<007oo
Ool0=Goo00<0000OOol0`Goo00<07gooOol0I7oo00<07gooOol02goo0Sg_8goo00<07gooOol0:goo
0Sg_2Woo00<07gooOol09Woo00<07gooOol07goo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0e
Ool00`00Oomoo`31Ool00`0OOomoo`1TOol00`0OOomoo`09Ool3?NlTOol00`0OOomoo`0[Ool3?Nl9
Ool00`0OOomoo`0WOol00`0OOomoo`0NOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Aoo`03
01l007oo0<9oo`0301moogoo06Aoo`0301moogoo00Qoo`@mkbAoo`0301moogoo02aoo`@mk`Moo`03
01moogoo02Moo`0301moogoo01ioo`03001oogoo0?moocmoo`00:7oo00<007ooOol0<goo00<07goo
0000`goo00<07gooOol0I7oo00<07gooOol01goo0cg_9goo00<07gooOol0;7oo13g_1Woo00<07goo
Ool09goo00<07gooOol07Woo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0bOol0100OOomoo`00
a7oo00<07gooOol0Hgoo00<07gooOol01Woo0cg_:7oo00<07gooOol0;Woo0cg_1Goo00<07gooOol0
9goo00<07gooOol07Woo00<007ooOol0ogoo?goo000XOol3000aOol01@0OOomoogoo0000a7oo00<0
7gooOol0Hgoo00<07gooOol01Goo0cg_:Goo00<07gooOol0;goo13g_0goo00<07gooOol09goo00<0
7gooOol07Woo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0`Ool00`0OOomoo`02Ool00`00Oomo
o`32Ool00`0OOomoo`1SOol00`0OOomoo`03Ool4?NlZOol00`0OOomoo`0`Ool4?Nl2Ool00`0OOomo
o`0WOol00`0OOomoo`0NOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo02ioo`807lYoo`0301mo
ogoo069oo`0301moogoo00=oo`@mkb]oo`0301moogoo039oo`<mk`03Ool07goo02Qoo`0301moogoo
0?moof1oo`00:7oo00<007ooOol0;Goo00<07gooOol0bWoo00<07gooOol0HWoo00<07gooOol00Woo
0cg_;Goo00<07gooOol0<goo0Sg_00=oo`0OOol0:7oo00<07gooOol0ogooH7oo000XOol00`00Oomo
o`0/Ool00`0OOomoo`3<Ool00`0OOomoo`1QOol0100OOomoogoo0cg_;Woo00<07gooOol0=7oo0Sg_
00<07gooOol09goo00<07gooOol0ogooH7oo000XOol00`00Oomoo`0[Ool00`0OOomoo`3=Ool00`0O
Oomoo`1QOol00`0OOomoo`03?Nl_Ool00`0OOomoo`0eOol00cg_01lmk`0XOol00`0OOomoo`3oOomP
Ool002Qoo`03001oogoo02Uoo`807`Yoo`03001oogoo0<=oo`0301moogoo065oo`0301moocg_008m
kc1oo`0301moogoo03Eoo`0401lmkcg_?NlWOol00`0OOomoo`0NOol00`00Oomoo`3oOoloOol002Qo
o`03001oogoo02Qoo`0301moogoo00Yoo`03001oogoo0<=oo`0301moogoo065oo`0401lmkcg_?Nla
Ool00`0OOomoo`0eOol00`0OOolmk`02?NlVOol00`0OOomoo`0NOol00`00Oomoo`3oOoloOol002Qo
o`<002Moo`0301moogoo00]oo`03001oogoo0<=oo`0301moogoo065oo`0301lmkcg_039oo`0301mo
ogoo03Eoo`0301moogoo00@mkbAoo`0301moogoo01ioo`03001oogoo0?moocmoo`00:7oo00<007oo
Ool09Goo0P0O3Woo00<007ooOol0`goo00<07gooOol0Ggoo0Sg_00<07cg_Ool0<Woo00<07gooOol0
=Goo00@07gooOomoo`@mkb=oo`0301moogoo01ioo`03001oogoo0?moocmoo`00:7oo00<007ooOol0
97oo00<07gooOol03Woo00<007ooOol0`goo00<07gooOol0GGoo13g_00<07gooOol0<Woo00<07goo
Ool0=Goo00<07gooOol00goo0cg_8goo00<07gooOol07Goo00<007ooOol0ogoo?goo000XOol00`00
Oomoo`0SOol00`0OOomoo`0?Ool00`00Oomoo`33Ool00`0OOomoo`1LOol4?Nl00`0OOomoo`0cOol0
0`0OOomoo`0eOol00`0OOomoo`04Ool3?NlROol00`0OOomoo`0MOol00`00Oomoo`3oOoloOol002Qo
o`03001oogoo025oo`807a9oo`03001oogoo0<=oo`0301moogoo05]oo`<mk`9oo`0301moogoo03Ao
o`0301moogoo03Aoo`0301moogoo00Eoo`<mkb5oo`0301moogoo01eoo`03001oogoo0?moocmoo`00
:7oo00<007ooOol087oo00<07gooOol04Woo00<007ooOol0a7oo00<07gooOol0FWoo0Sg_0goo00<0
7gooOol0=7oo00<07gooOol0=7oo00<07gooOol01Woo0cg_87oo00<07gooOol07Goo00<007ooOol0
ogoo?goo000<Ool30004Ool20005Ool3000;Ool00`00Oomoo`0NOol201lEOol00`00Oomoo`34Ool0
0`0OOomoo`1IOol2?Nl4Ool00`0OOomoo`0dOol00`0OOomoo`0dOol00`0OOomoo`07Ool3?NlOOol0
0`0OOomoo`0MOol00`00Oomoo`3oOoloOol000]oo`05001oogooOol00003Ool20004Ool01@00Oomo
ogoo00002Woo00<007ooOol077oo0P0O5goo00<007ooOol0a7oo00<07gooOol0Egoo0cg_1Goo00<0
7gooOol0=7oo00<07gooOol0=7oo00<07gooOol027oo0cg_7Woo00<07gooOol07Goo00<007ooOol0
ogoo?goo0003Ool50003Ool01@00Oomoogoo00003Goo00<007ooOol027oo10006Woo00<07gooOol0
5goo00<007ooOol0a7oo00<07gooOol0EGoo1Cg_1Goo00<07gooOol0=7oo00<07gooOol0=7oo00<0
7gooOol02Goo13g_77oo00<07gooOol07Goo00<007ooOol0ogoo?goo000;Ool01@00Oomoogoo0000
3Goo00<007ooOol027oo00<007ooOol06Woo00<07gooOol067oo00<007ooOol0a7oo00<07gooOol0
E7oo13g_1goo00<07gooOol0=7oo00<07gooOol0=7oo00<07gooOol02Woo1Cg_6Woo00<07gooOol0
7Goo00<007ooOol0ogoo?goo000;Ool01@00Oomoogoo00002Woo0`002goo00<007ooOol067oo0P0O
hWoo00<07gooOol0Dgoo0cg_2Goo00<07gooOol0=7oo00<07gooOol0=7oo00<07gooOol037oo13g_
6Goo00<07gooOol0ogooGgoo000;Ool01@00Oomoogoo00002Woo00<007ooOol02goo00<007ooOol0
5Woo0P0Oi7oo00<07gooOol0DGoo13g_2Woo00<07gooOol0=7oo00<07gooOol0=7oo00<07gooOol0
3Woo0cg_67oo00<07gooOol0ogooGgoo000;Ool01@00Oomoogoo00002Woo00<007ooOol02goo00<0
07ooOol05Goo00<07gooOol0i7oo00<07gooOol0Cgoo1Cg_2Woo00<07gooOol0=Goo00<07gooOol0
=7oo00<07gooOol03goo0cg_5goo00<07gooOol0eGoo0`00CGoo1000=Goo000<Ool3000;Ool4000:
Ool00`00Oomoo`0COol201oXOol00`0OOomoo`1>Ool3?Nl<Ool00`0OOomoo`0eOol00`0OOomoo`0d
Ool00`0OOomoo`0@Ool4?NlEOol00`0OOomoo`3FOol00`00Oomoo`1>Ool00`00Oomoo`0dOol002Qo
o`03001oogoo015oo`807nYoo`0301moogoo04eoo`8mk`ioo`0301moogoo03Eoo`0301moogoo03Ao
o`0301moogoo015oo`@mkaAoo`0301moogoo03Yoo`<000Aoo`<0009oo`<00005Ool00000001oo`04
0003Ool50003Ool50002Ool40002Ool50003Ool40003Ool5000:Ool50003Ool30003Ool5000<Ool3
00001Goo00000000Ool00`000Woo10002Woo0`0017oo0`000Woo1`0000=oo`0000000P0017oo0`00
0Woo0`0000Aoo`000000009oo`@00005Ool00000001oo`030003Ool3000<Ool8000017oo00000000
0Woo1@0000=oo`0000000`0017oo00<007ooOol00Woo10000goo1@000Woo10001Woo0P0067oo000X
Ool00`00Oomoo`0?Ool201lTOol00`00Oomoo`35Ool00`0OOomoo`1;Ool3?Nl?Ool00`0OOomoo`0e
Ool00`0OOomoo`0dOol00`0OOomoo`0COol3?NlCOol00`0OOomoo`0MOol00`00Oomoo`0IOol01@00
Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo000017oo
00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo
00Aoo`05001oogooOol0000<Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol037oo
00L007ooOomoo`00Ool00003Ool01000Oomoo`003Goo00D007ooOomoo`00009oo`05001oogooOol0
0002Ool01@00Ool007oo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00<007ooOol017oo00D007ooOomoo`0000=oo`05001oogooOol0000:Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`04Ool20003Ool0
1@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000Eoo`8001Qoo`00:7oo0`003Goo
0P0O9Woo00<007ooOol0aGoo00<07gooOol0BGoo1Cg_3goo00<07gooOol0=Goo00<07gooOol0=7oo
00<07gooOol057oo13g_4Goo00<07gooOol07Goo00<007ooOol06Goo00<007ooOol017oo00D007oo
Oomoo`00009oo`05001oogooOol00006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo
00000Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol017oo00D007ooOomoo`0000aoo`03
001oogoo00=oo`05001oogooOol00003Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool01@00Oomoogoo
00000Woo00<007ooOol02goo00<007ooOol017oo00D007ooOomoo`00009oo`05001oo`00Ool00002
Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`04
Ool01@00Oomoogoo00000goo00<007ooOol037oo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007oo00001goo00<007ooOol00Woo00<007oo
Ool01Woo00<007ooOol07Goo000XOol00`00Oomoo`0<Ool00`0OOomoo`0VOol00`00Oomoo`35Ool0
0`0OOomoo`17Ool5?NlAOol00`0OOomoo`0eOol00`0OOomoo`0dOol00`0OOomoo`0EOol5?Nl@Ool0
0`0OOomoo`0LOol00`00Oomoo`0IOol00`00Oomoo`04Ool01@00Oomoogoo00000Woo00D007ooOomo
o`0000=oo`<000Eoo`03001oogoo009oo`05001oogooOol00002Ool50003Ool00`00Oomoo`03Ool5
0002Ool01@00Oomoogoo000037oo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo00ao
o`03001oogoo00=oo`05001oogooOol00002Ool50009Ool00`00Oomoo`04Ool01@00Oomoogoo0000
0Woo00D007oo001oo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomo
o`00009oo`D0009oo`05001oogooOol00003Ool00`00Oomoo`0=Ool40002Ool01@00Oomoogoo0000
0goo100017oo00<007ooOol00goo00@007ooOol000=oo`<000Eoo`03001oogoo00=oo`<0021oo`00
:7oo00<007ooOol02Woo0P0O:Goo00<007ooOol0aGoo00<07gooOol0AGoo1Cg_4goo00<07gooOol0
=Goo00<07gooOol0=7oo00<07gooOol05goo1Cg_3Woo00<07gooOol077oo00<007ooOol06Goo00D0
07ooOomoo`00009oo`05001oogooOol00002Ool20002Ool01000Oomoo`000goo00<007ooOol00Woo
00<007ooOol00Woo00<007ooOol00P000Woo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol0
0002Ool00`00Oomoo`02000<Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo0P003Goo00<007oo
Ool00goo0P000Woo00@007ooOol000=oo`03001oogoo00Moo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00D007oo001oo`00009oo`80009oo`04001oogoo0003Ool00`00Oomoo`020002Ool0
1000Oomoo`000goo00<007ooOol00P000Woo00D007ooOomoo`0000ioo`05001oogooOol00002Ool2
0002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00D007ooOomoo`00009oo`05
001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo00007goo000XOol00`00Oomoo`06Ool4
01l[Ool00`00Oomoo`36Ool00`0OOomoo`14Ool3?NlEOol00`0OOomoo`0fOol00`0OOomoo`0cOol0
0`0OOomoo`0IOol4?Nl=Ool00`0OOomoo`0LOol00`00Oomoo`0JOol40003Ool30002Ool200000goo
00000004Ool40002Ool30005Ool200000goo001oo`02Ool30003Ool200000goo00000003Ool30004
Ool200000goo001oo`0:Ool50003Ool30003Ool200000goo0000000:Ool50002Ool01000Ool00000
17oo0`002goo10000goo0`000Woo0`0000Aoo`00Oomoo`800003Ool0000000Aoo`<0009oo`800003
Ool0000000Aoo`<0009oo`800003Ool0000000=oo`D000aoo`<0009oo`800003Ool0000000Aoo`<0
00Eoo`04001oogooOol3000017oo000000000Woo10000Woo0`001Goo10007goo000XOol00`00Oomo
o`04Ool201l_Ool00`00Oomoo`36Ool00`0OOomoo`13Ool2?NlGOol00`0OOomoo`0fOol00`0OOomo
o`0bOol00`0OOomoo`0LOol4?Nl;Ool00`0OOomoo`0LOol00`00Oomoo`10Ool00`00Oomoo`0IOol0
0`00Oomoo`0:Ool00`00Oomoo`0JOol00`00Oomoo`03Ool00`00Oomoo`1;Ool00`00Oomoo`0SOol0
0`00Oomoo`0kOol002Qoo`03001oogoo009oo`807c5oo`03001oogoo0<Ioo`0301moogoo045oo`<m
kaMoo`0301moogoo03Moo`0301moogoo039oo`0301moogoo01eoo`Dmk`Uoo`0301moogoo01aoo`03
001oogoo03Moo`03001oogoo00Eoo`8001Yoo`8000eoo`<001ioo`80079oo`8001Aoo`03001oogoo
02Ioo`00:7oo00D007ooOomoo`0O03=oo`03001oogoo0<Ioo`0301moogoo03moo`DmkaMoo`0301mo
ogoo03Moo`0301moogoo039oo`0301moogoo01moo`Dmk`Moo`0301moogoo01aoo`03001oogoo0?mo
ocmoo`00:7oo100O=7oo00<007ooOol0aWoo00<07gooOol0?Goo1Cg_6Goo00<07gooOol0=goo00<0
7gooOol0<Woo00<07gooOol08Goo1Cg_1Goo00<07gooOol077oo00<007ooOol0ogoo?goo000XOol3
000eOol00`00Oomoo`36Ool00`0OOomoo`0kOol5?NlKOol00`0OOomoo`0gOol00`0OOomoo`0bOol0
0`0OOomoo`0SOol5?Nl3Ool00`0OOomoo`0LOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eo
o`03001oogoo0<Moo`0301moogoo03Moo`Hmkaeoo`0301moogoo03Moo`0301moogoo039oo`0301mo
ogoo02Eoo`@mk`9oo`0301moogoo01aoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<0
07ooOol0agoo00<07gooOol0=Goo1Sg_7goo00<07gooOol0=goo00<07gooOol0<Woo00<07gooOol0
9goo13g_00<07cg_Ool077oo00<007ooOol0ogoo?goo000XOol00`00Oomoo`3oOol00`0OOomoo`0c
Ool5?NlROol00`0OOomoo`0gOol00`0OOomoo`0bOol00`0OOomoo`0XOol3?Nl0100O?Nlmkcg_ogoo
GGoo000XOol00`00Oomoo`3oOol00`0OOomoo`0aOol5?NlTOol00`0OOomoo`0gOol00`0OOomoo`0b
Ool00`0OOomoo`0[Ool00`0O?Nlmk`03?NooOomKOol002Qoo`03001oogoo0?moo`0301moogoo02mo
o`DmkbIoo`0301moogoo03Moo`0301moogoo039oo`0301moogoo02]oo`0301moogoo00HmkomooeQo
o`00:7oo00<007ooOol0ogoo00<07gooOol0;7oo1Sg_:7oo00<07gooOol0=goo00<07gooOol0<Woo
00<07gooOol0:goo00<07gooOol00Woo23g_ogooE7oo000SOol30002Ool01000Ool000001Goo0`00
;7oo00<007ooOol087oo0`00Dgoo0`0017oo0P001Goo0`00@Goo00<07gooOol03Woo1@005Woo1Sg_
:Goo00<07gooOol02Goo1@000goo0P001Goo0`007Goo00<07gooOol0<Woo00<07`0000000P00:Goo
00<07gooOol01Goo2Cg_3Woo00<007ooOol067oo10001Goo1@0000=oo`0000000P000Woo0`0000Ao
o`000000009oo`@000=oo`D000Uoo`D0009oo`D00005Ool00000001oo`030002Ool40002Ool4000<
Ool50002Ool40002Ool50002Ool500000goo0000000500000goo000000030004Ool30003Ool50003
Ool30003Ool4000=Ool300001Goo00000000Ool00`000Woo10002Woo1@0000Eoo`00000007oo00<0
00=oo`<000=oo`@0009oo`D000Aoo`03001oogoo00=oo`D00003Ool0000000<002Ioo`008Woo00H0
07ooOomoo`00Ool40004Ool01@00Oomoogoo0000:goo00<007ooOol07goo00D007ooOomoo`00055o
o`05001oogooOol00003Ool20004Ool01@00Oomoogoo0000@7oo00<07gooOol047oo00<007ooOol0
4Woo1cg_;7oo00<07gooOol02goo00<007ooOol00goo0P0017oo00D007ooOomoo`0001aoo`0301mo
ogoo039oo`0501moogooOol0000YOol00`0OOomoo`09Ool<?Nl7Ool00`00Oomoo`07Ool5?Nl=Ool0
1000Oomoo`000goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo
00<007ooOol017oo00D007ooOomoo`0000aoo`03001oogoo00Aoo`03001oogoo009oo`05001oogoo
Ool00002Ool00`00Oomoo`04Ool01@00Oomoogoo00002Woo00D007ooOomoo`00009oo`03001oogoo
00Ioo`03001oogoo00Aoo`03001oogoo009oo`05001oo`00Ool00004Ool00`00Oomoo`03Ool01`00
Oomoogoo001oo`0000=oo`05001oogooOol00003Ool00`00Ool0000@Ool01`00Oomoogoo001oo`00
00=oo`04001oogoo000@Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00L007ooOomoo`00Ool0
0007Ool00`00Oomoo`04Ool00`00Ool00003Ool01@00Oomoogoo000017oo00<007ooOol09Woo000J
Ool50003Ool01`00Oomoogoo001oo`0000]oo`03001oogoo02Uoo`03001oogoo01moo`05001oogoo
Ool0001AOol01@00Oomoogoo00003Goo00<007ooOol0?Woo00<07gooOol047oo00<007ooOol03goo
23g_;Woo00<07gooOol02goo00<007ooOol03Goo00<007ooOol06Woo00<07gooOol0<Woo00<07`00
Ool0;7oo00<07gooOol037oo3cg_00<003g_?Nl033g_3Goo00D007ooOomoo`00009oo`05001oogoo
Ool00006Ool01000Oomoo`000goo00@007ooOol000Ioo`05001oogooOol0000<Ool00`00Oomoo`04
Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol027oo00<007ooOol027oo00D007oo
Oomoo`00009oo`03001oogoo00Ioo`03001oogoo00Aoo`03001oogoo009oo`05001oo`00Ool00004
Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007oo
Ool03Woo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00ioo`03001oogoo009oo`05
001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`05Ool00`00Oomoo`04Ool00`00Ool00003
Ool01@00Oomoogoo000017oo00<007ooOol09Woo000ROol01`00Oomoogoo001oo`0000]oo`03001o
ogoo02Uoo`03001oogoo01moo`05001oogooOol0001AOol01@00Oomoogoo00003Goo00<007ooOol0
?Woo00<07gooOol047oo00<007ooOol03Goo1Sg_<Woo00<07gooOol02goo00<007ooOol03Goo00<0
07ooOol06Woo00<07gooOol0<Woo00<07goo0000;7oo00<07gooOol04goo23g_00<003g_?Nl023g_
4Goo00D007ooOomoo`0000=oo`@000=oo`<000=oo`05001oogooOol00002Ool50002Ool01@00Oomo
ogoo000037oo00<007ooOol017oo00<007ooOol00Woo00D007ooOomoo`00009oo`D000=oo`<000]o
o`05001oogooOol00002Ool50004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Ool007oo0000
17oo00<007ooOol00goo00<007ooOol017oo10000goo00<007ooOol00goo1@0037oo00<007ooOol0
0goo00D007ooOomoo`00009oo`D000aoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomo
o`03Ool50003Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo100017oo00<007ooOol09Woo000R
Ool01`00Oomoogoo001oo`0000Qoo`<002aoo`03001oogoo01moo`05001oogooOol0001AOol01@00
Oomoogoo00002Woo0`00@Goo00<07gooOol047oo00<007ooOol02Goo1cg_=Goo00<07gooOol02goo
00<007ooOol02Woo0`007Goo00<07gooOol0<Woo00@07gooOol002]oo`0301moogoo01]oo`03001o
ogoo01Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`80009o
o`04001oogoo0003Ool01000Oomoo`000Woo0P0037oo00<007ooOol017oo00<007ooOol00Woo0P00
0Woo00@007ooOol000=oo`04001oogoo0003Ool00`00Oomoo`08Ool00`00Oomoo`020002Ool01@00
Oomoogoo000017oo00<007ooOol017oo00<007ooOol00Woo00D007oo001oo`0000Aoo`03001oogoo
00=oo`03001oogoo00=oo`05001oogooOol00003Ool00`00Oomoo`03Ool01@00Oomoogoo000037oo
00<007ooOol00goo0P000Woo00@007ooOol000=oo`03001oogoo00Yoo`03001oogoo009oo`80009o
o`05001oogooOol00005Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001o
ogooOol00004Ool00`00Oomoo`0VOol0029oo`07001oogooOol007oo000027oo00<007ooOol0;7oo
00<007ooOol07goo00D007ooOomoo`00055oo`05001oogooOol0000:Ool00`00Oomoo`11Ool00`0O
Oomoo`0@Ool00`00Oomoo`04Ool:?NlgOol00`0OOomoo`0;Ool00`00Oomoo`0:Ool00`00Oomoo`0M
Ool00`0OOomoo`0bOol01@0OOomoogoo0000:Woo00<07gooOol06goo00<007ooOol06Goo00D007oo
Oomoo`0000=oo`<000Aoo`@0009oo`04001oo`000004Ool30004Ool200000goo001oo`0;Ool00`00
Oomoo`02Ool30003Ool200000goo00000004Ool30004Ool4000;Ool200000goo001oo`02Ool30005
Ool00`00Oomoo`02Ool30003Ool300000goo001oo`02Ool30004Ool50003Ool30003Ool50003Ool3
000<Ool50002Ool01000Ool0000017oo0`002goo0`000goo0P0000=oo`0000000goo1@000goo0`00
0goo0P0000Aoo`00001oo`<00004Ool000000002Ool30005Ool00`00Oomoo`0VOol0029oo`07001o
ogooOol007oo000027oo00<007ooOol0;7oo00<007ooOol07goo00D007ooOomoo`00055oo`05001o
ogooOol0000:Ool00`00Oomoo`12Ool00`0OOomoo`0?Ool00`00Oomoo`0:?NlkOol00`0OOomoo`0;
Ool00`00Oomoo`0:Ool00`00Oomoo`0MOol00`0OOomoo`0bOol01@0OOomoogoo0000:Woo00<07goo
Ool06goo00<007ooOol06Goo00@007ooOol0015oo`03001oogoo00moo`03001oogoo00Yoo`03001o
ogoo02Yoo`03001oogoo00Uoo`03001oogoo01Qoo`03001oogoo00]oo`03001oogoo01Aoo`03001o
ogoo00=oo`03001oogoo029oo`03001oogoo025oo`03001oogoo02Ioo`008goo0`000Woo00<007oo
Ool01Woo1000:goo00<007ooOol087oo0`00Dgoo0`002goo1000@Goo00<07gooOol02Goo00<mkgoo
Ool02cg_@7oo00<07gooOol02Woo0P0037oo100077oo00<07gooOol0<Woo00@07`00000002]oo`03
01moogoo01]oo`03001oogoo01Qoo`@0015oo`80011oo`8000]oo`8000Ioo`03001oogoo029oo`80
00Yoo`8000Ioo`03001oogoo00]oo`03001oogoo02eoo`8001Moo`03001oogoo02eoo`8002Qoo`00
:7oo00<007ooOol0=Goo00<007ooOol0bGoo00<07gooOol01goo33g_A7oo00<07gooOol0>7oo00<0
7gooOol0<Woo00<07gooOol0;7oo00<07gooOol06goo00<007ooOol0ogoo?goo000XOol3000eOol0
0`00Oomoo`39Ool00`0OOomoo`0=?Nm9Ool00`0OOomoo`0iOol00`0OOomoo`0bOol00`0OOomoo`0/
Ool00`0OOomoo`0KOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo0<=oo`Hm
k`0301lmkcg_00Pmkdioo`0301moogoo03Uoo`0301moogoo039oo`0301moogoo02aoo`0301moogoo
01]oo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0]Woo4cg_00@07cg_?Nlm
keEoo`0301moogoo03Yoo`0301moogoo035oo`0301moogoo02aoo`0301moogoo01]oo`03001oogoo
0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0Y7oo83g_1Woo00<07gooOol0EGoo00<07goo
Ool0>Woo00<07gooOol0<7oo00<07gooOol0;Goo00<07gooOol06goo00<007ooOol0ogoo?goo000W
Oon>?NlTOom1?NlCOol00`0OOomoo`1EOol00`0OOomoo`0jOol00`0OOomoo`0`Ool00`0OOomoo`0]
Ool00`0OOomoo`3oOomMOol002Moon4mkbEoo`0301moogoo05Eoo`0301moogoo03Yoo`0301moogoo
031oo`0301moogoo02eoo`0301moogoo0?mooeeoo`00:7oo00<007ooOol0RGoo9Sg_Dgoo00<07goo
Ool0EGoo00<07gooOol0>Woo00<07gooOol0<7oo00<07gooOol0;Goo00<07gooOol0ogooGGoo000X
Ool00`00Oomoo`3oOol3Ool00`0OOomoo`1EOol00`0OOomoo`0jOol00`0OOomoo`0`Ool00`0OOomo
o`0]Ool00`0OOomoo`3oOomMOol002Qoool000H0000301l0000005@0000301l0000003/0000301l0
00000300000301l0000002d0000301l0000002X00?mooc=oo`00:7oo00<007ooOol047oo00<007oo
Ool03goo00<007ooOol047oo00<007ooOol03goo00<007ooOol047oo00<007ooOol03goo00<007oo
Ool047oo00<007ooOol047oo00<007ooOol03goo00<007ooOol047oo00<007ooOol03goo00<007oo
Ool047oo00<007ooOol047oo00<007ooOol03goo00<0000OOol047oo00<007ooOol03goo00<007oo
Ool047oo00<007ooOol047oo00<007ooOol02Woo00<07gooOol00Woo00<007ooOol047oo00<007oo
Ool03goo00<007ooOol047oo00<0000OOol03goo00<007ooOol047oo00<007ooOol037oo00D07goo
Oomoo`00015oo`03001oogoo011oo`03001oogoo00Eoo`0301moogoo00Moo`03001oogoo011oo`03
001oogoo0?moocmoo`00:7oo00<007ooOol047oo00<007ooOol03goo00<007ooOol047oo00<007oo
Ool03goo00<007ooOol047oo00<007ooOol03goo00<007ooOol047oo00<007ooOol047oo00<007oo
Ool03goo00<007ooOol047oo00<007ooOol03goo00<007ooOol047oo00<007ooOol047oo00<007oo
Ool03goo00<007oo01l047oo00<007ooOol03goo00<007ooOol047oo00<007ooOol047oo00<007oo
Ool02Woo00<07gooOol00Woo00<007ooOol047oo00<007ooOol03goo00<007ooOol047oo00<0000O
Ool03goo00<007ooOol047oo00<007ooOol037oo00D07gooOomoo`00015oo`03001oogoo011oo`03
001oogoo00Eoo`0301moogoo00Moo`03001oogoo011oo`03001oogoo0?moocmoo`00:7oo00<007oo
Ool0=Goo00<007ooOol08Woo00<007ooOol0:Goo;Cg_17oo00<007ooOol0BGoo00<07gooOol03Woo
00<007ooOol0@Woo00<07gooOol05Goo00<007ooOol08goo00<07gooOol0<7oo00D07gooOomoo`00
02aoo`0301moogoo01Yoo`03001oogoo0?moocmoo`009goo>Cg_00<003g_?Nl0Z3g_8goo00<07goo
Ool0Dgoo00<07gooOol0>goo00<07gooOol0<7oo00<07gooOol0;Woo00<07gooOol06Woo00<007oo
Ool0ogoo?goo000WOoli?Nl00`00?Nlmk`1??NlZOom0?NlBOol00`0OOomoo`1COol00`0OOomoo`0k
Ool00`0OOomoo`0`Ool00`0OOomoo`0^Ool00`0OOomoo`0JOol00`00Oomoo`3oOoloOol002Qoo`03
001oogoo03Eoo`03001oogoo0:Mooahmk`Ioo`0301moogoo05=oo`0301moogoo03]oo`0301moogoo
031oo`0301moogoo02ioo`0301moogoo01Yoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo
00<007ooOol0^7oo4cg_00@07cg_?Nlmke9oo`0301moogoo03]oo`0301moogoo031oo`0301moogoo
02ioo`0301moogoo01Yoo`03001oogoo0?moocmoo`00:7oo0`00=Goo00<007ooOol0a7oo23g_00<0
7cg_?Nl01cg_Bgoo00<07gooOol0>goo00<07gooOol0<7oo00<07gooOol0;Woo00<07gooOol06Woo
00<007ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3<Ool00`0OOolmk`0<?Nm6Ool0
0`0OOomoo`0kOol00`0OOomoo`0`Ool00`0OOomoo`0^Ool00`0OOomoo`0JOol00`00Oomoo`3oOolo
Ool002Qoo`03001oogoo03Eoo`03001oogoo0<aoo`0301moogoo00Eoo`dmkd1oo`0301moogoo03]o
o`0301moogoo02moo`0301moogoo02moo`0301moogoo01Yoo`03001oogoo0?moocmoo`00:7oo00<0
07ooOol0=Goo00<007ooOol0c7oo00<07gooOol02goo2Sg_?Goo00<07gooOol0>goo00<07gooOol0
;goo00<07gooOol0;goo00<07gooOol06Woo00<007ooOol0ogoo?goo000XOol00`00Oomoo`3oOol5
Ool00`0OOomoo`0AOol:?NlgOol00`0OOomoo`0kOol00`0OOomoo`0_Ool00`0OOomoo`0_Ool00`0O
Oomoo`3oOomLOol002Qoo`03001oogoo0?moo`Eoo`0301moogoo01Aoo`/mkc9oo`0301moogoo03ao
o`0301moogoo02moo`0301moogoo02moo`0301moogoo099oo`@00<Eoo`00:7oo00<007ooOol0ogoo
1Goo00<07gooOol06Woo1Sg_<Goo00<07gooOol0?7oo00<07gooOol0;goo00<07gooOol0;goo00<0
7gooOol0U7oo00<007ooOol0a7oo000XOol00`00Oomoo`3oOol6Ool00`0OOomoo`0MOol6?Nl]Ool0
0`0OOomoo`0lOol00`0OOomoo`0_Ool00`0OOomoo`0_Ool00`0OOomoo`0@OolG?NlAOol300001Goo
00000000Ool00`000Woo10002goo0`0017oo0`0017oo10000Woo1@000goo0`000goo1@0017oo00<0
07ooOol00Woo1@0017oo0`0017oo00<007ooOol037oo1@0000=oo`0000000`000Woo10001Goo0`00
0Woo1@000Woo1@0000=oo`0000000`0017oo0P0000=oo`0000000goo0`000Woo1@000goo0`000Woo
0`0000Aoo`00000000Aoo`80061oo`00:7oo0`00ogoo1Woo00<07gooOol07Woo2Cg_:Goo00<07goo
Ool0?Goo00<07gooOol0;Woo00<07gooOol0;goo00<07gooOol02Goo83g_3Woo00L007ooOomoo`00
Ool00003Ool01000Oomoo`003Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomo
o`05Ool00`00Oomoo`03Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007oo00001Goo00<0
07ooOol00goo00D007ooOomoo`0000=oo`8000aoo`05001oogooOol00004Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Eoo`03001oogoo009oo`05001o
ogooOol00002Ool00`00Oomoo`020003Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D007oo
Oomoo`00009oo`05001oogooOol00005Ool2001POol002Qoo`03001oogoo03Eoo`03001oogoo0<eo
o`0301moogoo029oo`HmkbQoo`0301moogoo03eoo`0301moogoo02ioo`0301moogoo02moo`0301mo
ogoo00Eoo``mk`Uoo`03001oogoo00Uoo`<mk`ioo`03001oogoo00=oo`05001oogooOol00002Ool0
0`00Oomoo`0<Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007ooOol01Goo00<007ooOol0
0goo00<007ooOol01Woo00<007ooOol00goo00<007oo00001Goo00<007ooOol00goo00<007ooOol0
17oo00<007oo000037oo00D007ooOomoo`0000Aoo`03001oogoo00Ioo`05001oogooOol00006Ool0
0`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`03001o
ogoo00Eoo`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo0000Igoo000XOol00`00
Oomoo`0eOol00`00Oomoo`3=Ool00`0OOomoo`0VOol6?NlTOol00`0OOomoo`0mOol00`0OOomoo`0^
Ool00`0OOomoo`0`Ool00`0OOomoo`09?Nl@Ool00`00Oomoo`0JOol00`00Oomoo`03Ool01@00Oomo
ogoo00000Woo1@002Woo00<007ooOol017oo00D007ooOomoo`00009oo`D000=oo`03001oogoo00=o
o`03001oogoo00Ioo`03001oogoo009oo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomo
o`04Ool01000Oomoo`002goo00D007ooOomoo`0000Aoo`03001oogoo00=oo`<000Aoo`03001oogoo
00Aoo`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo00000goo
00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`00009oo`05001oogooOol0001WOol002Qo
o`03001oogoo03Eoo`03001oogoo0<eoo`0301moogoo02Moo`Lmkb9oo`0301moogoo03eoo`0301mo
ogoo02ioo`0301moogoo031oo`0301lmkcg_00DmkaAoo`03001oogoo01Yoo`03001oogoo00=oo`80
009oo`04001oogoo0003Ool00`00Oomoo`08Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol00003Ool20004Ool01@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomo
o`0000Aoo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol0000;Ool00`00Oomoo`020004
Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol017oo0P001Woo00<007ooOol00Woo
0P000Woo00@007ooOol000=oo`05001oogooOol00007Ool00`00Oomoo`02Ool01@00Oomoogoo0000
0Woo0P000Woo00<007ooOol0IGoo000XOol00`00Oomoo`0eOol00`00Oomoo`3=Ool00`0OOomoo`0[
Ool5?NlPOol00`0OOomoo`0mOol00`0OOomoo`0^Ool00`0OOomoo`0^Ool2?Nl0100O?Nlmkcg_67oo
00<007ooOol06Goo1@000Woo00@007oo000000Aoo`<000aoo`@000=oo`<000Aoo`<000=oo`800003
Ool0000000=oo`@0009oo`<000=oo`<00005Ool00000001oo`030004Ool500001Goo00000000Ool0
0`002goo0P0000Aoo`00Oomoo`<000Eoo`@0009oo`D0009oo`800003Ool00000009oo`<000Aoo`04
001oo`000002Ool20002Ool20002Ool50002Ool30005Ool30002Ool200000goo0000001XOol002Qo
o`03001oogoo03Eoo`03001oogoo0<ioo`0301moogoo02aoo`Dmkaioo`0301moogoo03eoo`0301mo
ogoo02ioo`0301moogoo02aoo`@mk`0301moogoo01Uoo`03001oogoo01Yoo`03001oogoo00=oo`03
001oogoo04aoo`03001oogoo01Moo`03001oogoo00moo`03001oogoo015oo`03001oogoo00aoo`03
001oogoo07eoo`00:7oo00<007ooOol0=Goo00<007ooOol0cWoo00<07gooOol0;Woo13g_7Goo00<0
7gooOol0?Goo00<07gooOol0;Woo00<07gooOol0:Goo1Sg_00=oo`0OOol06Woo00<007ooOol07goo
0P00>Woo00<007ooOol02goo00<007ooOol077oo0P0017oo00<007ooOol06Goo00@007ooOomoo`80
01Ioo`03001oogoo07Eoo`00:7oo00<007ooOol0=Goo00<007ooOol0cWoo00<07gooOol0<7oo1Sg_
6Goo00<07gooOol0?Goo00<07gooOol0;Woo00<07gooOol09goo1Sg_0goo00<07gooOol06Goo00<0
07ooOol0ogoo?goo000XOol3000eOol00`00Oomoo`3>Ool00`0OOomoo`0aOol7?NlGOol00`0OOomo
o`0mOol00`0OOomoo`0]Ool00`0OOomoo`0VOol5?Nl6Ool00`0OOomoo`0IOol00`00Oomoo`3oOolo
Ool002Qoo`03001oogoo03Eoo`03001oogoo0<ioo`0301moogoo03Eoo`DmkaAoo`0301moogoo03io
o`0301moogoo02eoo`0301moogoo02Aoo`Dmk`Qoo`0301moogoo01Uoo`03001oogoo0?moocmoo`00
:7oo00<007ooOol0=Goo00<007ooOol0cWoo00<07gooOol0=goo1Cg_4Woo00<07gooOol0?Woo00<0
7gooOol0;Goo00<07gooOol08Woo1Cg_2Woo00<07gooOol06Goo00<007ooOol0ogoo?goo000XOol0
0`00Oomoo`0eOol00`00Oomoo`3>Ool00`0OOomoo`0iOol3?NlBOol00`0OOomoo`0nOol00`0OOomo
o`0]Ool00`0OOomoo`0POol5?Nl<Ool00`0OOomoo`0IOol00`00Oomoo`3oOoloOol002Qoo`03001o
ogoo03Eoo`03001oogoo0<ioo`0301moogoo03]oo`8mka5oo`0301moogoo03ioo`0301moogoo02eo
o`0301moogoo01moo`@mk`ioo`0301moogoo01Uoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0
ogoo1goo00<07gooOol0?7oo0cg_3goo00<07gooOol0?Woo00<07gooOol0;Goo00<07gooOol07Goo
13g_47oo00<07gooOol0ogooFgoo000XOol00`00Oomoo`3oOol7Ool00`0OOomoo`0lOol5?Nl=Ool0
0`0OOomoo`0oOol00`0OOomoo`0/Ool00`0OOomoo`0KOol5?NlAOol00`0OOomoo`3oOomKOol002Qo
o`03001oogoo0?moo`Qoo`0301moogoo03eoo`Dmk`]oo`0301moogoo03moo`0301moogoo02aoo`03
01moogoo01Uoo`Dmka=oo`0301moogoo03Eoo`D00005Ool00000001oo`03000;Ool00`00Oomoo`0:
Ool30003Ool5000;Ool300001Goo00000000Ool00`000Woo10002Goo1`000Woo1`000Woo0P000Woo
1@0000=oo`0000001@000Woo0P0000=oo`0000001`0037oo00<007ooOol00goo1@0000=oo`000000
0`000goo0P0000=oo`0000000Woo10002goo0`000goo1@00GWoo000XOol3003oOol8Ool00`0OOomo
o`0oOol5?Nl9Ool00`0OOomoo`0oOol00`0OOomoo`0/Ool00`0OOomoo`0HOol4?NlEOol00`0OOomo
o`0gOol00`00Oomoo`02Ool01@00Oomoogoo00002goo00<007oo00002Woo00D007ooOomoo`0000=o
o`03001oogoo00]oo`07001oogooOol007oo00000goo00@007ooOol000ioo`05001oo`00Ool00002
Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo009oo`05001oo`00Ool00002Ool0
0`00Oomoo`020002Ool01@00Ool007oo000037oo00<007oo00000goo00D007ooOomoo`0000Aoo`03
001oogoo009oo`03001oogoo0080009oo`03001oogoo00aoo`05001oogooOol00003Ool00`00Oomo
o`1OOol002Qoo`03001oogoo03Eoo`03001oogoo0<moo`0301moogoo045oo`<mk`Qoo`0301moogoo
041oo`0301moogoo02aoo`0301moogoo01Moo`<mkaMoo`0301moogoo01Uoo`03001oogoo01]oo`03
001oogoo009oo`05001oogooOol0000<Ool00`00Oomoo`09Ool01@00Oomoogoo00000goo00<007oo
Ool02goo00<007ooOol00goo00D007ooOomoo`00009oo`03001oogoo00aoo`05001oo`00Ool00002
Ool01@00Oomoogoo00000goo0P001Woo00<007ooOol00Woo00D007oo001oo`00009oo`05001oogoo
Ool00002Ool01@00Ool007oo000037oo00<007oo00000goo00D007ooOomoo`0000Aoo`03001oogoo
009oo`05001oogooOol00002Ool00`00Oomoo`0<Ool01@00Oomoogoo00000goo00<007ooOol0Ggoo
000XOol00`00Oomoo`0eOol00`00Oomoo`3?Ool00`0OOomoo`13Ool2?Nl7Ool00`0OOomoo`10Ool0
0`0OOomoo`0/Ool00`0OOomoo`0EOol4?NlHOol00`0OOomoo`0IOol00`00Oomoo`0KOol00`00Oomo
o`02Ool01@00Oomoogoo00002Goo0`0037oo00D007ooOomoo`0000=oo`03001oogoo00]oo`03001o
ogoo00=oo`05001oogooOol00002Ool5000:Ool01@00Ool007oo00000goo10000goo0P001Woo00<0
07ooOol00Woo00D007oo001oo`00009oo`05001oogooOol00002Ool01@00Ool007oo00002goo00D0
07ooOomoo`0000=oo`@000Aoo`03001oogoo009oo`05001oogooOol00002Ool5000:Ool01@00Oomo
ogoo00000goo00<007ooOol0Ggoo000XOol00`00Oomoo`0eOol00`00Oomoo`3?Ool00`0OOomoo`14
Ool3?Nl5Ool00`0OOomoo`10Ool00`0OOomoo`0/Ool00`0OOomoo`0DOol4?NlIOol00`0OOomoo`0I
Ool00`00Oomoo`0KOol00`00Oomoo`02Ool20002Ool00`00Oomoo`0:Ool2000:Ool01@00Oomoogoo
00000goo00<007ooOol02goo00<007ooOol00goo0P000Woo00@007ooOol000=oo`03001oogoo00Qo
o`05001oo`00Ool00002Ool01@00Oomoogoo00000Woo00@007ooOol000Eoo`03001oogoo009oo`05
001oo`00Ool00002Ool01@00Oomoogoo00000Woo00D007oo001oo`0000]oo`05001oogooOol00002
Ool01@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomoo`00009oo`05001oogooOol0000:
Ool01@00Oomoogoo00000goo00<007ooOol0Ggoo000XOol00`00Oomoo`0eOol00`00Oomoo`3?Ool0
0`0OOomoo`14Ool5?Nl3Ool00`0OOomoo`10Ool00`0OOomoo`0/Ool00`0OOomoo`0COol3?NlLOol0
0`0OOomoo`0HOol00`00Oomoo`0IOol30003Ool200000goo0000000;Ool00`00Oomoo`0<Ool30003
Ool50009Ool50002Ool01000Ool0000017oo0`002Woo0`0000=oo`00Ool00goo0`000Woo0P000Woo
0P000Woo0`000goo0`0000Aoo`00Oomoo`80009oo`800006Ool00000001oo`002goo0`0000Aoo`00
0000009oo`<000Eoo`04001oogooOol20002Ool20003Ool3000<Ool30003Ool5001NOol002Qoo`03
001oogoo03Eoo`03001oogoo0<moo`0301moogoo04Ioo`@mk`9oo`0301moogoo041oo`0301moogoo
02aoo`0301moogoo019oo`<mkaeoo`0301moogoo01Qoo`03001oogoo02ioo`03001oo`0001Aoo`03
001oogoo00]oo`03001oogoo00=oo`03001oogoo05eoo`03001oogoo021oo`03001oogoo05moo`00
37oo0`0017oo0P001Goo0`002goo00<007ooOol0=Goo00<007ooOol0cgoo00<07gooOol0B7oo0cg_
00=oo`0OOol0@Goo00<07gooOol0:goo00<07gooOol04Goo13g_7Woo00<07gooOol067oo00<007oo
Ool06goo00<007ooOol04Goo00<007ooOol057oo0`003goo0P00;7oo00<007ooOol0;goo0P008goo
0`00GWoo000;Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`0000Yoo`03001oogoo03Eo
o`03001oogoo0<moo`0301moogoo04Uoo`<mk`0301moogoo041oo`0301moogoo02]oo`0301moogoo
00moo`Dmkamoo`0301moogoo01Qoo`03001oogoo0?moocmoo`002goo00D007ooOomoo`0000eoo`03
001oogoo00Qoo`@003Aoo`03001oogoo0<moo`0301moogoo04Yoo`8mk`0301lmkcg_041oo`0301mo
ogoo02]oo`0301moogoo00ioo`@mkb5oo`0301moogoo01Qoo`03001oogoo0?moocmoo`002goo00D0
07ooOomoo`0000eoo`03001oogoo00Qoo`03001oogoo03Eoo`03001oogoo0=1oo`0301moogoo04Yo
o`0401lmkcg_?Nm0Ool00`0OOomoo`0[Ool00`0OOomoo`0=Ool3?NlSOol00`0OOomoo`0HOol00`00
Oomoo`3oOoloOol000]oo`05001oogooOol0000:Ool3000;Ool00`00Oomoo`0eOol00`00Oomoo`3@
Ool00`0OOomoo`1:Ool00`0OOomoo`02?NloOol00`0OOomoo`0[Ool00`0OOomoo`0<Ool3?NlTOol0
0`0OOomoo`0HOol00`00Oomoo`3oOoloOol000]oo`05001oogooOol0000:Ool00`00Oomoo`0;Ool0
0`00Oomoo`0eOol00`00Oomoo`3@Ool00`0OOomoo`1:Ool0100OOomoogoo0Sg_?Woo00<07gooOol0
:goo00<07gooOol02goo0cg_9Goo00<07gooOol067oo00<007ooOol0ogoo?goo000;Ool01@00Oomo
ogoo00002Woo00<007ooOol02goo00<007ooOol0=Goo00<007ooOol0d7oo00<07gooOol0BWoo00@0
7gooOomoo`<mkcioo`0301moogoo02Yoo`0301moogoo00Yoo`<mkbIoo`0301moogoo01Qoo`03001o
ogoo0?moocmoo`0037oo0`002goo10002Woo00<007ooOol0ogoo2Goo00<07gooOol0BWoo00<07goo
Ool00Woo13g_?7oo00<07gooOol0:Woo00<07gooOol027oo13g_9goo00<07gooOol0ogooFWoo000X
Ool00`00Oomoo`3oOol9Ool00`0OOomoo`1:Ool00`0OOomoo`03Ool5?NljOol00`0OOomoo`0ZOol0
0`0OOomoo`07Ool4?NlXOol00`0OOomoo`3oOomJOol002Qoo`03001oogoo0?moo`Yoo`0301moogoo
04Uoo`0301moogoo00Eoo`@mkcUoo`0301moogoo02Yoo`0301moogoo00Ioo`<mkbYoo`0301moogoo
0?mooeYoo`00:7oo0`00ogoo2Woo00<07gooOol0BGoo00<07gooOol01goo0cg_>7oo00<07gooOol0
:Woo00<07gooOol01Goo0cg_:goo00<07gooOol0ogooFWoo000XOol00`00Oomoo`3oOol:Ool00`0O
Oomoo`18Ool00`0OOomoo`09Ool3?NlgOol00`0OOomoo`0ZOol00`0OOomoo`04Ool3?Nl/Ool00`0O
Oomoo`3oOomJOol002Qoo`03001oogoo03Eoo`03001oogoo0=5oo`0301moogoo04Qoo`0301moogoo
00Yoo`<mkcIoo`0301moogoo02Yoo`0301moogoo009oo`@mkbeoo`0301moogoo01Qoo`03001oogoo
0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0dGoo00<07gooOol0B7oo00<07gooOol02goo
0cg_=Goo00<07gooOol0:Woo00<07gooOol00Woo0cg_;Woo00<07gooOol067oo00<007ooOol0ogoo
?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3AOol00`0OOomoo`18Ool00`0OOomoo`0<Ool3?Nld
Ool00`0OOomoo`0YOol00`0OOomoo`02Ool2?Nl`Ool00`0OOomoo`0HOol00`00Oomoo`0HOol7?Nl2
Ool4?Nl3Ool5?Nl00goo?Nlmk`02?Nl4Ool2?Nl017oo?Nlmkgoo1Cg_0goo13g_00=oocg_?Nl01Cg_
0Woo13g_00Eoocg_?Nlmkgoo00<mk`=oo`<mk`aoo`@mk`9oo`Dmk`9oo`Dmk`=oo`<mk`=oo`Dmk`9o
o`@mkjQoo`00:7oo00<007ooOol0=Goo00<007ooOol0dGoo00<07gooOol0B7oo00<07gooOol03Goo
0cg_<goo00<07gooOol0:Goo00@07gooOomoo`8mkc5oo`0301moogoo01Qoo`03001oogoo01Uoo`05
?Nmoocg_Oolmk`02Ool00cg_Oomoo`04Ool01Cg_Oomoogoo?Nl00Woo00DmkgooOomoocg_009oo`03
?Nmoogoo008mk`=oo`03?Nmoogoo00=oo`03?Nmoogoo00Aoo`05?Nmoocg_Oolmk`02Ool00cg_Oomo
o`04Ool01Cg_Oomoogoo?Nl00goo00DmkgooOomoocg_00Yoo`03?Nmoogoo00Eoo`03?Nmoogoo00Ao
o`03?Nmoogoo00=oo`05?NmoogooOolmk`03Ool00cg_Oomoo`03Ool01Cg_Oomoogoo?Nl0Ygoo000X
Ool00`00Oomoo`0eOol00`00Oomoo`3BOol00`0OOomoo`17Ool00`0OOomoo`0>Ool4?NlaOol00`0O
Oomoo`0YOol00`0OOomoo`03?NlbOol00`0OOomoo`0GOol00`00Oomoo`0IOol01Cg_Oolmkgoo?Nl0
0Woo00<mkgooOol017oo00DmkgooOomoocg_00Ioo`04?Nmoogoo?Nl3Ool01Cg_Oomoogoo?Nl01Goo
00<mkgooOol017oo00Dmkgoo?Nmoocg_009oo`03?Nmoogoo00Aoo`05?NmoogooOolmk`03Ool00cg_
Oomoo`0<Ool00cg_Oomoo`05Ool00cg_Oomoo`04Ool00cg_Oomoo`03Ool01Cg_Oomoogoo?Nl00goo
00<mkgooOol01goo00<mkgooOol0YGoo000XOol00`00Oomoo`0eOol00`00Oomoo`3BOol00`0OOomo
o`17Ool00`0OOomoo`0?Ool4?Nl`Ool00`0OOomoo`0YOol00`0O?Nlmk`02?NlcOol00`0OOomoo`0G
Ool00`00Oomoo`0IOol01Cg_Oolmkgoo?Nl00Woo1Cg_0goo13g_0goo0cg_0goo00DmkgooOomoocg_
00=oo`03?Nmoogoo00=oo`Dmk`9oo`05?Nmoocg_Oolmk`02Ool5?Nl2Ool01Cg_Oomoogoo?Nl00goo
00<mkgooOol037oo1Cg_0goo00<mkgooOol017oo00<mkgooOol00goo00DmkgooOomoocg_00=oo`03
?Nmoogoo00Aoo`<mkjQoo`00:7oo0`00=Goo00<007ooOol0dWoo00<07gooOol0AWoo00<07gooOol0
4Woo0cg_;goo00<07gooOol0:Goo00@07cg_?NlmkcAoo`0301moogoo01Moo`03001oogoo01Uoo`05
?Nmoocg_Oolmk`02Ool01Cg_Oomoogoo?Nl00Woo00DmkgooOomoocg_009oo`05?NmoogooOolmk`02
Ool01Cg_Oomoogoo?Nl00goo0Sg_17oo00DmkgooOomoocg_009oo`05?Nmoocg_Oolmk`02Ool01Cg_
Oomoogoo?Nl00Woo0Sg_0Woo00DmkgooOomoocg_00ioo`05?NmoogooOolmk`03Ool2?Nl5Ool2?Nl4
Ool01Cg_Oomoogoo?Nl00goo0Sg_17oo00DmkgooOomoocg_0:Moo`00:7oo00<007ooOol0=Goo00<0
07ooOol0dWoo00<07gooOol0AWoo00<07gooOol04goo0cg_;Woo00<07gooOol0:7oo00<mk`0O?Nl0
=Woo00<07gooOol05goo00<007ooOol067oo0cg_00=oocg_Ool00goo0cg_17oo0cg_17oo13g_00=o
ocg_?Nl00Woo0Sg_0Woo0Sg_00=oocg_?Nl00goo0cg_0Woo0cg_00=oocg_Ool00goo0cg_0Woo0Sg_
00=oocg_?Nl00goo1Cg_37oo0cg_0goo0Sg_00=oocg_?Nl00Woo0Sg_00=oocg_?Nl00goo0cg_0goo
0Sg_00=oocg_?Nl00goo13g_Ygoo000XOol00`00Oomoo`0eOol00`00Oomoo`3BOol00`0OOomoo`16
Ool00`0OOomoo`0DOol3?Nl^Ool00`0OOomoo`0UOol3?Nl00`0OOomoo`0eOol00`0OOomoo`0GOol0
0`00Oomoo`1POol00cg_Oomoo`3KOol002Qoo`03001oogoo03Eoo`03001oogoo0=9oo`0301moogoo
04Ioo`0301moogoo01Eoo`@mkbaoo`0301moogoo02Aoo`@mk`0301moogoo03Eoo`0301moogoo01Mo
o`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0dgoo00<07gooOol0AGoo00<0
7gooOol05Woo0cg_;7oo00<07gooOol08goo0cg_0Woo00<07gooOol0=Goo00<07gooOol05goo00<0
07ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3COol00`0OOomoo`15Ool00`0OOomo
o`0HOol2?Nl[Ool00`0OOomoo`0SOol2?Nl3Ool00`0OOomoo`0eOol00`0OOomoo`0GOol00`00Oomo
o`3oOoloOol002Qoo`03001oogoo0?moo`aoo`0301moogoo04Eoo`0301moogoo01Uoo`<mkbUoo`03
01moogoo029oo`8mk`Aoo`0301moogoo03Eoo`0301moogoo0?mooeUoo`00:7oo00<007ooOol0ogoo
37oo00<07gooOol0AGoo00<07gooOol06Goo13g_:7oo00<07gooOol087oo0cg_1Goo00<07gooOol0
=Goo00<07gooOol0ogooFGoo000XOol3003oOol<Ool00`0OOomoo`14Ool00`0OOomoo`0LOol3?NlW
Ool00`0OOomoo`0OOol4?Nl4Ool00`0OOomoo`0fOol00`0OOomoo`3oOomIOol002Qoo`03001oogoo
0?moo`aoo`0301moogoo04Aoo`0301moogoo01eoo`@mkbEoo`0301moogoo01ioo`<mk`Ioo`0301mo
ogoo03Ioo`0301moogoo0?mooeUoo`00:7oo00<007ooOol0=Goo00<007ooOol0dgoo00<07gooOol0
A7oo00<07gooOol07Woo13g_97oo00<07gooOol077oo13g_1goo00<07gooOol0=Woo00<07gooOol0
5goo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3DOol00`0OOomoo`13Ool0
0`0OOomoo`0POol3?NlSOol00`0OOomoo`0KOol4?Nl8Ool00`0OOomoo`0fOol00`0OOomoo`0GOol0
0`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo0=Aoo`0301moogoo04=oo`0301mo
ogoo025oo`<mkb9oo`0301moogoo01Yoo`<mk`Yoo`0301moogoo03Ioo`0301moogoo01Moo`03001o
ogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0e7oo00<07gooOol0@goo00<07gooOol0
8Woo0cg_8Goo00<07gooOol06Goo0cg_2goo00<07gooOol0=Woo00<07gooOol05goo00<007ooOol0
ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3DOol00`0OOomoo`12Ool00`0OOomoo`0TOol3
?NlPOol00`0OOomoo`0GOol4?Nl<Ool00`0OOomoo`0fOol00`0OOomoo`0GOol00`00Oomoo`3oOolo
Ool002Qoo`03001oogoo03Eoo`03001oogoo0=Aoo`0301moogoo049oo`0301moogoo02Eoo`@mkaio
o`0301moogoo01Ioo`@mk`eoo`0301moogoo03Ioo`0301moogoo01Moo`03001oogoo06Eoo`0301mo
ogoo08Qoo`0301moogoo04]oo`00:7oo0`00=Goo00<007ooOol0e7oo00<07gooOol0@Woo00<07goo
Ool09Woo1Cg_77oo00<07gooOol05Goo0cg_3goo00<07gooOol0=Woo00<07gooOol05goo00<007oo
Ool0I7oo00<07gooOol0RWoo00<07gooOol0BWoo000XOol00`00Oomoo`0eOol00`00Oomoo`3EOol0
0`0OOomoo`11Ool00`0OOomoo`0XOol4?NlKOol00`0OOomoo`0COol4?Nl@Ool00`0OOomoo`0gOol0
0`0OOomoo`0FOol00`00Oomoo`0HOol301l3Ool00`0OOomoo`0401l2Ool401l3Ool501l3Ool501l2
Ool201l017oo01l07goo1@0O0goo1@0O00=oo`0O01l00P0O3Woo00@07gooOomoo`L07`9oo`<07`Ao
o`D07`9oo`@07`9oo`D07`9oo`D07`=oo`@07`=oo`D07aMoo`L07`9oo`@07`=oo`D07`03Ool07`0O
00807`Aoo`807`04Ool07`0OOol501l3Ool401l3Ool501l4Ool00`0OOomoo`0;Ool801l017oo01l0
7`0O0Woo1@0O:goo000XOol00`00Oomoo`0eOol00`00Oomoo`3EOol00`0OOomoo`11Ool00`0OOomo
o`0ZOol3?NlKOol00`0OOomoo`0@Ool5?NlAOol00`0OOomoo`0gOol00`0OOomoo`0FOol00`00Oomo
o`0IOol01@0OOomoogoo01l00Woo00<07gooOol017oo00D07gooOomoo`0O00Aoo`0301moogoo009o
o`0501moogooOol07`02Ool00`0OOomoo`0201l4Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo
00D07gooOomoo`0O00eoo`0301moogoo009oo`0501moo`0OOol07`02Ool01@0OOomoogoo01l00Woo
00D07gooOomoo`0O009oo`0301moogoo00Ioo`0301moogoo00Aoo`0301moogoo009oo`0301moogoo
00Aoo`0501moogooOol07`0IOol01@0OOol07goo01l00Woo00<07gooOol017oo00D07gooOomoo`0O
009oo`0501moogooOol07`02Ool00`0OOomoo`0201l3Ool00`0OOomoo`03Ool00`0OOomoo`04Ool0
1@0OOomoogoo01l01Goo00<07gooOol02Woo00D07gooOomoo`0O009oo`0501moogooOol07`02Ool0
1@0OOomoogoo01l0;7oo000XOol00`00Oomoo`0eOol00`00Oomoo`3EOol00`0OOomoo`11Ool00`0O
Oomoo`0[Ool4?NlIOol00`0OOomoo`0>Ool5?NlCOol00`0OOomoo`0gOol00`0OOomoo`0FOol00`00
Oomoo`0IOol0100OOomoo`0O0goo00<07gooOol027oo00<07gooOol00Woo00<07gooOol00Woo00D0
7gooOomoo`0O009oo`0501moogooOol07`04Ool00`0OOomoo`02Ool01@0OOomoogoo01l01Woo00<0
7gooOol02goo00<07gooOol00Woo00D07goo01moo`0O009oo`0501moogooOol07`02Ool01@0OOomo
ogoo01l00Woo00<07gooOol01Woo00<07gooOol017oo00<07gooOol00Woo00<07gooOol017oo00D0
7gooOomoo`0O00]oo`D07`Uoo`0501moo`0OOol07`02Ool00`0OOomoo`04Ool01@0OOomoogoo01l0
1Woo00@07gooOol07`=oo`0501moogooOol07`05Ool00`0OOomoo`04Ool01@0OOomoogoo01l01Goo
00<07gooOol02Woo00D07gooOomoo`0O009oo`0501moogooOol07`02Ool01@0OOomoogoo01l0;7oo
000XOol00`00Oomoo`0eOol00`00Oomoo`3EOol00`0OOomoo`10Ool00`0OOomoo`0]Ool4?NlHOol0
0`0OOomoo`0=Ool4?NlEOol00`0OOomoo`0gOol00`0OOomoo`0FOol00`00Oomoo`0IOol401l3Ool5
01l3Ool301l5Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00Aoo`0301mo
ogoo00=oo`@07`=oo`<07`ioo`0301moogoo009oo`0501moo`0OOol07`02Ool01@0OOomoogoo01l0
0Woo00D07gooOomoo`0O009oo`D07`Aoo`0301moogoo00Aoo`0301moogoo009oo`D07`9oo`0501mo
ogooOol07`0IOol01@0OOol07goo01l00Woo1@0O0goo100O0goo0`0O0goo00D07gooOomoo`0O00=o
o`0301moogoo00=oo`D07`9oo`0501moogooOol07`05Ool00`0OOomoo`0;Ool401l2Ool01@0OOomo
ogoo01l00Woo00D07gooOomoo`0O02aoo`006Goo1@002Woo00<007ooOol0=Goo00<007ooOol0eGoo
00<07gooOol0@7oo00<07gooOol0;goo13g_5Woo00<07gooOol02goo13g_5Woo00<07gooOol0>7oo
00<07gooOol05Woo00<007ooOol06Goo00D07gooOomoo`0O009oo`0501moogooOol07`02Ool01@0O
Oomoogoo01l017oo00<07gooOol00Woo00<07gooOol00P0O0Woo00D07gooOomoo`0O00Aoo`0301mo
ogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l03Goo00<07gooOol00Woo00D07goo01mo
o`0O009oo`0501moogooOol07`02Ool00`0OOomoo`0201l2Ool01@0OOomoogoo01l017oo00<07goo
Ool017oo00<07gooOol00Woo00D07gooOomoo`0O009oo`0301moogoo00807aUoo`0501moo`0OOol0
7`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`0501moogooOol07`02Ool01@0OOomo
ogoo01l00goo0P0O17oo00D07gooOomoo`0O009oo`0301moogoo00807`Eoo`0301moogoo00Yoo`05
01moogooOol07`02Ool201l2Ool0100OOomoo`0O0Woo0P0O;7oo000KOol00`00Oomoo`0:Ool00`00
Oomoo`3oOol>Ool00`0OOomoo`10Ool00`0OOomoo`0`Ool5?NlDOol00`0OOomoo`09Ool5?NlGOol0
0`0OOomoo`0hOol00`0OOomoo`0bOol01@0OOomoogoo01l00goo0`0O17oo100O0Woo0`0O1Goo0P0O
00=oo`0OOol00P0O0Woo0P0O17oo00<07gooOol00goo0`0O17oo100O3Goo00@07gooOomoo`<07`03
Ool07goo00=oo`<07`Aoo`807`03Ool07goo009oo`<07`Eoo`0301moogoo00Aoo`0301moogoo00=o
o`<07`Aoo`807`03Ool07goo01Moo`<07`03Ool07goo00=oo`<07`Aoo`<07`Aoo`@07`03Ool07`0O
009oo`807`9oo`807`03Ool07`0O00=oo`<07`Aoo`807`03Ool07goo00Aoo`0301moogoo00]oo`<0
7`9oo`807`03Ool07`0O00Aoo`807`03Ool07goo02]oo`006goo00<007ooOol02Woo00<007ooOol0
ogoo3Woo00<07gooOol0@7oo00<07gooOol0<Woo1cg_47oo00<07gooOol01goo1Cg_6Goo00<07goo
Ool0>7oo00<07gooOol0<Woo00D07gooOomoo`0O01]oo`0301moogoo00Uoo`0301moogoo01aoo`03
01moogoo01=oo`0301moogoo00Uoo`0301moogoo00Aoo`0301moogoo00eoo`0301moogoo04aoo`03
01moogoo009oo`0301moogoo01eoo`0301moogoo02Yoo`006goo00<007ooOol02Woo1000ogoo3Woo
00<07gooOol0?goo00<07gooOol0=7oo1cg_3Woo00<07gooOol01Goo1Cg_6goo00<07gooOol0>7oo
00<07gooOol0<Goo1@0O4goo00<07gooOol01Goo0P0O2Woo0P0O7goo00<07gooOol04Goo0P0O2Woo
0P0O1Goo0P0O3Woo0P0OCGoo0P0O0goo00<07gooOol07Goo0P0O;7oo000KOol00`00Oomoo`0:Ool0
0`00Oomoo`3oOol?Ool00`0OOomoo`0oOol00`0OOomoo`0hOol6?Nl6Ool00cg_Oomoo`02Ool00`0O
Oomoo`02Ool6?NlMOol00`0OOomoo`0hOol00`0OOomoo`3oOomHOol001]oo`03001oogoo00Yoo`03
001oogoo0?moo`moo`0301moogoo03moo`0301moogoo03Yoo`Pmk`03Oolmkcg_008mk`03Oolmk`0O
00Pmkamoo`0301moogoo03Qoo`0301moogoo0?mooeQoo`006goo00<007ooOol02Woo00<007ooOol0
ogoo3goo00<07gooOol0?goo00<07gooOol0?Goo33g_00<07cg_?Nl00cg_8Woo00<07gooOol0>7oo
00<07gooOol0ogooF7oo000JOol2003oOonTOol3?Nl2Ool3?NooOonnOol00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00001\
\>"],
  ImageRangeCache->{{{0, 593.313}, {199, 0}} -> {-0.717423, -1.24984, \
0.00537981, 0.0125612}}]
}, Open  ]],

Cell[BoxData[
    \("Model and data are significantly different. Refine your model."\)], \
"Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 900 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.170835 0.335088 -9.45966e-018 388.333 [
[.00329 -0.0125 -16.75 -14.875 ]
[.00329 -0.0125 16.75 0 ]
[.17083 -0.0125 -5.59375 -14.875 ]
[.17083 -0.0125 5.59375 0 ]
[.33838 -0.0125 -12.7813 -14.875 ]
[.33838 -0.0125 12.7813 0 ]
[.50592 -0.0125 -5.59375 -14.875 ]
[.50592 -0.0125 5.59375 0 ]
[.67347 -0.0125 -12.7813 -14.875 ]
[.67347 -0.0125 12.7813 0 ]
[.84101 -0.0125 -5.59375 -14.875 ]
[.84101 -0.0125 5.59375 0 ]
[-0.0125 .07767 -47.125 -7.4375 ]
[-0.0125 .07767 0 7.4375 ]
[-0.0125 .15533 -47.125 -7.4375 ]
[-0.0125 .15533 0 7.4375 ]
[-0.0125 .233 -47.125 -7.4375 ]
[-0.0125 .233 0 7.4375 ]
[-0.0125 .31067 -47.125 -7.4375 ]
[-0.0125 .31067 0 7.4375 ]
[-0.0125 .38833 -39.9375 -7.4375 ]
[-0.0125 .38833 0 7.4375 ]
[-0.0125 .466 -47.125 -7.4375 ]
[-0.0125 .466 0 7.4375 ]
[-0.0125 .54367 -47.125 -7.4375 ]
[-0.0125 .54367 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00329 0 m
.00329 .00625 L
s
gsave
.00329 -0.0125 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.17083 0 m
.17083 .00625 L
s
gsave
.17083 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33838 0 m
.33838 .00625 L
s
gsave
.33838 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50592 0 m
.50592 .00625 L
s
gsave
.50592 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67347 0 m
.67347 .00625 L
s
gsave
.67347 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84101 0 m
.84101 .00625 L
s
gsave
.84101 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0368 0 m
.0368 .00375 L
s
.07031 0 m
.07031 .00375 L
s
.10382 0 m
.10382 .00375 L
s
.13733 0 m
.13733 .00375 L
s
.20434 0 m
.20434 .00375 L
s
.23785 0 m
.23785 .00375 L
s
.27136 0 m
.27136 .00375 L
s
.30487 0 m
.30487 .00375 L
s
.37189 0 m
.37189 .00375 L
s
.4054 0 m
.4054 .00375 L
s
.43891 0 m
.43891 .00375 L
s
.47241 0 m
.47241 .00375 L
s
.53943 0 m
.53943 .00375 L
s
.57294 0 m
.57294 .00375 L
s
.60645 0 m
.60645 .00375 L
s
.63996 0 m
.63996 .00375 L
s
.70698 0 m
.70698 .00375 L
s
.74048 0 m
.74048 .00375 L
s
.77399 0 m
.77399 .00375 L
s
.8075 0 m
.8075 .00375 L
s
.87452 0 m
.87452 .00375 L
s
.90803 0 m
.90803 .00375 L
s
.94154 0 m
.94154 .00375 L
s
.97505 0 m
.97505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07767 m
.00625 .07767 L
s
gsave
-0.0125 .07767 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0002) show
1.000 setlinewidth
grestore
0 .15533 m
.00625 .15533 L
s
gsave
-0.0125 .15533 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0004) show
1.000 setlinewidth
grestore
0 .233 m
.00625 .233 L
s
gsave
-0.0125 .233 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0006) show
1.000 setlinewidth
grestore
0 .31067 m
.00625 .31067 L
s
gsave
-0.0125 .31067 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0008) show
1.000 setlinewidth
grestore
0 .38833 m
.00625 .38833 L
s
gsave
-0.0125 .38833 -100.938 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
1.000 setlinewidth
grestore
0 .466 m
.00625 .466 L
s
gsave
-0.0125 .466 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0012) show
1.000 setlinewidth
grestore
0 .54367 m
.00625 .54367 L
s
gsave
-0.0125 .54367 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01942 m
.00375 .01942 L
s
0 .03883 m
.00375 .03883 L
s
0 .05825 m
.00375 .05825 L
s
0 .09708 m
.00375 .09708 L
s
0 .1165 m
.00375 .1165 L
s
0 .13592 m
.00375 .13592 L
s
0 .17475 m
.00375 .17475 L
s
0 .19417 m
.00375 .19417 L
s
0 .21358 m
.00375 .21358 L
s
0 .25242 m
.00375 .25242 L
s
0 .27183 m
.00375 .27183 L
s
0 .29125 m
.00375 .29125 L
s
0 .33008 m
.00375 .33008 L
s
0 .3495 m
.00375 .3495 L
s
0 .36892 m
.00375 .36892 L
s
0 .40775 m
.00375 .40775 L
s
0 .42717 m
.00375 .42717 L
s
0 .44658 m
.00375 .44658 L
s
0 .48542 m
.00375 .48542 L
s
0 .50483 m
.00375 .50483 L
s
0 .52425 m
.00375 .52425 L
s
0 .56308 m
.00375 .56308 L
s
0 .5825 m
.00375 .5825 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .6 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Initial) show
120.500 14.625 moveto
(distribution) show
213.938 14.625 moveto
(parameters) show
285.813 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(:) show
293.000 14.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
1.02 .564 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(a1) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.00075) show
63.000 30.688 moveto
(m1) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.4) show
149.250 30.688 moveto
(s1) show
170.813 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
185.188 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.45) show
63.000 46.750 moveto
(q1) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.6) show
149.250 46.750 moveto
(p1) show
170.813 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
185.188 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2.) show
199.563 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 0 r
gsave
1.02 .468 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(a2) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.0007) show
63.000 30.688 moveto
(m2) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(1.957) show
163.625 30.688 moveto
(s2) show
185.188 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.235) show
63.000 46.750 moveto
(q2) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.663) show
163.625 46.750 moveto
(p2) show
185.188 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
199.563 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(2.) show
213.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .00149 m
.01572 .00176 L
.03091 .00206 L
.04561 .00239 L
.05985 .00276 L
.07367 .00317 L
.08707 .00361 L
.1001 .0041 L
.11276 .00463 L
.12508 .00521 L
.13708 .00584 L
.14876 .00652 L
.16016 .00725 L
.17128 .00805 L
.18213 .0089 L
.19274 .00982 L
.2031 .01081 L
.21323 .01187 L
.22314 .013 L
.23284 .0142 L
.24234 .01549 L
.25164 .01686 L
.26076 .01831 L
.2697 .01986 L
.27847 .0215 L
.28707 .02323 L
.29551 .02507 L
.3038 .02701 L
.31194 .02906 L
.31994 .03123 L
.3278 .03352 L
.33553 .03594 L
.34313 .03848 L
.35061 .04115 L
.35796 .04397 L
.3652 .04693 L
.37232 .05004 L
.37933 .0533 L
.38624 .05671 L
.39305 .06029 L
.39975 .06402 L
.40636 .06792 L
.41288 .07198 L
.4193 .07619 L
.42563 .08055 L
.43188 .08505 L
.43804 .08967 L
.44412 .0944 L
.45012 .09921 L
.45604 .10409 L
Mistroke
.46188 .10902 L
.46766 .11399 L
.47336 .119 L
.47898 .12406 L
.48454 .12918 L
.49004 .1344 L
.49547 .13971 L
.50083 .14513 L
.50613 .15066 L
.51137 .15634 L
.51656 .16215 L
.52168 .16811 L
.52675 .1742 L
.53175 .18042 L
.53671 .18673 L
.54162 .19312 L
.54646 .19956 L
.55127 .20601 L
.55601 .21244 L
.56072 .21884 L
.56537 .22519 L
.56997 .23146 L
.57454 .23764 L
.57905 .24372 L
.58352 .24972 L
.58795 .25563 L
.59233 .26143 L
.59667 .26714 L
.60097 .27277 L
.60524 .27833 L
.60946 .28384 L
.61364 .28934 L
.61779 .29485 L
.62189 .30039 L
.62596 .30595 L
.63 .31156 L
.634 .31717 L
.63797 .32281 L
.6419 .32845 L
.6458 .33402 L
.64966 .3396 L
.65349 .34517 L
.65729 .35075 L
.66106 .35633 L
.6648 .36191 L
.6685 .36754 L
.67218 .37315 L
.67583 .37879 L
.67945 .38452 L
.68304 .39032 L
Mistroke
.6866 .39619 L
.69013 .40208 L
.69364 .40799 L
.69712 .41394 L
.70058 .41982 L
.70401 .42572 L
.70741 .43159 L
.71079 .43744 L
.71414 .44329 L
.71747 .44919 L
.72077 .45506 L
.72405 .46094 L
.72731 .46672 L
.73055 .47247 L
.73376 .47817 L
.73694 .48383 L
.74011 .48946 L
.74326 .49514 L
.74638 .5008 L
.74948 .50647 L
.75256 .51221 L
.75562 .51798 L
.75866 .52371 L
.76168 .52951 L
.76468 .53532 L
.76766 .54105 L
.77062 .54665 L
.77356 .55207 L
.77649 .55732 L
.77939 .56236 L
.78228 .56712 L
.78514 .57149 L
.788 .57542 L
.79083 .57889 L
.79364 .58188 L
.79644 .58443 L
.79922 .58653 L
.80198 .58819 L
.80473 .58936 L
.80746 .59006 L
.81018 .59026 L
.81287 .59003 L
.81556 .58937 L
.81822 .58833 L
.82088 .58687 L
.82351 .585 L
.82613 .58273 L
.82874 .58005 L
.83133 .57698 L
.8339 .57351 L
Mistroke
.83646 .56962 L
.83901 .56528 L
.84155 .5605 L
.84406 .55528 L
.84657 .54963 L
.84906 .54354 L
.85154 .53701 L
.85401 .53001 L
.85645 .52257 L
.85889 .51468 L
.86132 .50636 L
.86373 .49764 L
.86613 .48852 L
.86852 .47905 L
.87089 .46924 L
.87326 .45916 L
.87561 .44885 L
.87795 .4384 L
.88027 .42783 L
.88259 .41721 L
.88489 .40653 L
.88718 .39582 L
.88946 .38508 L
.89173 .37429 L
.89399 .36344 L
.89623 .35254 L
.89847 .34163 L
.90069 .33075 L
.90291 .31991 L
.90511 .30914 L
.9073 .29847 L
.90949 .2879 L
.91166 .27743 L
.91382 .26706 L
.91597 .25679 L
.91811 .2466 L
.92024 .23651 L
.92236 .22653 L
.92447 .21668 L
.92657 .20698 L
.92867 .19743 L
.93075 .18807 L
.93282 .1789 L
.93488 .16997 L
.93694 .16127 L
.93898 .15284 L
.94102 .14468 L
.94305 .13681 L
.94506 .12922 L
.94707 .12193 L
Mistroke
.94907 .11492 L
.95106 .1082 L
.95304 .10176 L
.95502 .09559 L
.95698 .0897 L
.95894 .08405 L
.96089 .07866 L
.96283 .07352 L
.96476 .06861 L
.96669 .06393 L
.9686 .05949 L
.97051 .05525 L
.97241 .05124 L
.9743 .04743 L
.97619 .04383 L
.97806 .04042 L
.97993 .0372 L
.98179 .03417 L
.98365 .03134 L
.98549 .0287 L
.98733 .02627 L
.98916 .02406 L
.99099 .0221 L
.9928 .0204 L
.99461 .01898 L
.99641 .01785 L
.99821 .01702 L
1 .01648 L
Mfstroke
0 .00211 m
.01572 .00238 L
.03091 .00269 L
.04561 .00302 L
.05985 .00339 L
.07367 .00379 L
.08707 .00424 L
.1001 .00472 L
.11276 .00524 L
.12508 .00581 L
.13708 .00644 L
.14876 .00711 L
.16016 .00784 L
.17128 .00862 L
.18213 .00947 L
.19274 .01038 L
.2031 .01136 L
.21323 .01241 L
.22314 .01353 L
.23284 .01474 L
.24234 .01602 L
.25164 .01738 L
.26076 .01883 L
.2697 .02037 L
.27847 .02201 L
.28707 .02374 L
.29551 .02558 L
.3038 .02753 L
.31194 .02958 L
.31994 .03175 L
.3278 .03405 L
.33553 .03647 L
.34313 .03901 L
.35061 .0417 L
.35796 .04452 L
.3652 .04749 L
.37232 .05061 L
.37933 .05389 L
.38624 .05732 L
.39305 .06091 L
.39975 .06467 L
.40636 .06859 L
.41288 .07267 L
.4193 .07691 L
.42563 .0813 L
.43188 .08583 L
.43804 .09048 L
.44412 .09524 L
.45012 .1001 L
.45604 .10502 L
Mistroke
.46188 .11 L
.46766 .11501 L
.47336 .12008 L
.47898 .12519 L
.48454 .13038 L
.49004 .13566 L
.49547 .14104 L
.50083 .14654 L
.50613 .15216 L
.51137 .15792 L
.51656 .16382 L
.52168 .16988 L
.52675 .17608 L
.53175 .18241 L
.53671 .18884 L
.54162 .19536 L
.54646 .20193 L
.55127 .20852 L
.55601 .2151 L
.56072 .22165 L
.56537 .22816 L
.56997 .2346 L
.57454 .24096 L
.57905 .24724 L
.58352 .25343 L
.58795 .25954 L
.59233 .26555 L
.59667 .27148 L
.60097 .27734 L
.60524 .28313 L
.60946 .28888 L
.61364 .29462 L
.61779 .30039 L
.62189 .30618 L
.62596 .31201 L
.63 .31786 L
.634 .32377 L
.63797 .32966 L
.6419 .33555 L
.6458 .34145 L
.64966 .34729 L
.65349 .35313 L
.65729 .35898 L
.66106 .36484 L
.6648 .3707 L
.6685 .37655 L
.67218 .38244 L
.67583 .38838 L
.67945 .39433 L
.68304 .40036 L
Mistroke
.6866 .40646 L
.69013 .41259 L
.69364 .41874 L
.69712 .42484 L
.70058 .43097 L
.70401 .43703 L
.70741 .44305 L
.71079 .44906 L
.71414 .45506 L
.71747 .46103 L
.72077 .46705 L
.72405 .47299 L
.72731 .47892 L
.73055 .48473 L
.73376 .49048 L
.73694 .49618 L
.74011 .50185 L
.74326 .50747 L
.74638 .51317 L
.74948 .51888 L
.75256 .52455 L
.75562 .53024 L
.75866 .536 L
.76168 .54173 L
.76468 .54744 L
.76766 .55309 L
.77062 .55859 L
.77356 .5639 L
.77649 .56904 L
.77939 .57395 L
.78228 .57854 L
.78514 .58278 L
.788 .58655 L
.79083 .58986 L
.79364 .5927 L
.79644 .59507 L
.79922 .597 L
.80198 .59848 L
.80473 .59948 L
.80746 .59998 L
.81018 .6 L
.81287 .59958 L
.81556 .59874 L
.81822 .59749 L
.82088 .59585 L
.82351 .59378 L
.82613 .59132 L
.82874 .58846 L
.83133 .5852 L
.8339 .58154 L
Mistroke
.83646 .57745 L
.83901 .57293 L
.84155 .56796 L
.84406 .56256 L
.84657 .55673 L
.84906 .55047 L
.85154 .54376 L
.85401 .5366 L
.85645 .52898 L
.85889 .52093 L
.86132 .51244 L
.86373 .50356 L
.86613 .49429 L
.86852 .48467 L
.87089 .47472 L
.87326 .46449 L
.87561 .45404 L
.87795 .44345 L
.88027 .43276 L
.88259 .422 L
.88489 .41119 L
.88718 .40036 L
.88946 .3895 L
.89173 .3786 L
.89399 .36764 L
.89623 .35664 L
.89847 .34563 L
.90069 .33464 L
.90291 .3237 L
.90511 .31284 L
.9073 .30208 L
.90949 .29142 L
.91166 .28087 L
.91382 .27042 L
.91597 .26007 L
.91811 .24981 L
.92024 .23965 L
.92236 .2296 L
.92447 .21969 L
.92657 .20992 L
.92867 .20032 L
.93075 .1909 L
.93282 .18168 L
.93488 .17269 L
.93694 .16395 L
.93898 .15547 L
.94102 .14727 L
.94305 .13936 L
.94506 .13173 L
.94707 .12439 L
Mistroke
.94907 .11736 L
.95106 .11061 L
.95304 .10415 L
.95502 .09795 L
.95698 .09202 L
.95894 .08637 L
.96089 .08096 L
.96283 .07579 L
.96476 .07087 L
.96669 .06618 L
.9686 .06172 L
.97051 .05748 L
.97241 .05346 L
.9743 .04965 L
.97619 .04604 L
.97806 .04263 L
.97993 .03942 L
.98179 .0364 L
.98365 .03357 L
.98549 .03094 L
.98733 .02852 L
.98916 .02633 L
.99099 .02438 L
.9928 .0227 L
.99461 .0213 L
.99641 .0202 L
.99821 .01939 L
1 .01889 L
Mfstroke
0 g
.002 w
0 0 1 r
.00329 .0009 m
.00658 .00094 L
.00987 .00098 L
.01316 .00102 L
.01645 .00107 L
.01974 .00111 L
.02303 .00116 L
.02632 .00121 L
.02961 .00126 L
.03289 .00132 L
.03618 .00138 L
.03947 .00143 L
.04276 .00149 L
.04605 .00156 L
.04934 .00162 L
.05263 .00169 L
.05592 .00176 L
.05921 .00184 L
.0625 .00191 L
.06579 .00199 L
.06908 .00208 L
.07237 .00216 L
.07566 .00225 L
.07895 .00234 L
.08224 .00244 L
.08553 .00254 L
.08882 .00264 L
.09211 .00275 L
.09539 .00286 L
.09868 .00297 L
.10197 .00309 L
.10526 .00321 L
.10855 .00334 L
.11184 .00347 L
.11513 .00361 L
.11842 .00375 L
.12171 .0039 L
.125 .00405 L
.12829 .0042 L
.13158 .00437 L
.13487 .00454 L
.13816 .00471 L
.14145 .00489 L
.14474 .00508 L
.14803 .00527 L
.15132 .00547 L
.15461 .00568 L
.15789 .00589 L
.16118 .00611 L
.16447 .00634 L
Mistroke
.16776 .00657 L
.17105 .00682 L
.17434 .00707 L
.17763 .00733 L
.18092 .0076 L
.18421 .00788 L
.1875 .00817 L
.19079 .00846 L
.19408 .00877 L
.19737 .00909 L
.20066 .00942 L
.20395 .00975 L
.20724 .0101 L
.21053 .01046 L
.21382 .01084 L
.21711 .01122 L
.22039 .01162 L
.22368 .01203 L
.22697 .01245 L
.23026 .01288 L
.23355 .01333 L
.23684 .0138 L
.24013 .01428 L
.24342 .01477 L
.24671 .01528 L
.25 .0158 L
.25329 .01634 L
.25658 .0169 L
.25987 .01748 L
.26316 .01807 L
.26645 .01868 L
.26974 .01931 L
.27303 .01996 L
.27632 .02062 L
.27961 .02131 L
.28289 .02202 L
.28618 .02275 L
.28947 .0235 L
.29276 .02428 L
.29605 .02508 L
.29934 .0259 L
.30263 .02674 L
.30592 .02761 L
.30921 .02851 L
.3125 .02943 L
.31579 .03038 L
.31908 .03136 L
.32237 .03236 L
.32566 .0334 L
.32895 .03446 L
Mistroke
.33224 .03555 L
.33553 .03668 L
.33882 .03784 L
.34211 .03903 L
.34539 .04025 L
.34868 .0415 L
.35197 .0428 L
.35526 .04412 L
.35855 .04549 L
.36184 .04689 L
.36513 .04833 L
.36842 .0498 L
.37171 .05132 L
.375 .05288 L
.37829 .05448 L
.38158 .05612 L
.38487 .05781 L
.38816 .05953 L
.39145 .06131 L
.39474 .06313 L
.39803 .06499 L
.40132 .0669 L
.40461 .06886 L
.40789 .07087 L
.41118 .07293 L
.41447 .07504 L
.41776 .0772 L
.42105 .07941 L
.42434 .08168 L
.42763 .084 L
.43092 .08637 L
.43421 .08879 L
.4375 .09127 L
.44079 .09381 L
.44408 .0964 L
.44737 .09905 L
.45066 .10176 L
.45395 .10452 L
.45724 .10735 L
.46053 .11023 L
.46382 .11316 L
.46711 .11616 L
.47039 .11922 L
.47368 .12233 L
.47697 .1255 L
.48026 .12873 L
.48355 .13202 L
.48684 .13537 L
.49013 .13877 L
.49342 .14223 L
Mistroke
.49671 .14575 L
.5 .14932 L
.50329 .15294 L
.50658 .15662 L
.50987 .16036 L
.51316 .16414 L
.51645 .16798 L
.51974 .17186 L
.52303 .17579 L
.52632 .17977 L
.52961 .18379 L
.53289 .18785 L
.53618 .19196 L
.53947 .1961 L
.54276 .20028 L
.54605 .20449 L
.54934 .20874 L
.55263 .21302 L
.55592 .21732 L
.55921 .22164 L
.5625 .22599 L
.56579 .23036 L
.56908 .23474 L
.57237 .23914 L
.57566 .24355 L
.57895 .24796 L
.58224 .25238 L
.58553 .2568 L
.58882 .26123 L
.59211 .26565 L
.59539 .27006 L
.59868 .27447 L
.60197 .27887 L
.60526 .28325 L
.60855 .28762 L
.61184 .29198 L
.61513 .29632 L
.61842 .30064 L
.62171 .30494 L
.625 .30922 L
.62829 .31349 L
.63158 .31773 L
.63487 .32196 L
.63816 .32617 L
.64145 .33036 L
.64474 .33454 L
.64803 .33871 L
.65132 .34286 L
.65461 .34702 L
.65789 .35117 L
Mistroke
.66118 .35533 L
.66447 .3595 L
.66776 .36368 L
.67105 .36789 L
.67434 .37212 L
.67763 .37638 L
.68092 .38069 L
.68421 .38505 L
.6875 .38946 L
.69079 .39394 L
.69408 .3985 L
.69737 .40313 L
.70066 .40786 L
.70395 .41269 L
.70724 .41763 L
.71053 .42267 L
.71382 .42784 L
.71711 .43314 L
.72039 .43857 L
.72368 .44414 L
.72697 .44984 L
.73026 .45569 L
.73355 .46168 L
.73684 .4678 L
.74013 .47406 L
.74342 .48045 L
.74671 .48695 L
.75 .49356 L
.75329 .50026 L
.75658 .50704 L
.75987 .51387 L
.76316 .52074 L
.76645 .52761 L
.76974 .53445 L
.77303 .54123 L
.77632 .54792 L
.77961 .55446 L
.78289 .56083 L
.78618 .56698 L
.78947 .57284 L
.79276 .57839 L
.79605 .58355 L
.79934 .58828 L
.80263 .59252 L
.80592 .59621 L
.80921 .5993 L
Mfstroke
.80921 .5993 m
.81015 .6 L
s
.83171 .6 m
.83224 .59959 L
.83553 .59603 L
.83882 .59147 L
.84211 .58588 L
.84539 .57926 L
.84868 .57161 L
.85197 .56291 L
.85526 .5532 L
.85855 .54249 L
.86184 .53081 L
.86513 .5182 L
.86842 .50471 L
.87171 .49039 L
.875 .4753 L
.87829 .45952 L
.88158 .44312 L
.88487 .42619 L
.88816 .4088 L
.89145 .39105 L
.89474 .37303 L
.89803 .35484 L
.90132 .33656 L
.90461 .31828 L
.90789 .30011 L
.91118 .28212 L
.91447 .26441 L
.91776 .24703 L
.92105 .23008 L
.92434 .21361 L
.92763 .19769 L
.93092 .18236 L
.93421 .16767 L
.9375 .15366 L
.94079 .14035 L
.94408 .12776 L
.94737 .11591 L
.95066 .1048 L
.95395 .09444 L
.95724 .0848 L
.96053 .07588 L
.96382 .06767 L
.96711 .06014 L
.97039 .05325 L
.97368 .04699 L
.97697 .04132 L
.98026 .03621 L
.98355 .03162 L
.98684 .02751 L
.99013 .02385 L
Mistroke
.99342 .02061 L
.99671 .01774 L
1 .01522 L
Mfstroke
1 0 0 r
.00329 .0009 m
.00658 .00094 L
.00987 .00098 L
.01316 .00102 L
.01645 .00107 L
.01974 .00111 L
.02303 .00116 L
.02632 .00121 L
.02961 .00126 L
.03289 .00132 L
.03618 .00138 L
.03947 .00143 L
.04276 .00149 L
.04605 .00156 L
.04934 .00162 L
.05263 .00169 L
.05592 .00176 L
.05921 .00184 L
.0625 .00191 L
.06579 .00199 L
.06908 .00208 L
.07237 .00216 L
.07566 .00225 L
.07895 .00234 L
.08224 .00244 L
.08553 .00254 L
.08882 .00264 L
.09211 .00275 L
.09539 .00286 L
.09868 .00297 L
.10197 .00309 L
.10526 .00321 L
.10855 .00334 L
.11184 .00347 L
.11513 .00361 L
.11842 .00375 L
.12171 .0039 L
.125 .00405 L
.12829 .0042 L
.13158 .00437 L
.13487 .00454 L
.13816 .00471 L
.14145 .00489 L
.14474 .00508 L
.14803 .00527 L
.15132 .00547 L
.15461 .00568 L
.15789 .00589 L
.16118 .00611 L
.16447 .00634 L
Mistroke
.16776 .00657 L
.17105 .00682 L
.17434 .00707 L
.17763 .00733 L
.18092 .0076 L
.18421 .00788 L
.1875 .00817 L
.19079 .00846 L
.19408 .00877 L
.19737 .00909 L
.20066 .00942 L
.20395 .00975 L
.20724 .0101 L
.21053 .01046 L
.21382 .01084 L
.21711 .01122 L
.22039 .01162 L
.22368 .01203 L
.22697 .01245 L
.23026 .01288 L
.23355 .01333 L
.23684 .0138 L
.24013 .01428 L
.24342 .01477 L
.24671 .01528 L
.25 .0158 L
.25329 .01634 L
.25658 .0169 L
.25987 .01748 L
.26316 .01807 L
.26645 .01868 L
.26974 .01931 L
.27303 .01996 L
.27632 .02062 L
.27961 .02131 L
.28289 .02202 L
.28618 .02275 L
.28947 .0235 L
.29276 .02428 L
.29605 .02508 L
.29934 .0259 L
.30263 .02674 L
.30592 .02761 L
.30921 .02851 L
.3125 .02943 L
.31579 .03038 L
.31908 .03136 L
.32237 .03236 L
.32566 .0334 L
.32895 .03446 L
Mistroke
.33224 .03555 L
.33553 .03668 L
.33882 .03783 L
.34211 .03902 L
.34539 .04024 L
.34868 .0415 L
.35197 .04279 L
.35526 .04412 L
.35855 .04548 L
.36184 .04688 L
.36513 .04832 L
.36842 .04979 L
.37171 .05131 L
.375 .05287 L
.37829 .05446 L
.38158 .0561 L
.38487 .05779 L
.38816 .05951 L
.39145 .06128 L
.39474 .0631 L
.39803 .06496 L
.40132 .06687 L
.40461 .06883 L
.40789 .07083 L
.41118 .07288 L
.41447 .07499 L
.41776 .07714 L
.42105 .07934 L
.42434 .0816 L
.42763 .08391 L
.43092 .08627 L
.43421 .08868 L
.4375 .09115 L
.44079 .09367 L
.44408 .09625 L
.44737 .09888 L
.45066 .10157 L
.45395 .10431 L
.45724 .1071 L
.46053 .10996 L
.46382 .11286 L
.46711 .11583 L
.47039 .11884 L
.47368 .12192 L
.47697 .12504 L
.48026 .12822 L
.48355 .13145 L
.48684 .13474 L
.49013 .13808 L
.49342 .14146 L
Mistroke
.49671 .1449 L
.5 .14838 L
.50329 .15191 L
.50658 .15548 L
.50987 .1591 L
.51316 .16276 L
.51645 .16645 L
.51974 .17018 L
.52303 .17394 L
.52632 .17774 L
.52961 .18156 L
.53289 .18541 L
.53618 .18928 L
.53947 .19316 L
.54276 .19706 L
.54605 .20097 L
.54934 .20488 L
.55263 .2088 L
.55592 .21271 L
.55921 .21661 L
.5625 .2205 L
.56579 .22437 L
.56908 .22822 L
.57237 .23203 L
.57566 .23581 L
.57895 .23955 L
.58224 .24323 L
.58553 .24686 L
.58882 .25043 L
.59211 .25394 L
.59539 .25736 L
.59868 .2607 L
.60197 .26396 L
.60526 .26711 L
.60855 .27016 L
.61184 .2731 L
.61513 .27592 L
.61842 .27862 L
.62171 .28118 L
.625 .2836 L
.62829 .28587 L
.63158 .28799 L
.63487 .28994 L
.63816 .29173 L
.64145 .29334 L
.64474 .29477 L
.64803 .29601 L
.65132 .29706 L
.65461 .2979 L
.65789 .29855 L
Mistroke
.66118 .29898 L
.66447 .29921 L
.66776 .29921 L
.67105 .299 L
.67434 .29856 L
.67763 .2979 L
.68092 .29701 L
.68421 .29589 L
.6875 .29454 L
.69079 .29296 L
.69408 .29116 L
.69737 .28912 L
.70066 .28686 L
.70395 .28438 L
.70724 .28168 L
.71053 .27876 L
.71382 .27563 L
.71711 .27229 L
.72039 .26875 L
.72368 .26501 L
.72697 .26109 L
.73026 .25699 L
.73355 .25271 L
.73684 .24826 L
.74013 .24366 L
.74342 .23892 L
.74671 .23403 L
.75 .22902 L
.75329 .2239 L
.75658 .21866 L
.75987 .21333 L
.76316 .20792 L
.76645 .20244 L
.76974 .19689 L
.77303 .1913 L
.77632 .18567 L
.77961 .18001 L
.78289 .17433 L
.78618 .16865 L
.78947 .16298 L
.79276 .15732 L
.79605 .15169 L
.79934 .1461 L
.80263 .14056 L
.80592 .13508 L
.80921 .12966 L
.8125 .12431 L
.81579 .11905 L
.81908 .11388 L
.82237 .10881 L
Mistroke
.82566 .10384 L
.82895 .09898 L
.83224 .09424 L
.83553 .08962 L
.83882 .08512 L
.84211 .08075 L
.84539 .07651 L
.84868 .07241 L
.85197 .06844 L
.85526 .06461 L
.85855 .06093 L
.86184 .05738 L
.86513 .05397 L
.86842 .0507 L
.87171 .04757 L
.875 .04457 L
.87829 .04171 L
.88158 .03899 L
.88487 .0364 L
.88816 .03394 L
.89145 .0316 L
.89474 .02939 L
.89803 .02729 L
.90132 .02532 L
.90461 .02345 L
.90789 .0217 L
.91118 .02005 L
.91447 .0185 L
.91776 .01705 L
.92105 .01569 L
.92434 .01443 L
.92763 .01324 L
.93092 .01214 L
.93421 .01112 L
.9375 .01016 L
.94079 .00928 L
.94408 .00847 L
.94737 .00771 L
.95066 .00701 L
.95395 .00637 L
.95724 .00578 L
.96053 .00524 L
.96382 .00474 L
.96711 .00428 L
.97039 .00386 L
.97368 .00348 L
.97697 .00313 L
.98026 .00281 L
.98355 .00253 L
.98684 .00226 L
Mistroke
.99013 .00203 L
.99342 .00181 L
.99671 .00162 L
1 .00144 L
Mfstroke
0 .5 0 r
.00329 0 m
.00658 0 L
.00987 0 L
.01316 0 L
.01645 0 L
.01974 0 L
.02303 0 L
.02632 0 L
.02961 0 L
.03289 0 L
.03618 0 L
.03947 0 L
.04276 0 L
.04605 0 L
.04934 0 L
.05263 0 L
.05592 0 L
.05921 0 L
.0625 0 L
.06579 0 L
.06908 0 L
.07237 0 L
.07566 0 L
.07895 0 L
.08224 0 L
.08553 0 L
.08882 0 L
.09211 0 L
.09539 0 L
.09868 0 L
.10197 0 L
.10526 0 L
.10855 0 L
.11184 0 L
.11513 0 L
.11842 0 L
.12171 0 L
.125 0 L
.12829 0 L
.13158 0 L
.13487 0 L
.13816 0 L
.14145 0 L
.14474 0 L
.14803 0 L
.15132 0 L
.15461 0 L
.15789 0 L
.16118 0 L
.16447 0 L
Mistroke
.16776 0 L
.17105 0 L
.17434 0 L
.17763 0 L
.18092 0 L
.18421 0 L
.1875 0 L
.19079 0 L
.19408 0 L
.19737 0 L
.20066 0 L
.20395 0 L
.20724 0 L
.21053 0 L
.21382 0 L
.21711 0 L
.22039 0 L
.22368 0 L
.22697 0 L
.23026 0 L
.23355 0 L
.23684 0 L
.24013 0 L
.24342 0 L
.24671 0 L
.25 0 L
.25329 0 L
.25658 0 L
.25987 0 L
.26316 0 L
.26645 0 L
.26974 0 L
.27303 0 L
.27632 0 L
.27961 0 L
.28289 0 L
.28618 0 L
.28947 0 L
.29276 0 L
.29605 0 L
.29934 0 L
.30263 0 L
.30592 0 L
.30921 0 L
.3125 0 L
.31579 0 L
.31908 0 L
.32237 0 L
.32566 0 L
.32895 0 L
Mistroke
.33224 0 L
.33553 0 L
.33882 0 L
.34211 0 L
.34539 0 L
.34868 0 L
.35197 1e-005 L
.35526 1e-005 L
.35855 1e-005 L
.36184 1e-005 L
.36513 1e-005 L
.36842 1e-005 L
.37171 1e-005 L
.375 1e-005 L
.37829 1e-005 L
.38158 2e-005 L
.38487 2e-005 L
.38816 2e-005 L
.39145 2e-005 L
.39474 3e-005 L
.39803 3e-005 L
.40132 4e-005 L
.40461 4e-005 L
.40789 4e-005 L
.41118 5e-005 L
.41447 6e-005 L
.41776 6e-005 L
.42105 7e-005 L
.42434 8e-005 L
.42763 9e-005 L
.43092 .0001 L
.43421 .00011 L
.4375 .00013 L
.44079 .00014 L
.44408 .00016 L
.44737 .00018 L
.45066 .0002 L
.45395 .00022 L
.45724 .00024 L
.46053 .00027 L
.46382 .0003 L
.46711 .00034 L
.47039 .00037 L
.47368 .00041 L
.47697 .00046 L
.48026 .00051 L
.48355 .00057 L
.48684 .00063 L
.49013 .00069 L
.49342 .00077 L
Mistroke
.49671 .00085 L
.5 .00094 L
.50329 .00103 L
.50658 .00114 L
.50987 .00126 L
.51316 .00139 L
.51645 .00153 L
.51974 .00168 L
.52303 .00185 L
.52632 .00203 L
.52961 .00223 L
.53289 .00245 L
.53618 .00268 L
.53947 .00294 L
.54276 .00322 L
.54605 .00353 L
.54934 .00386 L
.55263 .00422 L
.55592 .00461 L
.55921 .00503 L
.5625 .00549 L
.56579 .00599 L
.56908 .00652 L
.57237 .00711 L
.57566 .00774 L
.57895 .00842 L
.58224 .00915 L
.58553 .00994 L
.58882 .01079 L
.59211 .01171 L
.59539 .0127 L
.59868 .01377 L
.60197 .01491 L
.60526 .01614 L
.60855 .01746 L
.61184 .01887 L
.61513 .02039 L
.61842 .02202 L
.62171 .02376 L
.625 .02562 L
.62829 .02762 L
.63158 .02974 L
.63487 .03201 L
.63816 .03444 L
.64145 .03702 L
.64474 .03977 L
.64803 .0427 L
.65132 .04581 L
.65461 .04912 L
.65789 .05263 L
Mistroke
.66118 .05635 L
.66447 .06029 L
.66776 .06447 L
.67105 .06889 L
.67434 .07356 L
.67763 .07849 L
.68092 .08368 L
.68421 .08916 L
.6875 .09492 L
.69079 .10098 L
.69408 .10734 L
.69737 .11401 L
.70066 .121 L
.70395 .12831 L
.70724 .13595 L
.71053 .14391 L
.71382 .15222 L
.71711 .16085 L
.72039 .16982 L
.72368 .17912 L
.72697 .18875 L
.73026 .1987 L
.73355 .20897 L
.73684 .21954 L
.74013 .2304 L
.74342 .24153 L
.74671 .25292 L
.75 .26454 L
.75329 .27637 L
.75658 .28838 L
.75987 .30054 L
.76316 .31282 L
.76645 .32517 L
.76974 .33755 L
.77303 .34993 L
.77632 .36225 L
.77961 .37446 L
.78289 .3865 L
.78618 .39832 L
.78947 .40987 L
.79276 .42106 L
.79605 .43186 L
.79934 .44218 L
.80263 .45196 L
.80592 .46114 L
.80921 .46965 L
.8125 .47742 L
.81579 .4844 L
.81908 .49052 L
.82237 .49573 L
Mistroke
.82566 .49996 L
.82895 .50319 L
.83224 .50535 L
.83553 .50641 L
.83882 .50635 L
.84211 .50513 L
.84539 .50275 L
.84868 .4992 L
.85197 .49447 L
.85526 .48859 L
.85855 .48157 L
.86184 .47344 L
.86513 .46424 L
.86842 .45401 L
.87171 .44282 L
.875 .43073 L
.87829 .41781 L
.88158 .40413 L
.88487 .38979 L
.88816 .37487 L
.89145 .35945 L
.89474 .34365 L
.89803 .32754 L
.90132 .31124 L
.90461 .29483 L
.90789 .27841 L
.91118 .26207 L
.91447 .2459 L
.91776 .22998 L
.92105 .21439 L
.92434 .19919 L
.92763 .18445 L
.93092 .17022 L
.93421 .15656 L
.9375 .14349 L
.94079 .13107 L
.94408 .1193 L
.94737 .1082 L
.95066 .09779 L
.95395 .08806 L
.95724 .07902 L
.96053 .07065 L
.96382 .06293 L
.96711 .05586 L
.97039 .04939 L
.97368 .04351 L
.97697 .03819 L
.98026 .03339 L
.98355 .02909 L
.98684 .02524 L
Mistroke
.99013 .02182 L
.99342 .0188 L
.99671 .01613 L
1 .01378 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40001T1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00<Woo0`0017oo0P001Goo0`00CGoo0`00D7oo0`00
17oo0P001Goo0`00D7oo1@00CWoo1@000goo0P001Goo0`00Cgoo1@00ogooR7oo000aOol01@00Oomo
ogoo00000goo0P0017oo00D007ooOomoo`0004]oo`05001oogooOol0001>Ool01@00Oomoogoo0000
0goo0P0017oo00D007ooOomoo`00055oo`03001oogoo051oo`03001oogoo00=oo`8000Aoo`05001o
ogooOol0001>Ool01@00Oomoogoo0000ogooR7oo000YOol50003Ool01@00Oomoogoo00003Goo00<0
07ooOol0BGoo00D007ooOomoo`0004ioo`05001oogooOol0000=Ool00`00Oomoo`1?Ool00`00Oomo
o`1@Ool00`00Oomoo`0=Ool00`00Oomoo`1=Ool00`00Oomoo`3oOon9Ool0035oo`05001oogooOol0
000=Ool00`00Oomoo`19Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000eoo`03001oogoo04mo
o`03001oogoo051oo`03001oogoo00eoo`03001oogoo04ioo`03001oogoo0?moohQoo`00<Goo00D0
07ooOomoo`0000Yoo`<004aoo`05001oogooOol0001>Ool01@00Oomoogoo00002Woo0`00DWoo00<0
07ooOol0D7oo00<007ooOol02Woo0`00DWoo00<007ooOol0ogooQgoo000aOol01@00Oomoogoo0000
2Woo00<007ooOol0C7oo00D007ooOomoo`0004ioo`05001oogooOol0000:Ool00`00Oomoo`1BOol0
0`00Oomoo`1@Ool00`00Oomoo`0:Ool00`00Oomoo`1COol00`00Oomoo`3oOon6Ool0035oo`05001o
ogooOol0000:Ool00`00Oomoo`1<Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000Yoo`03001o
ogoo059oo`03001oogoo051oo`03001oogoo00Yoo`03001oogoo04moo`05001oogooOol0003oOon8
Ool0039oo`<000]oo`@004aoo`<0051oo`<000]oo`@0051oo`80055oo`8000aoo`@004moo`<00?mo
ohUoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool003Eo
o`800?l1h0h1h?l000l00?mooc=oo`00=7oo1Sg_;W`01Goo00<007ooOol03goo00<007ooOol047oo
00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo
00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03Goo
507P00<007ooOol03goo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol037`0ogoo<goo000d
Oold?NlGO0000`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool:0N08Ool00`00Oomoo`0@Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0;
Ool7O03oOoloOol003Eoo`03001oo`0001Iooc4mka1l00=oo`03001oogoo05Moo`03001oogoo05Mo
o`03001oogoo01Uoo`L1h3Qoo`03001oogoo05Moo`03001oogoo03Yoo`Ml0?moodIoo`00=Goo00<0
07ooOol0<goo93g_3G`0cGoo107Pagoo17`0ogooCGoo000eOol00`00Oomoo`1>OolF?Nl:O037Ool5
0N2mOol5O03oOomAOol003Eoo`03001oogoo05Yooa@mk`Ul0<=oo`@1h;Moo`9l0?mooeIoo`00=Goo
00<007ooOol0IGoo4Sg_1g`0`7oo0`7P/Goo0g`097oo00<1h7ooOol0ogoo<Goo000eOol00`00Oomo
o`1`Ool>?Nl7O02lOol20N2[Ool4O00VOol00`7P01moo`3oOolbOol003Eoo`03001oogoo07]oo`Xm
k`Il0;Qoo`@1h:Eoo`9l02Uoo`030N007cg_0?mooc=oo`00=Goo0`00P7oo2cg_1G`0]goo00<1h7oo
Ool0XGoo00=l07ooOol09goo0P7P00<07cg_?Nl0ogoo<goo000eOol00`00Oomoo`2:Ool6?Nl5O02c
Ool20N2OOol2O00YOol00`7P01l07`03?NooOolcOol003Eoo`03001oogoo08moo`Hmk`Al0;5oo`81
h9]oo`9l02Yoo`030N007cg_008mkomoocEoo`00=Goo00<007ooOol0U7oo1Cg_0g`013g_[7oo0P7P
Ugoo0W`0:goo00@1h00O?NlmkomoocMoo`00=Goo00<007ooOol0V7oo13g_1W`0[7oo0P7PU7oo00=l
07ooOol0:Woo00@mk`7P?NlmkomoocQoo`00=Goo00<007ooOol0WGoo1Cg_0g`000<mkgooOol0Z7oo
00<1h7ooOol0Sgoo0W`0;Goo00<1h00O?Nl0ogoo>Goo000eOol00`00Oomoo`2QOol4?Nl4O0000cg_
Oomoo`2UOol20N2=Ool2O00^Ool00`7P01lmk`3oOoljOol003Eoo`03001oogoo0:Ioo`<mk`=l008m
kjEoo`81h8Uoo`9l02moo`030N007cg_0?mooc]oo`00=Goo00<007ooOol0ZWoo0Sg_0W`013g_Xgoo
00<1h7ooOol0Q7oo0W`0<7oo00@1h00O?Nlmkomooc]oo`00=Goo00<007ooOol0[Woo17`00cg_XGoo
00<1h7ooOol0PWoo00=l07ooOol0;goo00@1h3g_01lmkomoocaoo`00=Goo00<007ooOol0/7oo0Sg_
0g`00Sg_X7oo00<1h7ooOol0PGoo00=l07ooOol0;goo00<1h00O?Nl0ogoo?Goo000eOol3002bOol3
?Nl2O004?NnMOol20N1oOol2O00aOol0107P01lmkcg_ogoo?Goo000eOol00`00Oomoo`2fOol013g_
O01l07`00cg_WGoo00<1h7ooOol0NWoo0W`0<Woo00@1h00O?Nlmkomoocioo`00=Goo00<007ooOol0
^Woo0W`00cg_W7oo00<1h7ooOol0N7oo00=l07ooOol0<Woo00<1h00O?Nl0ogoo?goo000eOol00`00
Oomoo`2lOol2O004?NnJOol00`7POomoo`1fOol00g`0Oomoo`0bOol0107P01lmkcg_ogoo?goo000e
Ool00`00Oomoo`2nOol4O003?NnHOol00`7POomoo`1dOol00g`0Oomoo`0cOol00`7P01lmk`3oOom0
Ool003Eoo`03001oogoo0<1oo`8mk`03O00mkcg_008mkiMoo`030N1oogoo07=oo`03O01oogoo039o
o`040N007cg_?NooOom0Ool003Eoo`03001oogoo0<9oo`03?Nml07`000@mkiIoo`030N1oogoo071o
o`9l03Eoo`030N007cg_0?mood5oo`00=Goo00<007ooOol0aGoo17`00Sg_UGoo00<1h7ooOol0KWoo
00=l07ooOol0=7oo00@1h00O?Nlmkomood5oo`00=Goo00<007ooOol0agoo0P0O00Al03g_?NlmkiAo
o`030N1oogoo06aoo`03O01oogoo03Eoo`030N007cg_0?mood9oo`00=Goo00<007ooOol0bWoo0W`0
0cg_Tgoo00<1h7ooOol0JWoo00=l07ooOol0=Goo00@1h00O?Nlmkomood9oo`00=Goo0`00c7oo0W`0
13g_TGoo00<1h7ooOol0J7oo00=l07ooOol0=Goo00@1h7oo01lmkomood=oo`00=Goo00<007ooOol0
cWoo0W`00cg_TGoo00<1h7ooOol0IWoo00=l07ooOol0=Woo00@1h00O?Nlmkomood=oo`00=Goo00<0
07ooOol0cgoo00<mkg`0O0000cg_T7oo00<1h7ooOol0IGoo00=l07ooOol0=Goo00@1h00O?Nlmkomo
odAoo`00=Goo00<007ooOol0dGoo00<mkg`0?Nl00Sg_Sgoo00<1h7ooOol0I7oo00=l07ooOol0=Woo
00@1h00O?NlmkomoodAoo`00=Goo00<007ooOol0dgoo0W`00cg_SWoo00<1h7ooOol0HWoo00=l07oo
Ool0=goo00@1h3g_?NlmkomoodAoo`00=Goo00<007ooOol0eGoo0W`00cg_S7oo00<1h7ooOol0HGoo
00=l07ooOol0=goo00@1h00O?NlmkomoodEoo`00=Goo00<007ooOol0egoo0W`00Sg_S7oo00<1h7oo
Ool0Ggoo00=l07ooOol0>7oo00@1h00O?NlmkomoodEoo`00=Goo00<007ooOol0fGoo00Al03g_?Nlm
kh]oo`030N1oogoo05eoo`03O01oogoo03Uoo`030N007cg_0?moodIoo`00=Goo00<007ooOol0fWoo
0W`00cg_RGoo00<1h7ooOol0G7oo00=l07ooOol0>Woo00<1h3g_?Nl0ogooAWoo0004Ool30004Ool2
0005Ool30004Ool30004Ool30003Ool5000:Ool00`00Oomoo`3LOol2O003?Nn8Ool00`7POomoo`1J
Ool00g`0Oomoo`0jOol0107P01lmkcg_ogooAWoo0003Ool01@00Oomoogoo00000goo0P0017oo00D0
07ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yo
o`03001oogoo0=ioo`04O00mkcg_?Nn8Ool00`7POomoo`1HOol00g`0Oomoo`0kOol0107P01lmkcg_
ogooAWoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool0
1@00Oomoogoo00000goo00<007ooOol02goo1@00gGoo00=l03g_?Nl00Sg_Qgoo00<1h7ooOol0Egoo
00=l07ooOol0>Woo00@1h7oo01lmkomoodMoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0>1o
o`9l00<mkhMoo`030N1oogoo05Eoo`03O01oogoo03]oo`040N007cg_?NooOom7Ool000=oo`05001o
ogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00005Ool0
0`00Oomoo`09Ool00`00Oomoo`3ROol017`0?Nlmkcg_QWoo00<1h7ooOol0EGoo00=l07ooOol0>Woo
00<1h7oo01l00Sg_ogooAgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001o
ogooOol00002Ool01@00Oomoogoo00001Woo00<007ooOol027oo00<007ooOol0hgoo0W`00Sg_QWoo
00<1h7ooOol0Dgoo00=l07ooOol0>goo00@1h00O?NlmkomoodQoo`000goo00D007ooOomoo`0000Uo
o`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0
000:Ool00`00Oomoo`3TOol00cg_O00mk`02?Nn4Ool00`7POomoo`1BOol00g`0Oomoo`0kOol00`7P
Ool07`02?NooOom8Ool000Aoo`<000]oo`<000Aoo`<000Aoo`<000Aoo`<000]oo`03001oogoo0>Io
o`03O00mkcg_008mkh=oo`030N1oogoo051oo`03O01oogoo03aoo`030N1oo`0O008mkomoodQoo`00
=Goo00<007ooOol0igoo0W`00cg_PWoo00<1h7ooOol0Cgoo00=l07ooOol0?Goo00@1h00O?Nlmkomo
odUoo`00=Goo00<007ooOol0jGoo00Al03g_?Nlmkh9oo`030N1oogoo04eoo`03O01oogoo03eoo`03
0N1oo`0O008mkomoodUoo`00=Goo00<007ooOol0jWoo00Al03g_?Nlmkh5oo`030N1oogoo04eoo`03
O01oogoo03eoo`030N007cg_008mkomoodUoo`00=Goo00<007ooOol0jgoo00Al03g_?Nlmkh5oo`03
0N1oogoo04]oo`03O01oogoo03ioo`040N007cg_?NooOom:Ool003Eoo`<00>aoo`9l00<mkh1oo`03
0N1oogoo04Uoo`03O01oogoo03ioo`030N1oo`0O008mkomoodYoo`00=Goo00<007ooOol0kWoo0W`0
0Sg_Ogoo00<1h7ooOol0BGoo00=l07ooOol0?Woo00@1h00O?Nlmkomood]oo`00=Goo00<007ooOol0
kgoo00Al03g_?Nlmkgmoo`030N1oogoo04Moo`03O01oogoo03moo`040N007cg_?NooOom;Ool003Eo
o`03001oogoo0?1oo`04O00mkcg_?NmnOol00`7POomoo`17Ool00g`0Oomoo`0nOol0107POol07cg_
ogooC7oo000eOol00`00Oomoo`3aOol2O002?NmnOol00`7POomoo`15Ool00g`0Oomoo`0oOol00`7P
01lmk`3oOom=Ool003Eoo`03001oogoo0?9oo`03?Nml03g_008mkgaoo`030N1oogoo04Aoo`03O01o
ogoo03moo`040N1oo`0O?NooOom=Ool003Eoo`03001oogoo0?=oo`03?Nml03g_008mkgaoo`030N1o
ogoo04=oo`03O01oogoo03moo`040N0mk`0O?NooOom=Ool003Eoo`03001oogoo0?Eoo`9l008mkgao
o`030N1oogoo045oo`03O01oogoo041oo`040N007cg_?NooOom=Ool003Eoo`03001oogoo0?Moo`04
O00mkcg_?NmjOol00`7POomoo`10Ool00g`0Oomoo`11Ool0107P01lmkcg_ogooCGoo000eOol00`00
Oomoo`3hOol017`0?Nlmkcg_NWoo00<1h7ooOol0?Woo00=l07ooOol0@Goo00@1h7oo01lmkomoodio
o`00=Goo00<007ooOol0n7oo00<07g`0?Nl00Sg_NGoo00<1h7ooOol0?Goo00=l07ooOol0@Woo00@1
h00O?Nlmkomoodioo`00=Goo0`00nGoo00<07g`0?Nl00Sg_N7oo00<1h7ooOol0?Goo00=l07ooOol0
@Woo00@1h00O?Nlmkomoodioo`00=Goo00<007ooOol0nWoo00<07g`0?Nl00Sg_N7oo00<1h7ooOol0
>goo00=l07ooOol0@goo00<1h00O?Nl0ogooCgoo000eOol00`00Oomoo`3lOol017`0?Nlmkcg_Mgoo
00<1h7ooOol0>goo00=l07ooOol0@goo00<1h00O?Nl0ogooCgoo000eOol00`00Oomoo`3mOol017`0
?Nlmkcg_MWoo00<1h7ooOol0>Woo00=l07ooOol0@goo00@1h00O?Nlmkomoodmoo`00=Goo00<007oo
Ool0oWoo0W`00Sg_MWoo00<1h7ooOol0>Goo00=l07ooOol0@goo00@1h00O?Nlmkomoodmoo`00=Goo
00<007ooOol0ogoo00Al03g_?NlmkgEoo`030N1oogoo03Qoo`03O01oogoo04Aoo`030N007cg_0?mo
oe1oo`00=Goo00<007ooOol0ogoo0Goo00Al03g_?NlmkgEoo`030N1oogoo03Moo`03O01oogoo04Ao
o`030N007cg_0?mooe1oo`00=Goo00<007ooOol0ogoo0Woo00Al03g_?NlmkgAoo`030N1oogoo03Io
o`03O01oogoo04Aoo`040N0mk`0O?NooOom@Ool003Eoo`03001oogoo0?moo`=oo`03O00mkcg_008m
kg=oo`030N1oogoo03Aoo`03O01oogoo04Eoo`040N007cg_?NooOom@Ool003Eoo`03001oogoo0?mo
o`Aoo`03O00mkcg_008mkg9oo`030N1oogoo03Aoo`03O01oogoo04Eoo`030N007cg_0?mooe5oo`00
=Goo0`00ogoo1Goo00=l03g_?Nl00Sg_LWoo00<1h7ooOol0<Woo00=l07ooOol0AGoo00@1h7oo01lm
komooe5oo`00=Goo00<007ooOol0ogoo1Woo0W`00cg_LGoo00<1h7ooOol0<Goo00=l07ooOol0AWoo
00@1h3g_01lmkomooe5oo`00=Goo00<007ooOol0ogoo1goo00<07g`0?Nl00Sg_LGoo00<1h7ooOol0
<7oo00=l07ooOol0AWoo00@1h00O?Nlmkomooe5oo`00=Goo00<007ooOol0ogoo27oo00<07g`0?Nl0
0Sg_L7oo00<1h7ooOol0;goo00=l07ooOol0AWoo00@1h7oo01lmkomooe9oo`00=Goo00<007ooOol0
ogoo2Goo00=l03g_?Nl00Sg_L7oo00<1h7ooOol0;Woo00=l07ooOol0AWoo00@1h7oo01lmkomooe9o
o`00=Goo00<007ooOol0ogoo2Goo00<07g`0?Nl00Sg_L7oo00<1h7ooOol0;Goo00=l07ooOol0Agoo
00@1h00O?Nlmkomooe9oo`00=Goo00<007ooOol0ogoo2Woo00<07g`0?Nl00Sg_Kgoo00<1h7ooOol0
;Goo00=l07ooOol0AWoo00<1h7oo01l00Sg_ogooDWoo000eOol00`00Oomoo`3oOol;Ool00`0OO00m
k`02?Nm^Ool00`7POomoo`0/Ool00g`0Oomoo`17Ool0107POol07cg_ogooDgoo000eOol00`00Oomo
o`3oOol<Ool00`0OO00mk`02?Nm^Ool00`7POomoo`0[Ool00g`0Oomoo`17Ool0107POol07cg_ogoo
Dgoo0004Ool30004Ool20005Ool30004Ool30004Ool30006Ool30009Ool00`00Oomoo`3oOol=Ool0
0`0OO00mk`02?Nm]Ool00`7POomoo`0ZOol00g`0Oomoo`18Ool0107P01lmkcg_ogooDgoo0003Ool0
1@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomo
ogoo00001Woo00<007ooOol027oo00<007ooOol0ogoo3goo00Al03g_?Nlmkfaoo`030N1oogoo02Uo
o`03O01oogoo04Qoo`030N1oo`0O008mkomooe=oo`000goo00D007ooOomoo`0000Uoo`05001oogoo
Ool00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`H000Uoo`D00?moo`ioo`04O00m
kcg_?Nm/Ool00`7POomoo`0XOol00g`0Oomoo`18Ool0107POol07cg_ogooE7oo0003Ool01@00Oomo
ogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000Yoo`03001oogoo0?mooa1oo`03O00mkcg_008mkf]oo`030N1oogoo02Moo`03O01o
ogoo04Uoo`040N007cg_?NooOomDOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo
00D007ooOomoo`00009oo`05001oogooOol00003Ool01000Oomoo`002Woo00<007ooOol0ogoo4Goo
00=l03g_?Nl00Sg_Jgoo00<1h7ooOol09Goo00=l07ooOol0BWoo00@1h00O?NlmkomooeAoo`000goo
00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Aoo`03001oo`0000Yoo`03001oogoo0?mooa9oo`04O00mkcg_?Nm[Ool00`7POomoo`0UOol00g`0
Oomoo`1:Ool0107P01lmkcg_ogooE7oo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009o
o`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007oo00002Woo00<007ooOol0ogoo4Woo
00<07g`0?Nl00Sg_JWoo00<1h7ooOol097oo00=l07ooOol0BWoo00<1h7oo01l00Sg_ogooE7oo0004
Ool3000;Ool30004Ool30004Ool30006Ool2000:Ool00`00Oomoo`3oOolCOol00`0OO00mk`02?NmZ
Ool00`7POomoo`0ROol00g`0Oomoo`1;Ool0107P01lmkcg_ogooEGoo000eOol00`00Oomoo`3oOolD
Ool00`0OO00mk`02?NmYOol00`7POomoo`0ROol00g`0Oomoo`1;Ool0107P01lmkcg_ogooEGoo000e
Ool00`00Oomoo`3oOolEOol00`0OO00mk`02?NmYOol00`7POomoo`0POol00g`0Oomoo`1<Ool0107P
01lmkcg_ogooEGoo000eOol00`00Oomoo`3oOolFOol00`0OO00mk`02?NmXOol00`7POomoo`0POol0
0g`0Oomoo`1<Ool0107P01lmkcg_ogooEGoo000eOol00`00Oomoo`3oOolGOol00`0OO00mk`02?NmW
Ool00`7POomoo`0OOol00g`0Oomoo`1=Ool00`7P01lmk`3oOomFOol003Eoo`<00?mooaQoo`0401ml
03g_?NmXOol00`7POomoo`0NOol00g`0Oomoo`1<Ool0107P01lmkcg_ogooEWoo000eOol00`00Oomo
o`3oOolIOol017`0?Nlmkcg_Igoo00<1h7ooOol07Goo00=l07ooOol0CGoo00@1h00O?NlmkomooeIo
o`00=Goo00<007ooOol0ogoo6Goo00<07g`0?Nl00Sg_Igoo00<1h7ooOol077oo00=l07ooOol0CGoo
00@1h00O?NlmkomooeIoo`00=Goo00<007ooOol0ogoo6Woo00@07g`0?NlmkfMoo`030N1oogoo01]o
o`03O01oogoo04ioo`040N007cg_?NooOomFOol003Eoo`03001oogoo0?mooa]oo`0401ml03g_?NmV
Ool00`7POomoo`0JOol00g`0Oomoo`1>Ool0107P?Nl07cg_ogooEgoo000eOol00`00Oomoo`3oOolL
Ool0100OO00mkcg_IWoo00<1h7ooOol06Goo00=l07ooOol0CWoo00@1h3g_01lmkomooeMoo`00=Goo
00<007ooOol0ogoo7Goo00@07g`0?NlmkfEoo`030N1oogoo01Qoo`03O01oogoo04moo`040N0mk`0O
?NooOomGOol003Eoo`03001oogoo0?mooaioo`0401ml03g_?NmUOol00`7POomoo`0FOol00g`0Oomo
o`1?Ool0107P?Nl07cg_ogooF7oo000eOol00`00Oomoo`3oOolOOol0100OO00mkcg_I7oo00<1h7oo
Ool05Woo00=l07ooOol0Cgoo00@1h3g_01lmkomooeQoo`00=Goo00<007ooOol0ogoo7goo00<07g`0
?Nl00Sg_Hgoo00<1h7ooOol05Goo00=l07ooOol0D7oo00@1h3g_01lmkomooeQoo`00=Goo00<007oo
Ool0ogoo87oo00@07g`0?Nlmkf=oo`030N1oogoo01Eoo`03O01oogoo051oo`030N0mk`0O0?mooeUo
o`00=Goo0`00ogoo87oo00<07gooO0000Sg_Hgoo00<1h7ooOol04goo00=l07ooOol0D7oo00@1h7oo
01lmkomooeUoo`00=Goo00<007ooOol0ogoo8Goo00@07gooO00mkf=oo`030N1oogoo01=oo`03O01o
ogoo051oo`040N0mk`0O?NooOomIOol003Eoo`03001oogoo0?moob9oo`0401moog`0?NmROol00`7P
Oomoo`0BOol00g`0Oomoo`1AOol0107P?Nl07cg_ogooFGoo000eOol00`00Oomoo`3oOolSOol0100O
?Nml03g_HGoo00<1h7ooOol04Woo00=l07ooOol0DGoo00<1h3g_01l0ogooFWoo000eOol00`00Oomo
o`3oOolTOol0100O?Nml03g_HGoo00<1h7ooOol047oo00=l07ooOol0DWoo00<1h00O?Nl0ogooFWoo
000eOol00`00Oomoo`3oOolUOol0100O?Nml03g_H7oo00<1h7ooOol03goo00=l07ooOol0DWoo00@1
h7oo01lmkomooeYoo`00=Goo00<007ooOol0ogoo9Woo00<07g`0?Nl0H7oo00<1h7ooOol03goo00=l
07ooOol0DWoo00@1h7oo01lmkomooeYoo`00=Goo00<007ooOol0ogoo9Woo00@07cg_O00mkf1oo`03
0N1oogoo00eoo`03O01oogoo05=oo`040N0mk`0O?NooOomJOol003Eoo`03001oogoo0?moobMoo`03
01ml03g_061oo`030N1oogoo00aoo`03O01oogoo05Aoo`030N007cg_0?mooe]oo`00=Goo00<007oo
Ool0ogoo9goo00@07gooO00mkemoo`030N1oogoo00aoo`03O01oogoo05=oo`040N1oo`0O?NooOomK
Ool003Eoo`<00?moobQoo`0401lmkg`0?NmOOol00`7POomoo`0:Ool00g`0Oomoo`1DOol0107POol0
7cg_ogooFgoo000eOol00`00Oomoo`3oOolYOol0100O?Nml03g_GWoo00<1h7ooOol02Woo00=l07oo
Ool0E7oo00@1h7oo01lmkomooe]oo`00=Goo00<007ooOol0ogoo:Woo00@07cg_O00mkeioo`030N1o
ogoo00Qoo`03O01oogoo05Eoo`040N0mk`0O?NooOomKOol003Eoo`03001oogoo0?moob]oo`0301lm
kg`005ioo`030N1oogoo00Qoo`03O01oogoo05Aoo`040N1oo`0O?NooOomLOol003Eoo`03001oogoo
0?moob]oo`0401lmkcg_O01MOol00`7POomoo`07Ool00g`0Oomoo`1EOol0107POol07cg_ogooG7oo
000eOol00`00Oomoo`3oOol/Ool0100O?Nlmkg`0GGoo00<1h7ooOol01Woo00=l07ooOol0EGoo00@1
h7oo01lmkomooeaoo`00=Goo00<007ooOol0ogoo;Goo00@07cg_?Nml05aoo`030N1oogoo00Eoo`03
O01oogoo05Ioo`040N1oo`0O?NooOomLOol003Eoo`03001oogoo0?moobioo`0301lmkg`005aoo`03
0N1oogoo00Aoo`03O01oogoo05Ioo`030N1oo`0O008mkomooeaoo`0017oo0`0017oo0P001Goo0`00
17oo0`0017oo0`0017oo0`002goo00<007ooOol0ogoo;goo00<07cg_O000G7oo00<1h7ooOol00goo
00=l07ooOol0EWoo00<1h7oo01l00Sg_ogooG7oo0003Ool01@00Oomoogoo00000goo0P0017oo00D0
07ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yo
o`03001oogoo0?moobmoo`04?Nl07cg_O01KOol00`7POomoo`02Ool00g`0Oomoo`1GOol0107POol0
7cg_ogooGGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?mooc1oo`0401lmkcg_O01J
Ool01@7POomoogooO000FWoo00@1h7oo01lmkomooeeoo`000goo00D007ooOomoo`0000Uoo`05001o
ogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool5
003oOol_Ool0100O?Nlmkg`0FGoo00@1h7ooOoml05]oo`040N1oo`0O?NooOomMOol000=oo`05001o
ogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool4
000;Ool00`00Oomoo`3oOolaOol01@0O?Nlmkcg_O000F7oo00<1h7ooO000G7oo00@1h00O?Nlmkomo
oeeoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`00009oo`03001oogoo00aoo`03001oogoo0?mooc9oo`0501lmkcg_?Nml001HOol00`7P
O01oo`1KOol0107P01lmkcg_ogooGGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009o
o`05001oogooOol00002Ool01@00Oomoogoo00000goo00<007ooOol02goo00<007ooOol0ogoo<goo
00D07cg_?Nlmkg`005Moo`030N1oogoo05Yoo`040N1oo`0O?NooOomNOol000Aoo`<000]oo`<000Ao
o`<000Aoo`<000Eoo`<000Yoo`03001oogoo0?moocAoo`0401lmkcg_O01FOol00g`00N1oo`1KOol0
107POol07cg_ogooGWoo000eOol00`00Oomoo`3oOoldOol01Cg_01lmkcg_O000EGoo00=l007POol0
Fgoo00@1h00O?Nlmkomooeioo`00=Goo00<007ooOol0ogoo=Goo00Dmk`0O?Nlmkg`005=oo`04O01o
ogoo0N1KOol0107P01lmkcg_ogooGWoo000eOol00`00Oomoo`3oOolfOol01@0O?NlmkgooO000DWoo
00Al07ooOol1h5]oo`040N007cg_?NooOomNOol003Eoo`03001oogoo0?moocMoo`0501lmkcg_Ooml
001@Ool01G`0Oomoogoo0N00Fgoo00@1h00O?Nlmkomooeioo`00=Goo00<007ooOol0ogoo=goo00H0
7cg_?NlmkgooO01>Ool00g`0Oomoo`03Ool00`7POomoo`1GOol0107P?Nl07cg_ogooGgoo000eOol3
003oOolhOol01P0O?Nlmkcg_Ooml04aoo`03O01oogoo00Aoo`030N1oogoo05Moo`040N0mk`0O?Noo
OomOOol003Eoo`03001oogoo0?moocUoo`0601lmkcg_?Nmoog`0BWoo00=l07ooOol01Goo00<1h7oo
Ool0Egoo00@1h3g_01lmkomooemoo`00=Goo00<007ooOol0ogoo>Goo00@07cg_?Nlmk`9oo`03O01o
ogoo04Moo`03O01oogoo00Ioo`030N1oogoo05Ioo`030N007cg_0?moof1oo`00=Goo00<007ooOol0
ogoo>Woo00@07cg_?Nlmk`9oo`03O01oogoo04Eoo`03O01oogoo00Moo`030N1oogoo05Eoo`040N0m
k`0O?NooOomPOol003Eoo`03001oogoo0?mooc]oo`0601lmkcg_?Nmoog`0AWoo00=l07ooOol027oo
00<1h7ooOol0EGoo00@1h3g_01lmkomoof1oo`00=Goo00<007ooOol0ogoo?7oo00<07cg_?Nl00Woo
00=l07ooOol0@goo00=l07ooOol027oo00<1h7ooOol0EGoo00<1h3g_01l0ogooHGoo000eOol00`00
Oomoo`3oOolmOol00`0O?Nlmk`02Ool2O012Ool00g`0Oomoo`0:Ool00`7POomoo`1DOol00`7P?Nl0
7`3oOomQOol003Eoo`03001oogoo0?moocioo`0301lmkcg_00=oo`03O01oogoo03ioo`03O01oogoo
00]oo`030N1oogoo05Aoo`030N0mk`0O0?moof5oo`00=Goo00<007ooOol0ogoo?Woo00@mk`0O?Nlm
k`=oo`03O01oogoo03aoo`03O01oogoo00aoo`030N1oogoo05=oo`040N0mkcg_01ooOomQOol003Eo
o`03001oogoo0?moocmoo`0401lmkcg_?Nl3Ool00g`0Oomoo`0jOol00g`0Oomoo`0>Ool00`7POomo
o`1BOol0107P?Nlmk`0OogooHGoo000eOol00`00Oomoo`3oOom0Ool0100O?Nlmkcg_0goo00=l07oo
Ool0>7oo00=l07ooOol03goo00<1h7ooOol0DWoo00<1h3g_01l0ogooHWoo000eOol3003oOom0Ool0
100O?Nlmkcg_17oo00=l07ooOol0=Woo00=l07ooOol047oo00<1h7ooOol0DWoo00<1h3g_01l0ogoo
HWoo000eOol00`00Oomoo`3oOom1Ool0100O?Nlmkcg_17oo00=l07ooOol0=7oo00=l07ooOol04Woo
00<1h7ooOol0D7oo00@1h7oo?Nl07omoof9oo`00=Goo00<007ooOol0ogoo@Woo00@07cg_?Nlmk`Ao
o`03O01oogoo039oo`03O01oogoo01=oo`030N1oogoo051oo`040N1oocg_01ooOomROol003Eoo`03
001oogoo0?mood=oo`0301moocg_00Eoo`9l035oo`03O01oogoo01Aoo`030N1oogoo051oo`040N0m
k`0O?NooOomROol003Eoo`03001oogoo0?mood=oo`04?Nl07cg_?Nl6Ool00g`0Oomoo`0]Ool00g`0
Oomoo`0FOol00`7POomoo`1?Ool00`7P?Nl07`3oOomSOol003Eoo`03001oogoo0?moodAoo`0401lm
kcg_?Nl6Ool00g`0Oomoo`0[Ool00g`0Oomoo`0GOol00`7POomoo`1?Ool00`7P?Nl07`3oOomSOol0
03Eoo`03001oogoo0?moodEoo`0301moocg_00Moo`9l02Uoo`9l01Yoo`030N1oogoo04ioo`040N1o
ocg_01ooOomSOol003Eoo`03001oogoo0?moodEoo`04?Nl07cg_?Nl8Ool00g`0Oomoo`0UOol00g`0
Oomoo`0JOol00`7POomoo`1>Ool0107POolmk`0OogooHgoo000eOol00`00Oomoo`3oOom6Ool013g_
01lmkcg_27oo0W`097oo00=l07ooOol077oo00<1h7ooOol0CGoo00@1h3g_01lmkomoof=oo`00=Goo
00<007ooOol0ogooAgoo00@07goo?Nlmk`Uoo`9l025oo`03O01oogoo01eoo`030N1oogoo04eoo`04
0N0mk`0O?NooOomSOol003Eoo`<00?moodMoo`03?Nl07cg_008mk`Yoo`9l01eoo`9l021oo`030N1o
ogoo04aoo`040N1oocg_01ooOomTOol003Eoo`03001oogoo0?moodQoo`03?Nl07cg_008mk`]oo`03
O01oogoo01Qoo`9l029oo`030N1oogoo04aoo`040N1oocg_01ooOomTOol003Eoo`03001oogoo0?mo
odUoo`0401lmkcg_?Nl<Ool2O00FOol2O00TOol00`7POomoo`1<Ool0107POolmk`0OogooI7oo000e
Ool00`00Oomoo`3oOom9Ool00cg_01lmk`02?Nl=Ool4O00?Ool3O00WOol00`7POomoo`1;Ool0107P
Ool07cg_ogooI7oo000eOol00`00Oomoo`3oOom:Ool00cg_01lmk`02?Nl@Ool?O00ZOol00`7POomo
o`1;Ool0107P?Nl07cg_ogooI7oo000eOol00`00Oomoo`3oOom;Ool013g_01moocg_BGoo00<1h7oo
Ool0Bgoo00@1h3g_01lmkomoofAoo`00=Goo00<007ooOol0ogooC7oo00@mk`0O?NlmkdQoo`030N1o
ogoo04]oo`030N0mk`0O0?moofEoo`00=Goo00<007ooOol0ogooCGoo00@mk`0O?NlmkdQoo`030N1o
ogoo04Uoo`040N1oocg_01ooOomUOol000Aoo`<000Aoo`8000Eoo`<000Aoo`<000Aoo`<000Aoo`<0
00]oo`03001oogoo0?moodioo`03?Nl07cg_04Qoo`030N1oogoo04Uoo`040N1oo`0O?NooOomUOol0
00=oo`05001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooCWoo00@mk`0O?NlmkdMoo`03
0N1oogoo04Uoo`040N1oo`0O?NooOomUOol000=oo`05001oogooOol00009Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0
ogooCgoo00@mk`0O?NlmkdIoo`030N1oogoo04Uoo`040N0mk`0O?NooOomUOol000=oo`05001oogoo
Ool00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00
Oomoogoo00002Woo1@00ogooCWoo00<07goo?Nl0Agoo00<1h7ooOol0B7oo00@1h3g_01lmkomoofEo
o`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`0000=oo`<000]oo`03001oogoo0?mooe1oo`04?Nl07cg_?Nm6Ool00`7POomoo`18Ool00`7P
?Nl07`3oOomVOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooDGoo00@mk`0O?Nlm
kdEoo`030N1oogoo04Qoo`030N007cg_0?moofIoo`000goo00D007ooOomoo`0000Uoo`05001oogoo
Ool00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00
Oomoo`3oOomBOol013g_01lmkcg_AGoo00<1h7ooOol0AWoo00@1h3g_01lmkomoofIoo`0017oo0`00
2goo0`0017oo0`0017oo0`0017oo0`002goo00<007ooOol0ogooDWoo0Sg_00<07cg_?Nl0A7oo00<1
h7ooOol0AWoo00@1h3g_01lmkomoofIoo`00=Goo00<007ooOol0ogooDgoo00<mk`0O?Nl00Sg_@goo
00<1h7ooOol0AWoo00<1h3g_01l0ogooIgoo000eOol00`00Oomoo`3oOomCOol2?Nl00`0O?Nlmk`14
Ool00`7POomoo`15Ool00`7P?Nl07`3oOomWOol003Eoo`03001oogoo0?mooeAoo`8mk`0301lmkcg_
04=oo`030N1oogoo04Aoo`040N0mkcg_01ooOomWOol003Eoo`03001oogoo0?mooeAoo`<mk`0301lm
kcg_049oo`030N1oogoo04Aoo`040N0mkcg_01ooOomWOol003Eoo`03001oogoo0?mooeEoo`8mk`03
01moocg_04=oo`030N1oogoo04=oo`030N0mk`0O0?moofQoo`00=Goo0`00ogooEWoo0Sg_00<07cg_
?Nl0@Woo00<1h7ooOol0@goo00<1h3g_01l0ogooJ7oo000eOol00`00Oomoo`3oOomGOol2?Nl00`0O
?Nlmk`11Ool00`7POomoo`12Ool0107P?Nlmk`0OogooJ7oo000eOol00`00Oomoo`3oOomHOol2?Nl0
0`0O?Nmoo`10Ool00`7POomoo`12Ool0107P?Nlmk`0OogooJ7oo000eOol00`00Oomoo`3oOomIOol0
13g_Ool07cg_@Goo00<1h7ooOol0@Goo00@1h3g_?Nl07omoofQoo`00=Goo00<007ooOol0ogooFGoo
0Sg_00<07cg_?Nl0@7oo00<1h7ooOol0@Goo00@1h3g_?Nl07omoofQoo`00=Goo00<007ooOol0ogoo
FWoo0Sg_00<07cg_Ool0?goo00<1h7ooOol0@7oo00D1h7oo?Nlmk`0O0?moofQoo`00=Goo00<007oo
Ool0ogooFgoo00@mkgoo01lmkcmoo`030N1oogoo041oo`050N0mkcg_?Nl07`3oOomXOol003Eoo`03
001oogoo0?mooe]oo`8mk`03Ool07cg_03ioo`030N1oogoo041oo`040N0mkcg_01ooOomYOol003Eo
o`03001oogoo0?mooeaoo`8mk`0301lmkgoo03ioo`030N1oogoo03moo`040N0mkcg_01ooOomYOol0
03Eoo`03001oogoo0?mooeeoo`04?Nmoo`0O?NlnOol00`7POomoo`0oOol0107P?Nlmk`0OogooJGoo
000eOol00`00Oomoo`3oOomMOol2?Nl00goo01lmk`0mOol00`7POomoo`0nOol01@7POolmkcg_01l0
ogooJGoo000eOol3003oOomNOol2?Nl00goo01moo`0lOol00`7POomoo`0nOol0107POolmk`0Oogoo
JWoo000eOol00`00Oomoo`3oOomOOol013g_Oolmk`0O?7oo00<1h7ooOol0?Woo00@1h3g_?Nl07omo
ofYoo`00=Goo00<007ooOol0ogooGgoo0Sg_00=oo`0O?Nl0?7oo00<1h7ooOol0?Goo00@1h3g_?Nl0
7omoofYoo`00=Goo00<007ooOol0ogooH7oo00@mkgooOol07caoo`030N1oogoo03aoo`050N1oocg_
?Nl07`3oOomZOol003Eoo`03001oogoo0?moof1oo`8mk`03Oolmk`0O03]oo`030N1oogoo03aoo`05
0N1oocg_?Nl07`3oOomZOol003Eoo`03001oogoo0?moof5oo`05?Nmoogoo?Nl07`0kOol00`7POomo
o`0kOol0107POolmk`0OogooJgoo000eOol00`00Oomoo`3oOomQOol2?Nl2Ool00cg_01moo`0iOol0
0`7POomoo`0kOol0107POolmk`0OogooJgoo000eOol00`00Oomoo`3oOomROol2?Nl017oo?Nlmk`0O
>Goo00<1h7ooOol0>Woo00D1h7oo?Nlmk`0O0?moof]oo`00=Goo00<007ooOol0ogooHgoo00Dmkgoo
Oolmk`0O03Yoo`030N1oogoo03Uoo`050N1oocg_?Nl07`3oOom[Ool003Eoo`03001oogoo0?moof=o
o`8mk`9oo`03?Nl07goo03Qoo`030N1oogoo03Uoo`050N1oocg_?Nl07`3oOom[Ool003Eoo`<00?mo
ofAoo`8mk`04Oolmkcg_01lhOol00`7POomoo`0iOol0107P?Nlmk`0OogooK7oo000eOol00`00Oomo
o`3oOomUOol01Cg_Oomoocg_01l0>7oo00<1h7ooOol0>7oo00D1h7oo?Nlmk`0O0?moofaoo`00=Goo
00<007ooOol0ogooIGoo0Sg_0Woo00<mk`0OOol0=goo00<1h7ooOol0=goo00D1h7oo?Nlmk`0O0?mo
ofaoo`00=Goo00<007ooOol0ogooIWoo0Sg_00Aoocg_?Nl07cMoo`030N1oogoo03Moo`050N0mkcg_
?Nl07`3oOom/Ool003Eoo`03001oogoo0?moofMoo`03?Nmoogoo008mk`0301moogoo03Aoo`030N1o
ogoo03Moo`050N0mkcg_?Nl07`3oOom/Ool003Eoo`03001oogoo0?moofMoo`8mk`9oo`03?Nmoo`0O
03Ioo`030N1oogoo03Ioo`040N0mkcg_01ooOom]Ool003Eoo`03001oogoo0?moofQoo`8mk`05Oolm
kcg_Ool07`0eOol00`7POomoo`0fOol0107P?Nlmk`0OogooKGoo000eOol00`00Oomoo`3oOomYOol0
0cg_Oomoo`02?Nl00`0OOomoo`0cOol00`7POomoo`0eOol01@7POolmkcg_01l0ogooKGoo000;Ool3
0004Ool20005Ool30004Ool30003Ool5000:Ool00`00Oomoo`3oOomYOol2?Nl2Ool00cg_Ool07`0e
Ool00`7POomoo`0dOol01@7POolmkcg_01l0ogooKGoo000:Ool01@00Oomoogoo00000goo0P0017oo
00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3oOomZOol2
?Nl017oo?Nlmk`0O=Goo00<1h7ooOol0=7oo00D1h3g_?Nlmk`0O0?moofeoo`002Woo00D007ooOomo
o`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol02Woo1@00ogooJGoo
00HmkgooOolmkgoo01ldOol00`7POomoo`0dOol0107P?Nlmk`0OBgoo0`7PGGoo0`7P_goo000:Ool0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool0
0`00Oomoo`3oOom[Ool2?Nl01Goo?Nlmkgoo01l0<goo00<1h7ooOol0=7oo00@1h3g_?Nl07daoo`03
0N1oogoo05eoo`030N1oogoo0;ioo`002Woo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool0
1@00Oomoogoo000017oo00<007ooOol02Woo00<007ooOol0ogooK7oo00@mkgooOolmk`9oo`0301mo
ogoo031oo`030N1oogoo03Aoo`040N0mkcg_01m9Ool40N02Ool50N0IOol30N04Ool20N05Ool30N04
Ool30N04Ool30N0POol40N03Ool50N0HOol50N03Ool20N2COol000Yoo`05001oogooOol00009Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?moofaoo`8m
k`03Oolmkcg_009oo`0301moogoo031oo`030N1oogoo039oo`050N1oocg_?Nl07`18Ool01@7POomo
ogoo0N000Woo00D1h7ooOomoo`7P00Uoo`D1h0Yoo`050N1oogooOol1h003Ool20N04Ool01@7POomo
ogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h00OOol01@7POomoogoo0N000Woo00D1
h7ooOomoo`7P00Yoo`D1h0Uoo`050N1oogooOol1h003Ool20N2COol000Yoo`05001oogooOol00009
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?moofeo
o`03?Nmoogoo008mk`9oo`0301moogoo02moo`030N1oogoo039oo`050N0mkcg_?Nl07`18Ool01@7P
Oomoogoo0N000goo00<1h7ooOol06Goo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7P
Oomoogoo0N001Woo00<1h7ooOol07Goo00D1h7ooOomoo`7P00=oo`030N1oogoo01Yoo`030N1oogoo
09Uoo`002goo0`002goo0`0017oo0`0017oo0P0037oo00<007ooOol0ogooKGoo0Sg_0Woo00@mkgoo
Ool07c5oo`030N1oogoo039oo`040N0mkcg_01m9Ool01@7POomoogoo0N0017oo00<1h7ooOol02Goo
1@7P2Woo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N001Woo00<1h7oo
Ool07Goo00D1h7ooOomoo`7P00Aoo`030N1oogoo00Yoo`D1h0]oo`030N1oogoo09Qoo`00=Goo00<0
07ooOol0ogooKWoo0Sg_00=oocg_?Nl00Woo00<07gooOol0;Woo00<1h7ooOol0<Woo00@1h3g_?Nl0
7dUoo`030N1oogoo0081h0Eoo`030N1oogoo01Moo`050N1oogooOol1h009Ool40N03Ool40N05Ool2
0N0POol20N02Ool00`7POomoo`03Ool00`7POomoo`0JOol00`7POomoo`2GOol003Eoo`03001oogoo
0?moofmoo`03?Nmoogoo008mk`9oo`0301moogoo02eoo`030N1oogoo035oo`050N1oocg_?Nl07`1:
Ool20N000goo0N01h005Ool00`7POomoo`0FOol01@7POomoogoo0N002Goo00<1h7ooOol017oo00<1
h7ooOol027oo00<1h7ooOol077oo0P7P00=oo`7P0N001goo00<1h7ooOol06Woo00<1h7ooOol0UWoo
000eOol00`00Oomoo`3oOom_Ool2?Nl2Ool01Cg_Oomoogoo01l0;goo00<1h7ooOol0<7oo00D1h7oo
?Nlmk`0O051oo`050N1oogooOol1h00HOol01@7POomoogoo0N002Woo00<1h7ooOol017oo00<1h7oo
Ool00goo00D1h7ooOomoo`7P02Ioo`050N1oogooOol1h00HOol01@7POomoogoo0N00V7oo000eOol0
0`00Oomoo`3oOom`Ool2?Nl00goo?Nlmk`02Ool00`0OOomoo`0]Ool00`7POomoo`0`Ool0107POolm
k`0ODWoo0`7P6Woo0`7P37oo0`7P17oo0`7P0goo0`7P:7oo0`7P6Woo0`7PVGoo000eOol00`00Oomo
o`3oOomaOol00cg_Oomoo`02?Nl2Ool00`0OOomoo`0/Ool00`7POomoo`0`Ool0107P?Nlmk`0Oogoo
L7oo000eOol3003oOomaOol2?Nl2Ool013g_Oomoo`0O;goo00<1h7ooOol0;Woo00D1h7oo?Nlmk`0O
0?moog1oo`00=Goo00<007ooOol0ogooLWoo00<mkgooOol00Sg_0Woo00<07gooOol0;7oo00<1h7oo
Ool0;Woo00D1h7oo?Nlmk`0O0?moog1oo`00=Goo00<007ooOol0ogooLWoo0Sg_00=oocg_?Nl00Woo
00<07gooOol0;7oo00<1h7ooOol0;Woo00D1h3g_?Nlmk`0O0?moog1oo`00=Goo00<007ooOol0ogoo
Lgoo00@mkgooOolmk`=oo`0301moogoo02aoo`030N1oogoo02eoo`050N0mkcg_?Nl07`3oOom`Ool0
03Eoo`03001oogoo0?moog=oo`8mk`03Oolmkcg_00=oo`0301moogoo02]oo`030N1oogoo02aoo`03
0N1oocg_008mk`0301moogoo0?moofioo`00=Goo00<007ooOol0ogooM7oo0Sg_00=oocg_?Nl00goo
00<07gooOol0:Woo00<1h7ooOol0;7oo00D1h3g_?Nlmk`0O0?moog5oo`00=Goo00<007ooOol0ogoo
MGoo00@mkgooOolmk`Aoo`0301moogoo02Yoo`030N1oogoo02]oo`050N0mkcg_?Nl07`3oOomaOol0
03Eoo`03001oogoo0?moogEoo`8mk`03Oolmkcg_00=oo`0301moogoo02Yoo`030N1oogoo02Yoo`03
0N1oocg_008mk`0301moogoo04Qoo`L1h003Ool1h07P00<1h1Qoo`D1h0=oo`81h0Aoo`<1h0Eoo`<1
h0Eoo`030N1oogoo01moo`@1h0=oo`D1h1Uoo`<1h0Aoo`81h0Aoo`D1h0=oo`<1h0Aoo`<1h7eoo`00
=Goo00<007ooOol0ogooMGoo0Sg_0Woo00<mkgooOol00Woo00<07gooOol0:Goo00<1h7ooOol0:Woo
00<1h7oo?Nl00Sg_00<07gooOol0BGoo00D1h7oo0N1oo`7P009oo`050N1oogooOol1h009Ool50N0<
Ool00`7POomoo`03Ool20N07Ool01@7POomoogoo0N000goo00<1h7ooOol00Woo00<1h7ooOol07goo
00D1h7ooOomoo`7P009oo`050N1oogooOol1h00:Ool50N09Ool01@7POomoogoo0N000goo0P7P17oo
00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N00O7oo000eOol00`00Oomo
o`3oOomfOol00cg_Oomoo`02?Nl3Ool00`0OOomoo`0ZOol00`7POomoo`0YOol01P7POolmkcg_Ool0
7d]oo`050N1oo`7POol1h003Ool00`7POomoo`0KOol00`7POomoo`0=Ool00`7POomoo`04Ool00`7P
Oomoo`03Ool00`7POomoo`0ROol01@7POomoogoo0N006goo00D1h7ooOomoo`7P00Yoo`030N1oogoo
00Moo`030N1oogoo00Aoo`030N1oogoo07Yoo`00=Goo0`00ogooMWoo0Sg_0Woo00<mkgooOol00Woo
00<07gooOol0:Goo00<1h7ooOol0:Goo00H1h7oo?Nlmkgoo01m;Ool01@7POol1h7oo0N0017oo00<1
h7ooOol02Goo1@7P37oo00<1h7ooOol02Woo107P1Woo00<1h7ooOol00goo00<1h7ooOol07goo0`7P
1Goo00<1h7ooOol02Woo1@7P2Goo00D1h7ooOomoo`7P00]oo`030N1oogoo00Ioo`030N1oogoo00Ao
o`030N1oogoo07Yoo`00=Goo00<007ooOol0ogooMgoo0Sg_00=oocg_?Nl00goo00<07gooOol0:Goo
00<1h7ooOol0:7oo00<1h7oo?Nl00Sg_00=oo`0OOol0BWoo00D1h7oo0N1oo`7P00Eoo`030N1oogoo
01Uoo`030N1oogoo00Uoo`050N1oogooOol1h003Ool30N06Ool00`7POomoo`0NOol01@7POomoogoo
0N001Goo00<1h7ooOol05goo00D1h7ooOomoo`7P00aoo`030N1oogoo00=oo`81h0Aoo`<1h7eoo`00
=Goo00<007ooOol0ogooN7oo00<mkgooOol00Sg_0goo00<07gooOol0:Goo00<1h7ooOol09goo00<1
h7oo?Nl00Sg_00=oo`0OOol0BGoo0`7P00=oo`7POol01Woo00<1h7ooOol067oo00<1h7ooOol02Goo
00D1h7ooOomoo`7P00=oo`030N1oogoo00Moo`030N1oogoo01ioo`@1h0Ioo`030N1oogoo01Ioo`05
0N1oogooOol1h00=Ool00`7POomoo`04Ool01@7POomoogoo0N00Ogoo000eOol00`00Oomoo`3oOomh
Ool2?Nl2Ool01Cg_Oomoogoo01l0:goo00<1h7ooOol09goo00H1h7oo?Nlmkgoo01mCOol01@7POomo
ogoo0N006Woo00<1h7ooOol02Goo00D1h7ooOomoo`7P00=oo`030N1oogoo00=oo`050N1oogooOol1
h00VOol01@7POomoogoo0N0067oo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7POomo
ogoo0N000goo00<1h7ooOol0OGoo000eOol00`00Oomoo`3oOomiOol00cg_Oomoo`02?Nl3Ool00`0O
Oomoo`0XOol00`7POomoo`0WOol01P7POolmkcg_Ool07eAoo`<1h1Yoo`81h0aoo`<1h0Aoo`@1h09o
o`D1h2Moo`<1h1Yoo`<1h0]oo`<1h0Aoo`<1h0Aoo`@1h7aoo`00=Goo00<007ooOol0ogooNGoo0Sg_
0Woo0Sg_0goo00<07gooOol0:7oo00<1h7ooOol09Woo00H1h7oo?Nlmkgoo01ooOombOol003Eoo`03
001oogoo0?moogYoo`05?NmoogooOolmk`03Ool00`0OOomoo`0XOol00`7POomoo`0UOol00`7POolm
k`02?Nl00goo01moo`3oOomaOol003Eoo`03001oogoo0?moogYoo`8mk`9oo`8mk`=oo`0301moogoo
02Moo`030N1oogoo02Eoo`030N1oocg_008mk`0301moogoo0?moog5oo`00=Goo00<007ooOol0ogoo
Ngoo0Sg_0Woo0Sg_0goo00<07gooOol09goo00<1h7ooOol097oo00<1h7oo?Nl00Sg_00<07gooOol0
ogooLGoo000eOol00`00Oomoo`3oOomlOol01Cg_Oomoogoo?Nl00goo00<07gooOol09goo00<1h7oo
Ool097oo00H1h7oo?Nlmkgoo01ooOomcOol003Eoo`03001oogoo0?moogaoo`8mk`9oo`8mk`=oo`03
01moogoo02Ioo`030N1oogoo02Aoo`060N1oocg_?Nmoo`0OogooLgoo000eOol3003oOommOol2?Nl0
0goo?Nlmk`04Ool00`0OOomoo`0UOol00`7POomoo`0SOol00`7POomoo`02?Nl00goo01moo`3oOomb
Ool003Eoo`03001oogoo0?moogioo`04?Nmoogoo?Nl4Ool00`0OOomoo`0VOol00`7POomoo`0ROol0
0`7POolmk`02?Nl00`0OOomoo`3oOombOol003Eoo`03001oogoo0?moogioo`8mk`03Oolmkcg_00Ao
o`0301moogoo02Eoo`030N1oogoo029oo`030N1oocg_008mk`0301moogoo04eoo`D1h003Ool1h07P
00<1h1Uoo`<1h0Aoo`81h0Eoo`<1h0Aoo`<1h0Aoo`<1h0Eoo`030N1oogoo0=Uoo`00=Goo00<007oo
Ool0ogooOgoo0Sg_00=oocg_?Nl00goo00<07gooOol09Goo00<1h7ooOol08Goo00<1h7ooOol00cg_
00<07gooOol0C7oo00D1h7ooOomoo`7P009oo`050N1oogooOol1h009Ool50N0:Ool01@7POomoogoo
0N000goo0P7P17oo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N0017oo
00<1h7ooOol0fGoo000eOol00`00Oomoo`3oOon0Ool013g_Oomoocg_17oo00<07gooOol097oo00<1
h7ooOol08Goo00<1h7oo?Nl00Sg_00=oo`0OOol0CGoo00D1h7ooOomoo`7P00=oo`030N1oogoo01Uo
o`050N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1
h005Ool00`7POomoo`3HOol003Eoo`03001oogoo0?mooh1oo`8mk`03Oolmkcg_00=oo`0301moogoo
02Eoo`030N1oogoo021oo`030N1oocg_008mk`0301moogoo04ioo`@1h0Aoo`030N1oogoo00Uoo`D1
h0Yoo`050N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogoo
Ool1h005Ool00`7POomoo`3HOol003Eoo`03001oogoo0?mooh1oo`8mk`9oo`03?Nmoogoo009oo`03
01moogoo02Aoo`030N1oogoo01moo`030N1oogoo00<mk`0301moogoo04eoo`050N1oogooOol1h005
Ool00`7POomoo`0GOol01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002
Ool01@7POomoogoo0N001Goo00<1h7ooOol0f7oo000eOol00`00Oomoo`3oOon0Ool2?Nl2Ool2?Nl3
Ool00`0OOomoo`0UOol00`7POomoo`0NOol00`7POolmk`03?Nl00`0OOomoo`1>Ool30N07Ool00`7P
Oomoo`0FOol01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7P
Oomoogoo0N001Woo00<1h7ooOol0egoo0004Ool30004Ool20005Ool30004Ool30003Ool50002Ool5
000:Ool00`00Oomoo`3oOon1Ool01Cg_Oomoogoo?Nl017oo00<07gooOol097oo00<1h7ooOol07Goo
00<1h7ooOol00cg_00=oo`0OOol0EGoo00D1h7ooOomoo`7P01Qoo`050N1oogooOol1h009Ool01@7P
Oomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N00fGoo
0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00004Ool0
0`00Oomoo`02Ool01@00Oomoogoo00002Woo00<007ooOol0ogooPGoo0Sg_0Woo0Sg_17oo00<07goo
Ool08goo00<1h7ooOol07Goo00<1h7ooOol00cg_00<07gooOol0EWoo0`7P6Woo0`7P2goo0`7P17oo
0`7P17oo0`7P0goo1@7PfGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001o
ogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`0;Ool5003oOon0Ool2?Nl2Ool2?Nl3Ool00`0O
Oomoo`0TOol00`7POomoo`0LOol00`7POomoo`03?Nl00`0OOomoo`3oOomdOol000=oo`05001oogoo
Ool00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`03001oogoo
00Yoo`03001oogoo0?mooh=oo`05?NmoogooOolmk`04Ool00`0OOomoo`0SOol00`7POomoo`0KOol0
107POomoogoo0Sg_00=oo`0OOol0ogooMGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00
009oo`05001oogooOol00004Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`3oOon3Ool2
?Nl2Ool2?Nl3Ool00`0OOomoo`0TOol00`7POomoo`0JOol00`7POomoo`03?Nl00goo01moo`3oOome
Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001o
ogoo00Ioo`03001oogoo00Qoo`03001oogoo0?moohAoo`8mk`03Oolmkcg_00Aoo`0301moogoo02=o
o`030N1oogoo01Uoo`040N1oogooOol3?Nl00`0OOomoo`3oOomeOol000=oo`05001oogooOol00009
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol0000:
Ool00`00Oomoo`3oOon5Ool013g_Oomoocg_17oo00<07gooOol097oo00<1h7ooOol067oo00@1h7oo
Oomoo`<mk`0301moogoo0?moogEoo`0017oo0`002goo0`0017oo0`0017oo0P001Goo0`002goo00<0
07ooOol0ogooQGoo0Sg_00=oocg_?Nl017oo00<07gooOol08goo00<1h7ooOol067oo00@1h7ooOomo
o`8mk`03Ool07goo0?moogIoo`00=Goo00<007ooOol0ogooQWoo0Sg_00=oocg_?Nl00goo00<07goo
Ool097oo00<1h7ooOol05goo00@1h7ooOomoo`8mk`03Ool07goo0?moogIoo`00=Goo00<007ooOol0
ogooQgoo00@mkgooOolmk`Aoo`0301moogoo02=oo`030N1oogoo01Ioo`040N1oogooOol3?Nl00goo
01moo`3oOomfOol003Eoo`03001oogoo0?moohMoo`8mk`03Oolmkcg_00=oo`0301moogoo02=oo`03
0N1oogoo01Ioo`040N1oogooOol3?Nl00goo01moo`3oOomfOol003Eoo`03001oogoo0?moohMoo`8m
k`9oo`8mk`9oo`0301moogoo02Aoo`030N1oogoo01Eoo`040N1oogooOol3?Nl00goo01moo`1COol3
O01?Ool3O03=Ool003Eoo`03001oogoo0?moohQoo`05?NmoogooOolmk`03Ool00`0OOomoo`0SOol0
0`7POomoo`0DOol00`7POomoo`02Ool2?Nl00goo01moo`1EOol00g`0Oomoo`1?Ool00g`0Oomoo`3<
Ool003Eoo`<00?moohQoo`8mk`9oo`8mk`9oo`0301moogoo02=oo`030N1oogoo01Aoo`030N1oogoo
009oo`8mk`03Ool07goo059oo`Al009oo`El01Uoo`=l00Aoo`9l00Eoo`=l021oo`Al00=oo`El01Qo
o`El00=oo`9l0:5oo`00=Goo00<007ooOol0ogooRGoo00@mkgooOomoo`8mk`9oo`0301moogoo02=o
o`030N1oogoo019oo`030N1oogoo00=oo`8mk`03Ool07goo055oo`05O01oogooOoml0004Ool00g`0
Oomoo`09Ool5O00:Ool01G`0OomoogooO0000goo0W`017oo00El07ooOomoog`001moo`05O01oogoo
Ooml0004Ool00g`0Oomoo`09Ool5O00:Ool01G`0OomoogooO0000goo0W`0XGoo000eOol00`00Oomo
o`3oOon9Ool2?Nl3Ool01Cg_Oomoogoo01l097oo00<1h7ooOol04Woo00<1h7ooOol00Woo0cg_00=o
o`0OOol0DGoo00El07ooOomoog`000Aoo`03O01oogoo01Qoo`05O01oogooOoml0009Ool01G`0Oomo
ogooO0007goo00El07ooOomoog`000Aoo`03O01oogoo01Uoo`03O01oogoo0:Moo`00=Goo00<007oo
Ool0ogooRWoo00@mkgooOomoo`8mk`9oo`0301moogoo02=oo`030N1oogoo011oo`030N1oogoo00=o
o`<mk`03Ool07goo055oo`05O01oogooOoml0004Ool00g`0Oomoo`09Ool5O00:Ool01G`0Oomoogoo
O0002Goo00El07ooOomoog`001moo`05O01oogooOoml0004Ool00g`0Oomoo`09Ool5O00<Ool00g`0
Oomoo`2VOol003Eoo`03001oogoo0?moohYoo`8mk`9oo`8mk`=oo`0301moogoo02=oo`030N1oogoo
00moo`030N1oogoo00=oo`<mk`03Ool07goo055oo`03O01oogoo009l00Aoo`03O01oogoo01Qoo`05
O01oogooOoml0009Ool4O00POol2O002Ool00g`0Oomoo`02Ool00g`0Oomoo`0KOol00g`0Oomoo`2U
Ool003Eoo`03001oogoo0?mooh]oo`8mk`9oo`05?NmoogooOol07`0VOol00`7POomoo`0=Ool00`7P
Oomoo`03Ool3?Nl00goo01moo`1COol2O0000gooO01l0003Ool00g`0Oomoo`0HOol01G`0Oomoogoo
O0002Goo00=l07ooOol087oo0W`000=oog`0O0001Goo00=l07ooOol077oo00=l07ooOol0Y7oo000e
Ool00`00Oomoo`3oOon<Ool00cg_Oomoo`02?Nl3Ool00`0OOomoo`0TOol00`7POomoo`0;Ool00`7P
Oomoo`04Ool3?Nl00goo01moo`1KOol00g`0Oomoo`0HOol01G`0OomoogooO0002Woo00=l07ooOol0
:Goo00=l07ooOol067oo00El07ooOomoog`00:Ioo`00=Goo00<007ooOol0ogooS7oo0Sg_0Woo0Sg_
0Woo00<07gooOol097oo00<1h7ooOol02Woo00<1h7ooOol017oo13g_00=oo`0OOol0FWoo0W`06goo
0g`037oo0g`09goo0W`06goo0g`0Ygoo000eOol00`00Oomoo`3oOon=Ool2?Nl2Ool01Cg_Oomoogoo
01l09Woo00<1h7ooOol027oo00<1h7ooOol01Goo0cg_0Woo00<07gooOol0ogooMgoo000eOol00`00
Oomoo`3oOon>Ool00cg_Oomoo`02?Nl3Ool00`0OOomoo`0TOol20N07Ool00`7POomoo`06Ool3?Nl0
0goo01moo`3oOomiOol003Eoo`<00?moohioo`8mk`9oo`8mk`9oo`0301moogoo02Eoo`030N1oogoo
00Aoo`030N1oogoo00Moo`<mk`03Ool07goo0?moogUoo`00=Goo00<007ooOol0ogooSWoo0Sg_0goo
00DmkgooOomoo`0O02Moo`H1h0Uoo`<mk`9oo`0301moogoo0?moogQoo`00=Goo00<007ooOol0ogoo
Sgoo00@mkgooOomoo`8mk`9oo`0301moogoo03Aoo`<mk`03Ool07goo0?moogYoo`00=Goo00<007oo
Ool0ogooSgoo0Sg_0Woo0Sg_0Woo00<07gooOol0=7oo0cg_00=oo`0OOol0ogooNWoo000eOol00`00
Oomoo`3oOon@Ool2?Nl2Ool01Cg_Oomoogoo01l0=Goo0cg_00=oo`0OOol0ogooNWoo000eOol00`00
Oomoo`3oOonAOol00cg_Oomoo`02?Nl2Ool00`0OOomoo`0cOol2?Nl2Ool00`0OOomoo`3oOomiOol0
03Eoo`03001oogoo0?mooi5oo`8mk`9oo`8mk`03Ool07goo03=oo`<mk`03Ool07goo0?moog]oo`00
=Goo00<007ooOol0ogooTWoo0Sg_0Woo00@mkgooOol07c=oo`<mk`03Ool07goo05Aoo`Ml0003Ooml
07`000=l01Qoo`El00=oo`9l00Moo`=l01ioo`Al00=oo`El01Uoo`=l00Aoo`9l00Moo`=l009oo`=l
099oo`00=Goo00<007ooOol0ogooTgoo00<mkgooOol00Sg_00=oo`0OOol0<Woo0cg_00=oo`0OOol0
EGoo00El07ooO01oog`000Aoo`03O01oogoo00Uoo`El00aoo`03O01oogoo00=oo`9l00Qoo`03O01o
ogoo01eoo`05O01oogooOoml0004Ool00g`0Oomoo`09Ool5O00:Ool01G`0OomoogooO0000goo0W`0
27oo00Al07ooOoml00=oo`03O01oogoo08moo`00=Goo00<007ooOol0ogooTgoo0Sg_0Woo0Sg_00=o
o`0OOol0<7oo0cg_0Woo00<07gooOol0E7oo00El07ooO01oog`000Aoo`03O01oogoo01Yoo`03O01o
ogoo00Uoo`Il029oo`03O01oogoo009oo`03O01oogoo01Qoo`05O01oogooOoml0009Ool6O005Ool0
0g`0Oomoo`2?Ool003Eoo`03001oogoo0?mooi=oo`8mk`=oo`03?Nmoo`0O035oo`<mk`03Ool07goo
05Ioo`05O01oog`0Ooml0004Ool00g`0Oomoo`09Ool5O00<Ool00g`0Oomoo`09Ool01G`0Oomoogoo
O00087oo0g`01Goo00=l07ooOol02Goo1G`02Woo00El07ooOomoog`000Uoo`05O01oogooOoml0006
Ool00g`0Oomoo`2?Ool003Eoo`<00?mooiAoo`04?NmoogooOol2?Nl00goo01moo`0^Ool3?Nl2Ool0
0`0OOomoo`1EOol01G`0Ooml07ooO00017oo00=l07ooOol06Woo00=l07ooOol02Woo00Al07ooOoml
01moo`05O01oogooOoml0004Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Woo00Al07ooOoml00=o
o`=l099oo`00=Goo00<007ooOol0ogooU7oo0Sg_0Woo0Sg_00=oo`0OOol0;Woo0cg_0Woo00<07goo
Ool0E7oo0g`000=oog`0Ool017oo00=l07ooOol06Woo00=l07ooOol02goo00=l07ooO00087oo17`0
17oo00=l07ooOol067oo00El07ooOomoog`000]oo`03O01oog`000=oo`03O01oogoo099oo`00=Goo
00<007ooOol0ogooUGoo0Sg_00=oocg_?Nl00Woo00<07gooOol0;7oo0Sg_0Woo00<07gooOol0Ggoo
00=l07ooOol06Woo00=l07ooOol02goo00=l07ooO000:7oo00=l07ooOol067oo00El07ooOomoog`0
00]oo`03O01oog`000=oo`03O01oogoo099oo`00=Goo00<007ooOol0ogooUWoo00@mkgooOolmk`=o
o`0301moogoo02Yoo`<mk`9oo`0301moogoo05ioo`9l01]oo`9l00ioo`9l02Moo`9l01]oo`=l00eo
o`9l00=oo`Al095oo`00=Goo00<007ooOol0ogooUWoo0Sg_00=oocg_?Nl00Woo00<07gooOol0:Woo
0cg_0Woo00<07gooOol0ogooO7oo000eOol00`00Oomoo`3oOonGOol2?Nl00goo?Nlmk`02Ool00`0O
Oomoo`0YOol3?Nl2Ool00`0OOomoo`3oOomlOol003Eoo`03001oogoo0?mooiQoo`04?Nmoogoo?Nl2
Ool00`0OOomoo`0YOol3?Nl2Ool00`0OOomoo`3oOomlOol003Eoo`03001oogoo0?mooiQoo`8mk`05
Oolmkcg_Ool07`0[Ool2?Nl2Ool00`0OOomoo`3oOommOol000Aoo`<000Aoo`8000Eoo`<000Aoo`<0
00=oo`D000Eoo`<000Uoo`03001oogoo0?mooiQoo`8mk`03Oolmkcg_009oo`0301moogoo02Moo`<m
k`9oo`0301moogoo0?moogeoo`000goo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol00002
Ool01@00Oomoogoo000017oo00<007ooOol01Woo00<007ooOol027oo00<007ooOol0ogooVGoo00@m
kgooOolmk`9oo`0301moogoo02Ioo`@mk`9oo`0301moogoo0?moogeoo`000goo00D007ooOomoo`00
00Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo1P002Goo1@00ogoo
Ugoo0Sg_00Eoocg_?Nmoo`0O02Qoo`03?Nmoocg_00=oo`0301moogoo0?moogeoo`000goo00D007oo
Oomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo00D007oo
Oomoo`0000Yoo`03001oogoo0?mooiYoo`8mk`05Oolmkcg_Ool07`0VOol4?Nl3Ool00`0OOomoo`3o
OommOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03
001oogoo00=oo`04001oogoo000:Ool00`00Oomoo`3oOonKOol01Sg_Oomoocg_Ool07bIoo`<mk`=o
o`0301moogoo05Uoo`El0003Ooml07`000=l01Uoo`=l00Aoo`9l00Eoo`=l00Aoo`=l00Aoo`=l00Eo
o`03O01oogoo00=oo`=l0==oo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00
Oomoogoo000017oo00<007ooOol017oo00<007oo00002Woo00<007ooOol0ogooVgoo0Sg_00Eoocg_
?Nmoo`0O02Aoo`@mk`=oo`0301moogoo05Qoo`05O01oogooOoml0004Ool00g`0Oomoo`09Ool5O00:
Ool01G`0OomoogooO0000goo0W`017oo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0
OomoogooO00017oo00=l07ooOol00Woo00El07ooOomoog`00=9oo`000goo00D007ooOomoo`0000Uo
o`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007oo00002Woo00<0
07ooOol0ogooVgoo0Sg_0Woo0Sg_00=oo`0OOol08Woo0cg_0goo00<07gooOol0FGoo00El07ooOomo
og`000Aoo`03O01oogoo01Qoo`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomo
og`0009oo`05O01oogooOoml0005Ool00g`0Oomoo`05Ool00g`0Oomoo`3@Ool000Aoo`<000]oo`<0
00Aoo`<000Aoo`8000Moo`8000Yoo`03001oogoo0?mooiaoo`07?NmoogooOolmkgoo01l08goo0cg_
0goo00<07gooOol0FWoo17`017oo00=l07ooOol02Goo1G`02Woo00El07ooOomoog`000Uoo`05O01o
ogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`000Eoo`03O01oogoo00Eoo`03O01o
ogoo0=1oo`00=Goo00<007ooOol0ogooW7oo0Sg_0Woo0Sg_00=oo`0OOol08Goo0cg_0goo00<07goo
Ool0FGoo00El07ooOomoog`000Aoo`03O01oogoo01Qoo`05O01oogooOoml0009Ool01G`0Oomoogoo
O0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0005Ool00g`0Oomoo`02Ool3O03COol003Eo
o`03001oogoo0?mooieoo`8mk`05Oolmkcg_Ool07`0QOol4?Nl2Ool00`0OOomoo`1KOol3O005Ool0
0g`0Oomoo`0HOol01G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool0
1G`0OomoogooO0001Woo00El07ooOomoog`00=Eoo`00=Goo00<007ooOol0ogooWWoo00<mkgoo?Nl0
0Sg_00=oo`0OOol07Woo13g_0goo00<07gooOol0Hgoo00=l07ooOol067oo00El07ooOomoog`000Uo
o`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml
0003Ool00g`0Oomoo`3COol003Eoo`03001oogoo0?mooiioo`8mk`05Oolmkcg_?Nl07`0NOol5?Nl3
Ool00`0OOomoo`1ROol2O00KOol3O00;Ool3O004Ool3O004Ool3O003Ool5O003Ool4O03BOol003Eo
o`03001oogoo0?mooimoo`8mk`05Oolmkcg_?Nl07`0MOol2?Nl00goo?Nmoo`02Ool00`0OOomoo`3o
Oon1Ool003Eoo`<00?mooj1oo`03?Nmoogoo008mk`0301moogoo01]oo`@mk`=oo`0301moogoo0?mo
oh5oo`00=Goo00<007ooOol0ogooX7oo0Sg_00Eoocg_?Nmoo`0O01aoo`<mk`=oo`0301moogoo0?mo
oh9oo`00=Goo00<007ooOol0ogooX7oo0Sg_00Eoocg_?Nlmk`0O01]oo`<mk`Aoo`0301moogoo0?mo
oh9oo`00=Goo00<007ooOol0ogooXGoo00<mkgooOol00cg_00<07gooOol05goo13g_0goo00<07goo
Ool0ogooPgoo000eOol00`00Oomoo`3oOonQOol2?Nl2Ool2?Nl00`0OOomoo`0FOol5?Nl3Ool00`0O
Oomoo`3oOon3Ool003Eoo`03001oogoo0?mooj9oo`8mk`9oo`8mk`0301moogoo01Aoo`<mk`03Oolm
kgoo009oo`0301moogoo0?moohAoo`00=Goo00<007ooOol0ogooXgoo00@mkgooOomoo`8mk`0301mo
ogoo01=oo`8mk`03Oolmkcg_00=oo`0301moogoo0?moohAoo`00=Goo00<007ooOol0ogooXgoo0Sg_
0Woo0Sg_00<07gooOol04Woo0Sg_0Woo00DmkgooOomoo`0O0?moohMoo`00=Goo00<007ooOol0ogoo
Y7oo0Sg_0Woo0Sg_00<07gooOol047oo0cg_00=oocg_?Nl00goo00<07gooOol0mGoo0`0OS7oo000e
Ool00`00Oomoo`3oOonTOol3?Nl2Ool2?Nl00`0OOomoo`0>Ool3?Nl00goo?Nlmk`04Ool00`0OOomo
o`3fOol00`0OOomoo`2;Ool003Eoo`<00?moojEoo`8mk`=oo`03?Nl07cg_00moo`8mk`9oo`03?Nmo
ogoo009oo`0301moogoo061oo`D07`05Ool07`0O01moo`0301l00goo01l07`0301l4Ool301l2Ool5
01l3Ool501l00goo01l07`0301l;Ool501l00goo01l07`0301l2Ool401l5Ool301l2Ool501l2Ool5
01l00goo01l07`0301l4Ool201l00goo01l07`03Ool301l2Ool501l3Ool301l2Ool301l017oo01l0
7`0O2goo100O17oo1@0O00=oo`0O01l00`0O0goo300O0Woo100O17oo0`0O0goo100O0Woo1@0O0Woo
100O1Goo0P0OA7oo000eOol00`00Oomoo`3oOonVOol2?Nl2Ool2?Nl00`0O?Nlmk`0<Ool2?Nl2Ool2
?Nl4Ool00`0OOomoo`1ROol00`0OOomoo`02Ool01@0OOomoogoo01l017oo00<07gooOol00goo00D0
7gooOomoo`0O00=oo`0301moogoo009oo`0501moogooOol07`04Ool00`0OOomoo`0:Ool01@0OOomo
ogoo01l017oo00<07gooOol00Woo00D07gooOomoo`0O00=oo`0501moogooOol07`02Ool00`0OOomo
o`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00<07gooOol00P0O0goo00D07gooOomoo`0O
00=oo`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l037oo00D07gooOomoo`0O
009oo`0501moogooOol07`03Ool00`0OOomoo`03Ool01@0OOomoogoo01l00Woo00D07goo01moo`0O
009oo`0301moogoo00Eoo`0701moogooOol07goo01l01goo00<07gooOol00goo00D07gooOomoo`0O
00Aoo`807dAoo`00=Goo00<007ooOol0ogooYgoo0Sg_0goo00@mk`0O?Nlmk`Uoo`<mk`04Oolmkcg_
?Nl5Ool00`0OOomoo`1ROol00`0OOomoo`02Ool01@0OOomoogoo01l017oo00<07gooOol00goo00<0
7gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O00Aoo`0301moogoo00Yoo`0501moogooOol0
7`04Ool00`0OOomoo`06Ool01@0OOomoogoo01l01Woo00<07gooOol01Goo00<07gooOol00Woo00D0
7gooOomoo`0O009oo`0501moogooOol07`03Ool00`0OOomoo`05Ool00`0OOomoo`02Ool01@0OOomo
ogoo01l00Woo00D07gooOomoo`0O00aoo`0501moogooOol07`02Ool01@0OOomoogoo01l00goo00<0
7gooOol00goo00D07gooOomoo`0O009oo`0501moo`0OOol07`02Ool00`0OOomoo`05Ool00`0OOomo
o`03Ool00`0OOomoo`05Ool00`0OOomoo`07Ool00`0OOomoo`18Ool003Eoo`03001oogoo0?moojMo
o`<mk`Aoo`0301lmkcg_00Eoo`Hmk`04Oolmkcg_?Nl4Ool00`0OOomoo`1SOol00`0OOomoo`02Ool0
1@0OOomoogoo01l017oo00<07gooOol00goo00<07gooOol01Goo00<07gooOol00goo100O17oo00<0
7gooOol02Woo00D07gooOomoo`0O00Aoo`0301moogoo00=oo`<07`Aoo`0301moogoo00Aoo`0301mo
ogoo00Eoo`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l00goo00<07gooOol0
1Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`0501moogooOol07`0<Ool01@0OOomoogoo01l0
0goo100O0goo00<07gooOol017oo100O0Woo00D07goo01moo`0O009oo`D07`=oo`0301moogoo00=o
o`D07`=oo`0301moogoo00Aoo`<07d]oo`00=Goo00<007ooOol0ogooZ7oo0Sg_17oo00<07cg_?Nl0
2Cg_0Woo0Sg_1Woo00<07gooOol0Hgoo00<07gooOol00Woo0P0O0Woo00<07gooOol00Woo00<07goo
Ool00goo00<07gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O00Aoo`0301moogoo00Yoo`03
01moogoo00807`Aoo`0301moogoo009oo`0501moogooOol07`03Ool00`0OOomoo`04Ool201l6Ool0
0`0OOomoo`02Ool201l2Ool0100OOomoo`0O0goo00D07gooOomoo`0O00Moo`0301moogoo009oo`05
01moogooOol07`02Ool201l2Ool00`0OOomoo`0:Ool201l2Ool0100OOomoo`0O0goo00@07gooOomo
o`807`Aoo`0501moogooOol07`02Ool01@0OOol07goo01l00Woo00D07gooOomoo`0O00=oo`0301mo
ogoo00=oo`0501moogooOol07`03Ool201l4Ool01@0OOomoogoo01l017oo0P0OA7oo000eOol00`00
Oomoo`3oOonYOol2?Nl4Ool00`0O?Nlmk`05?Nl4Ool2?Nl6Ool00`0OOomoo`1TOol0100OOomoogoo
0P0O00=oo`0O01l00goo0`0O17oo1@0O0Woo0`0O1Goo0`0O1Goo00<07gooOol02goo0P0O00Aoo`0O
Oomoo`<07`Eoo`@07`9oo`D07`9oo`807`03Ool07`0O009oo`<07`Aoo`0401moo`0O01l2Ool201l2
Ool201l2Ool501l2Ool301l5Ool301l2Ool201l00goo01l07`0<Ool201l00goo01l07`04Ool301l3
Ool201l00goo01l07`03Ool301l2Ool301l00goo01moo`03Ool301l3Ool501l3Ool301l3Ool201l0
0goo01l07`03Ool401l4Ool201m4Ool003Eoo`03001oogoo0?moojYoo`<mk`9oo`0301moogoo00Mo
o`@mk`Eoo`0301moogoo06Eoo`0301moogoo015oo`0301moogoo01=oo`0301moogoo00ioo`0301mo
ogoo00moo`0301moogoo015oo`0301moogoo00aoo`0301moogoo04eoo`0301moogoo061oo`00=Goo
00<007ooOol0ogooZWoo1Cg_00=oo`0OOol01Woo13g_1Goo00<07gooOol0I7oo1@0O2goo00<07goo
Ool02goo00<07gooOol02Woo0P0O3goo0P0O17oo00<07gooOol06Goo00@07gooOomoo`807aIoo`03
01moogoo0:Qoo`00=Goo00<007ooOol0ogoo[7oo13g_00=oo`0OOol00goo13g_1Woo00<07gooOol0
ogooRgoo000eOol00`00Oomoo`3oOon^Ool4?Nl201l5?Nl6Ool00`0OOomoo`3oOon<Ool003Eoo`03
001oogoo0?moojmoo`@mk`0401lmkcg_?Nl8Ool00`0OOomoo`3oOon<Ool00?moonYoo`8mkomooiYo
o`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003o
OoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomo
oomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogoo
Qgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool0
0?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogoo
ogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo0000\
\>"],
  ImageRangeCache->{{{0, 593.313}, {399, 0}} -> {-0.807845, -0.000231415, \
0.00553221, 4.77368*^-06}}],

Cell[BoxData[
    \("Optimizing the distribution parameters. Please wait..."\)], "Print"],

Cell[BoxData[
    \({"a1=0.00075", "m1=1.4", "s1=0.45", "q1=0.6", "p1=2.", 
      "a2=0.0007"}\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 900 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.170835 0.335088 -9.45966e-018 388.333 [
[.00329 -0.0125 -16.75 -14.875 ]
[.00329 -0.0125 16.75 0 ]
[.17083 -0.0125 -5.59375 -14.875 ]
[.17083 -0.0125 5.59375 0 ]
[.33838 -0.0125 -12.7813 -14.875 ]
[.33838 -0.0125 12.7813 0 ]
[.50592 -0.0125 -5.59375 -14.875 ]
[.50592 -0.0125 5.59375 0 ]
[.67347 -0.0125 -12.7813 -14.875 ]
[.67347 -0.0125 12.7813 0 ]
[.84101 -0.0125 -5.59375 -14.875 ]
[.84101 -0.0125 5.59375 0 ]
[-0.0125 .07767 -47.125 -7.4375 ]
[-0.0125 .07767 0 7.4375 ]
[-0.0125 .15533 -47.125 -7.4375 ]
[-0.0125 .15533 0 7.4375 ]
[-0.0125 .233 -47.125 -7.4375 ]
[-0.0125 .233 0 7.4375 ]
[-0.0125 .31067 -47.125 -7.4375 ]
[-0.0125 .31067 0 7.4375 ]
[-0.0125 .38833 -39.9375 -7.4375 ]
[-0.0125 .38833 0 7.4375 ]
[-0.0125 .466 -47.125 -7.4375 ]
[-0.0125 .466 0 7.4375 ]
[-0.0125 .54367 -47.125 -7.4375 ]
[-0.0125 .54367 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00329 0 m
.00329 .00625 L
s
gsave
.00329 -0.0125 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.17083 0 m
.17083 .00625 L
s
gsave
.17083 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33838 0 m
.33838 .00625 L
s
gsave
.33838 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50592 0 m
.50592 .00625 L
s
gsave
.50592 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67347 0 m
.67347 .00625 L
s
gsave
.67347 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84101 0 m
.84101 .00625 L
s
gsave
.84101 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0368 0 m
.0368 .00375 L
s
.07031 0 m
.07031 .00375 L
s
.10382 0 m
.10382 .00375 L
s
.13733 0 m
.13733 .00375 L
s
.20434 0 m
.20434 .00375 L
s
.23785 0 m
.23785 .00375 L
s
.27136 0 m
.27136 .00375 L
s
.30487 0 m
.30487 .00375 L
s
.37189 0 m
.37189 .00375 L
s
.4054 0 m
.4054 .00375 L
s
.43891 0 m
.43891 .00375 L
s
.47241 0 m
.47241 .00375 L
s
.53943 0 m
.53943 .00375 L
s
.57294 0 m
.57294 .00375 L
s
.60645 0 m
.60645 .00375 L
s
.63996 0 m
.63996 .00375 L
s
.70698 0 m
.70698 .00375 L
s
.74048 0 m
.74048 .00375 L
s
.77399 0 m
.77399 .00375 L
s
.8075 0 m
.8075 .00375 L
s
.87452 0 m
.87452 .00375 L
s
.90803 0 m
.90803 .00375 L
s
.94154 0 m
.94154 .00375 L
s
.97505 0 m
.97505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07767 m
.00625 .07767 L
s
gsave
-0.0125 .07767 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0002) show
1.000 setlinewidth
grestore
0 .15533 m
.00625 .15533 L
s
gsave
-0.0125 .15533 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0004) show
1.000 setlinewidth
grestore
0 .233 m
.00625 .233 L
s
gsave
-0.0125 .233 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0006) show
1.000 setlinewidth
grestore
0 .31067 m
.00625 .31067 L
s
gsave
-0.0125 .31067 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0008) show
1.000 setlinewidth
grestore
0 .38833 m
.00625 .38833 L
s
gsave
-0.0125 .38833 -100.938 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
1.000 setlinewidth
grestore
0 .466 m
.00625 .466 L
s
gsave
-0.0125 .466 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0012) show
1.000 setlinewidth
grestore
0 .54367 m
.00625 .54367 L
s
gsave
-0.0125 .54367 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01942 m
.00375 .01942 L
s
0 .03883 m
.00375 .03883 L
s
0 .05825 m
.00375 .05825 L
s
0 .09708 m
.00375 .09708 L
s
0 .1165 m
.00375 .1165 L
s
0 .13592 m
.00375 .13592 L
s
0 .17475 m
.00375 .17475 L
s
0 .19417 m
.00375 .19417 L
s
0 .21358 m
.00375 .21358 L
s
0 .25242 m
.00375 .25242 L
s
0 .27183 m
.00375 .27183 L
s
0 .29125 m
.00375 .29125 L
s
0 .33008 m
.00375 .33008 L
s
0 .3495 m
.00375 .3495 L
s
0 .36892 m
.00375 .36892 L
s
0 .40775 m
.00375 .40775 L
s
0 .42717 m
.00375 .42717 L
s
0 .44658 m
.00375 .44658 L
s
0 .48542 m
.00375 .48542 L
s
0 .50483 m
.00375 .50483 L
s
0 .52425 m
.00375 .52425 L
s
0 .56308 m
.00375 .56308 L
s
0 .5825 m
.00375 .5825 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .6 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Optimized) show
134.875 14.625 moveto
(distribution) show
228.313 14.625 moveto
(parameters) show
300.188 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(:) show
307.375 14.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
1.02 .564 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(a1) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.0009067) show
63.000 30.688 moveto
(m1) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.5) show
149.250 30.688 moveto
(s1) show
170.813 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
185.188 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.4844) show
63.000 46.750 moveto
(q1) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.6208) show
170.813 46.750 moveto
(p1) show
192.375 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2.016) show
242.688 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 0 r
gsave
1.02 .468 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(a2) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.0005481) show
63.000 30.688 moveto
(m2) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(1.957) show
163.625 30.688 moveto
(s2) show
185.188 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.235) show
63.000 46.750 moveto
(q2) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.663) show
163.625 46.750 moveto
(p2) show
185.188 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
199.563 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(2.) show
213.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .00149 m
.01572 .00176 L
.03091 .00206 L
.04561 .00239 L
.05985 .00276 L
.07367 .00317 L
.08707 .00361 L
.1001 .0041 L
.11276 .00463 L
.12508 .00521 L
.13708 .00584 L
.14876 .00652 L
.16016 .00725 L
.17128 .00805 L
.18213 .0089 L
.19274 .00982 L
.2031 .01081 L
.21323 .01187 L
.22314 .013 L
.23284 .0142 L
.24234 .01549 L
.25164 .01686 L
.26076 .01831 L
.2697 .01986 L
.27847 .0215 L
.28707 .02323 L
.29551 .02507 L
.3038 .02701 L
.31194 .02906 L
.31994 .03123 L
.3278 .03352 L
.33553 .03594 L
.34313 .03848 L
.35061 .04115 L
.35796 .04397 L
.3652 .04693 L
.37232 .05004 L
.37933 .0533 L
.38624 .05671 L
.39305 .06029 L
.39975 .06402 L
.40636 .06792 L
.41288 .07198 L
.4193 .07619 L
.42563 .08055 L
.43188 .08505 L
.43804 .08967 L
.44412 .0944 L
.45012 .09921 L
.45604 .10409 L
Mistroke
.46188 .10902 L
.46766 .11399 L
.47336 .119 L
.47898 .12406 L
.48454 .12918 L
.49004 .1344 L
.49547 .13971 L
.50083 .14513 L
.50613 .15066 L
.51137 .15634 L
.51656 .16215 L
.52168 .16811 L
.52675 .1742 L
.53175 .18042 L
.53671 .18673 L
.54162 .19312 L
.54646 .19956 L
.55127 .20601 L
.55601 .21244 L
.56072 .21884 L
.56537 .22519 L
.56997 .23146 L
.57454 .23764 L
.57905 .24372 L
.58352 .24972 L
.58795 .25563 L
.59233 .26143 L
.59667 .26714 L
.60097 .27277 L
.60524 .27833 L
.60946 .28384 L
.61364 .28934 L
.61779 .29485 L
.62189 .30039 L
.62596 .30595 L
.63 .31156 L
.634 .31717 L
.63797 .32281 L
.6419 .32845 L
.6458 .33402 L
.64966 .3396 L
.65349 .34517 L
.65729 .35075 L
.66106 .35633 L
.6648 .36191 L
.6685 .36754 L
.67218 .37315 L
.67583 .37879 L
.67945 .38452 L
.68304 .39032 L
Mistroke
.6866 .39619 L
.69013 .40208 L
.69364 .40799 L
.69712 .41394 L
.70058 .41982 L
.70401 .42572 L
.70741 .43159 L
.71079 .43744 L
.71414 .44329 L
.71747 .44919 L
.72077 .45506 L
.72405 .46094 L
.72731 .46672 L
.73055 .47247 L
.73376 .47817 L
.73694 .48383 L
.74011 .48946 L
.74326 .49514 L
.74638 .5008 L
.74948 .50647 L
.75256 .51221 L
.75562 .51798 L
.75866 .52371 L
.76168 .52951 L
.76468 .53532 L
.76766 .54105 L
.77062 .54665 L
.77356 .55207 L
.77649 .55732 L
.77939 .56236 L
.78228 .56712 L
.78514 .57149 L
.788 .57542 L
.79083 .57889 L
.79364 .58188 L
.79644 .58443 L
.79922 .58653 L
.80198 .58819 L
.80473 .58936 L
.80746 .59006 L
.81018 .59026 L
.81287 .59003 L
.81556 .58937 L
.81822 .58833 L
.82088 .58687 L
.82351 .585 L
.82613 .58273 L
.82874 .58005 L
.83133 .57698 L
.8339 .57351 L
Mistroke
.83646 .56962 L
.83901 .56528 L
.84155 .5605 L
.84406 .55528 L
.84657 .54963 L
.84906 .54354 L
.85154 .53701 L
.85401 .53001 L
.85645 .52257 L
.85889 .51468 L
.86132 .50636 L
.86373 .49764 L
.86613 .48852 L
.86852 .47905 L
.87089 .46924 L
.87326 .45916 L
.87561 .44885 L
.87795 .4384 L
.88027 .42783 L
.88259 .41721 L
.88489 .40653 L
.88718 .39582 L
.88946 .38508 L
.89173 .37429 L
.89399 .36344 L
.89623 .35254 L
.89847 .34163 L
.90069 .33075 L
.90291 .31991 L
.90511 .30914 L
.9073 .29847 L
.90949 .2879 L
.91166 .27743 L
.91382 .26706 L
.91597 .25679 L
.91811 .2466 L
.92024 .23651 L
.92236 .22653 L
.92447 .21668 L
.92657 .20698 L
.92867 .19743 L
.93075 .18807 L
.93282 .1789 L
.93488 .16997 L
.93694 .16127 L
.93898 .15284 L
.94102 .14468 L
.94305 .13681 L
.94506 .12922 L
.94707 .12193 L
Mistroke
.94907 .11492 L
.95106 .1082 L
.95304 .10176 L
.95502 .09559 L
.95698 .0897 L
.95894 .08405 L
.96089 .07866 L
.96283 .07352 L
.96476 .06861 L
.96669 .06393 L
.9686 .05949 L
.97051 .05525 L
.97241 .05124 L
.9743 .04743 L
.97619 .04383 L
.97806 .04042 L
.97993 .0372 L
.98179 .03417 L
.98365 .03134 L
.98549 .0287 L
.98733 .02627 L
.98916 .02406 L
.99099 .0221 L
.9928 .0204 L
.99461 .01898 L
.99641 .01785 L
.99821 .01702 L
1 .01648 L
Mfstroke
0 .00211 m
.01572 .00238 L
.03091 .00269 L
.04561 .00302 L
.05985 .00339 L
.07367 .00379 L
.08707 .00424 L
.1001 .00472 L
.11276 .00524 L
.12508 .00581 L
.13708 .00644 L
.14876 .00711 L
.16016 .00784 L
.17128 .00862 L
.18213 .00947 L
.19274 .01038 L
.2031 .01136 L
.21323 .01241 L
.22314 .01353 L
.23284 .01474 L
.24234 .01602 L
.25164 .01738 L
.26076 .01883 L
.2697 .02037 L
.27847 .02201 L
.28707 .02374 L
.29551 .02558 L
.3038 .02753 L
.31194 .02958 L
.31994 .03175 L
.3278 .03405 L
.33553 .03647 L
.34313 .03901 L
.35061 .0417 L
.35796 .04452 L
.3652 .04749 L
.37232 .05061 L
.37933 .05389 L
.38624 .05732 L
.39305 .06091 L
.39975 .06467 L
.40636 .06859 L
.41288 .07267 L
.4193 .07691 L
.42563 .0813 L
.43188 .08583 L
.43804 .09048 L
.44412 .09524 L
.45012 .1001 L
.45604 .10502 L
Mistroke
.46188 .11 L
.46766 .11501 L
.47336 .12008 L
.47898 .12519 L
.48454 .13038 L
.49004 .13566 L
.49547 .14104 L
.50083 .14654 L
.50613 .15216 L
.51137 .15792 L
.51656 .16382 L
.52168 .16988 L
.52675 .17608 L
.53175 .18241 L
.53671 .18884 L
.54162 .19536 L
.54646 .20193 L
.55127 .20852 L
.55601 .2151 L
.56072 .22165 L
.56537 .22816 L
.56997 .2346 L
.57454 .24096 L
.57905 .24724 L
.58352 .25343 L
.58795 .25954 L
.59233 .26555 L
.59667 .27148 L
.60097 .27734 L
.60524 .28313 L
.60946 .28888 L
.61364 .29462 L
.61779 .30039 L
.62189 .30618 L
.62596 .31201 L
.63 .31786 L
.634 .32377 L
.63797 .32966 L
.6419 .33555 L
.6458 .34145 L
.64966 .34729 L
.65349 .35313 L
.65729 .35898 L
.66106 .36484 L
.6648 .3707 L
.6685 .37655 L
.67218 .38244 L
.67583 .38838 L
.67945 .39433 L
.68304 .40036 L
Mistroke
.6866 .40646 L
.69013 .41259 L
.69364 .41874 L
.69712 .42484 L
.70058 .43097 L
.70401 .43703 L
.70741 .44305 L
.71079 .44906 L
.71414 .45506 L
.71747 .46103 L
.72077 .46705 L
.72405 .47299 L
.72731 .47892 L
.73055 .48473 L
.73376 .49048 L
.73694 .49618 L
.74011 .50185 L
.74326 .50747 L
.74638 .51317 L
.74948 .51888 L
.75256 .52455 L
.75562 .53024 L
.75866 .536 L
.76168 .54173 L
.76468 .54744 L
.76766 .55309 L
.77062 .55859 L
.77356 .5639 L
.77649 .56904 L
.77939 .57395 L
.78228 .57854 L
.78514 .58278 L
.788 .58655 L
.79083 .58986 L
.79364 .5927 L
.79644 .59507 L
.79922 .597 L
.80198 .59848 L
.80473 .59948 L
.80746 .59998 L
.81018 .6 L
.81287 .59958 L
.81556 .59874 L
.81822 .59749 L
.82088 .59585 L
.82351 .59378 L
.82613 .59132 L
.82874 .58846 L
.83133 .5852 L
.8339 .58154 L
Mistroke
.83646 .57745 L
.83901 .57293 L
.84155 .56796 L
.84406 .56256 L
.84657 .55673 L
.84906 .55047 L
.85154 .54376 L
.85401 .5366 L
.85645 .52898 L
.85889 .52093 L
.86132 .51244 L
.86373 .50356 L
.86613 .49429 L
.86852 .48467 L
.87089 .47472 L
.87326 .46449 L
.87561 .45404 L
.87795 .44345 L
.88027 .43276 L
.88259 .422 L
.88489 .41119 L
.88718 .40036 L
.88946 .3895 L
.89173 .3786 L
.89399 .36764 L
.89623 .35664 L
.89847 .34563 L
.90069 .33464 L
.90291 .3237 L
.90511 .31284 L
.9073 .30208 L
.90949 .29142 L
.91166 .28087 L
.91382 .27042 L
.91597 .26007 L
.91811 .24981 L
.92024 .23965 L
.92236 .2296 L
.92447 .21969 L
.92657 .20992 L
.92867 .20032 L
.93075 .1909 L
.93282 .18168 L
.93488 .17269 L
.93694 .16395 L
.93898 .15547 L
.94102 .14727 L
.94305 .13936 L
.94506 .13173 L
.94707 .12439 L
Mistroke
.94907 .11736 L
.95106 .11061 L
.95304 .10415 L
.95502 .09795 L
.95698 .09202 L
.95894 .08637 L
.96089 .08096 L
.96283 .07579 L
.96476 .07087 L
.96669 .06618 L
.9686 .06172 L
.97051 .05748 L
.97241 .05346 L
.9743 .04965 L
.97619 .04604 L
.97806 .04263 L
.97993 .03942 L
.98179 .0364 L
.98365 .03357 L
.98549 .03094 L
.98733 .02852 L
.98916 .02633 L
.99099 .02438 L
.9928 .0227 L
.99461 .0213 L
.99641 .0202 L
.99821 .01939 L
1 .01889 L
Mfstroke
0 g
.002 w
0 0 1 r
.00329 .00088 m
.00658 .00092 L
.00987 .00096 L
.01316 .001 L
.01645 .00105 L
.01974 .00109 L
.02303 .00114 L
.02632 .00119 L
.02961 .00124 L
.03289 .00129 L
.03618 .00135 L
.03947 .00141 L
.04276 .00147 L
.04605 .00153 L
.04934 .0016 L
.05263 .00166 L
.05592 .00173 L
.05921 .00181 L
.0625 .00188 L
.06579 .00196 L
.06908 .00204 L
.07237 .00213 L
.07566 .00222 L
.07895 .00231 L
.08224 .0024 L
.08553 .0025 L
.08882 .0026 L
.09211 .00271 L
.09539 .00282 L
.09868 .00293 L
.10197 .00305 L
.10526 .00317 L
.10855 .0033 L
.11184 .00343 L
.11513 .00357 L
.11842 .00371 L
.12171 .00385 L
.125 .004 L
.12829 .00416 L
.13158 .00432 L
.13487 .00449 L
.13816 .00466 L
.14145 .00484 L
.14474 .00503 L
.14803 .00522 L
.15132 .00542 L
.15461 .00563 L
.15789 .00584 L
.16118 .00607 L
.16447 .00629 L
Mistroke
.16776 .00653 L
.17105 .00677 L
.17434 .00703 L
.17763 .00729 L
.18092 .00756 L
.18421 .00784 L
.1875 .00813 L
.19079 .00843 L
.19408 .00873 L
.19737 .00905 L
.20066 .00938 L
.20395 .00972 L
.20724 .01007 L
.21053 .01043 L
.21382 .01081 L
.21711 .01119 L
.22039 .01159 L
.22368 .012 L
.22697 .01243 L
.23026 .01287 L
.23355 .01332 L
.23684 .01378 L
.24013 .01426 L
.24342 .01476 L
.24671 .01527 L
.25 .0158 L
.25329 .01634 L
.25658 .0169 L
.25987 .01748 L
.26316 .01808 L
.26645 .01869 L
.26974 .01932 L
.27303 .01997 L
.27632 .02064 L
.27961 .02133 L
.28289 .02204 L
.28618 .02278 L
.28947 .02353 L
.29276 .02431 L
.29605 .02511 L
.29934 .02593 L
.30263 .02678 L
.30592 .02765 L
.30921 .02854 L
.3125 .02947 L
.31579 .03042 L
.31908 .03139 L
.32237 .03239 L
.32566 .03342 L
.32895 .03448 L
Mistroke
.33224 .03557 L
.33553 .03669 L
.33882 .03784 L
.34211 .03903 L
.34539 .04024 L
.34868 .04149 L
.35197 .04277 L
.35526 .04408 L
.35855 .04543 L
.36184 .04682 L
.36513 .04824 L
.36842 .0497 L
.37171 .0512 L
.375 .05273 L
.37829 .05431 L
.38158 .05592 L
.38487 .05758 L
.38816 .05928 L
.39145 .06102 L
.39474 .0628 L
.39803 .06462 L
.40132 .06649 L
.40461 .06841 L
.40789 .07037 L
.41118 .07238 L
.41447 .07443 L
.41776 .07653 L
.42105 .07869 L
.42434 .08088 L
.42763 .08313 L
.43092 .08543 L
.43421 .08778 L
.4375 .09018 L
.44079 .09264 L
.44408 .09514 L
.44737 .0977 L
.45066 .10031 L
.45395 .10297 L
.45724 .10569 L
.46053 .10847 L
.46382 .11129 L
.46711 .11417 L
.47039 .11711 L
.47368 .1201 L
.47697 .12315 L
.48026 .12625 L
.48355 .12941 L
.48684 .13262 L
.49013 .13589 L
.49342 .13921 L
Mistroke
.49671 .14259 L
.5 .14602 L
.50329 .1495 L
.50658 .15304 L
.50987 .15663 L
.51316 .16028 L
.51645 .16397 L
.51974 .16772 L
.52303 .17152 L
.52632 .17537 L
.52961 .17927 L
.53289 .18321 L
.53618 .18721 L
.53947 .19124 L
.54276 .19533 L
.54605 .19946 L
.54934 .20363 L
.55263 .20784 L
.55592 .21209 L
.55921 .21638 L
.5625 .22071 L
.56579 .22508 L
.56908 .22948 L
.57237 .23391 L
.57566 .23837 L
.57895 .24287 L
.58224 .24739 L
.58553 .25194 L
.58882 .25652 L
.59211 .26112 L
.59539 .26574 L
.59868 .27039 L
.60197 .27506 L
.60526 .27974 L
.60855 .28445 L
.61184 .28917 L
.61513 .29391 L
.61842 .29867 L
.62171 .30345 L
.625 .30824 L
.62829 .31304 L
.63158 .31786 L
.63487 .3227 L
.63816 .32755 L
.64145 .33242 L
.64474 .33731 L
.64803 .34222 L
.65132 .34715 L
.65461 .3521 L
.65789 .35707 L
Mistroke
.66118 .36207 L
.66447 .3671 L
.66776 .37217 L
.67105 .37727 L
.67434 .38241 L
.67763 .38759 L
.68092 .39282 L
.68421 .3981 L
.6875 .40343 L
.69079 .4088 L
.69408 .41423 L
.69737 .41971 L
.70066 .42525 L
.70395 .43084 L
.70724 .4365 L
.71053 .44221 L
.71382 .44798 L
.71711 .4538 L
.72039 .45969 L
.72368 .46563 L
.72697 .47162 L
.73026 .47766 L
.73355 .48374 L
.73684 .48985 L
.74013 .496 L
.74342 .50215 L
.74671 .50831 L
.75 .51446 L
.75329 .52059 L
.75658 .52667 L
.75987 .53269 L
.76316 .53862 L
.76645 .54444 L
.76974 .55013 L
.77303 .55565 L
.77632 .56097 L
.77961 .56606 L
.78289 .57088 L
.78618 .5754 L
.78947 .57957 L
.79276 .58337 L
.79605 .58674 L
.79934 .58964 L
.80263 .59203 L
.80592 .59388 L
.80921 .59512 L
.8125 .59573 L
.81579 .59567 L
.81908 .59489 L
.82237 .59336 L
Mistroke
.82566 .59104 L
.82895 .58792 L
.83224 .58396 L
.83553 .57914 L
.83882 .57345 L
.84211 .56688 L
.84539 .55942 L
.84868 .55108 L
.85197 .54187 L
.85526 .53181 L
.85855 .52091 L
.86184 .50921 L
.86513 .49674 L
.86842 .48355 L
.87171 .46969 L
.875 .45521 L
.87829 .44018 L
.88158 .42466 L
.88487 .40872 L
.88816 .39244 L
.89145 .37588 L
.89474 .35913 L
.89803 .34227 L
.90132 .32536 L
.90461 .3085 L
.90789 .29176 L
.91118 .2752 L
.91447 .25889 L
.91776 .24291 L
.92105 .22731 L
.92434 .21215 L
.92763 .19746 L
.93092 .18331 L
.93421 .16972 L
.9375 .15672 L
.94079 .14434 L
.94408 .13259 L
.94737 .12148 L
.95066 .11102 L
.95395 .10121 L
.95724 .09204 L
.96053 .08351 L
.96382 .07559 L
.96711 .06826 L
.97039 .06152 L
.97368 .05532 L
.97697 .04965 L
.98026 .04448 L
.98355 .03978 L
.98684 .03552 L
Mistroke
.99013 .03166 L
.99342 .02819 L
.99671 .02507 L
1 .02226 L
Mfstroke
1 0 0 r
.00329 .00088 m
.00658 .00092 L
.00987 .00096 L
.01316 .001 L
.01645 .00105 L
.01974 .00109 L
.02303 .00114 L
.02632 .00119 L
.02961 .00124 L
.03289 .00129 L
.03618 .00135 L
.03947 .00141 L
.04276 .00147 L
.04605 .00153 L
.04934 .0016 L
.05263 .00166 L
.05592 .00173 L
.05921 .00181 L
.0625 .00188 L
.06579 .00196 L
.06908 .00204 L
.07237 .00213 L
.07566 .00222 L
.07895 .00231 L
.08224 .0024 L
.08553 .0025 L
.08882 .0026 L
.09211 .00271 L
.09539 .00282 L
.09868 .00293 L
.10197 .00305 L
.10526 .00317 L
.10855 .0033 L
.11184 .00343 L
.11513 .00357 L
.11842 .00371 L
.12171 .00385 L
.125 .004 L
.12829 .00416 L
.13158 .00432 L
.13487 .00449 L
.13816 .00466 L
.14145 .00484 L
.14474 .00503 L
.14803 .00522 L
.15132 .00542 L
.15461 .00563 L
.15789 .00584 L
.16118 .00607 L
.16447 .00629 L
Mistroke
.16776 .00653 L
.17105 .00677 L
.17434 .00703 L
.17763 .00729 L
.18092 .00756 L
.18421 .00784 L
.1875 .00813 L
.19079 .00843 L
.19408 .00873 L
.19737 .00905 L
.20066 .00938 L
.20395 .00972 L
.20724 .01007 L
.21053 .01043 L
.21382 .01081 L
.21711 .01119 L
.22039 .01159 L
.22368 .012 L
.22697 .01243 L
.23026 .01287 L
.23355 .01332 L
.23684 .01378 L
.24013 .01426 L
.24342 .01476 L
.24671 .01527 L
.25 .0158 L
.25329 .01634 L
.25658 .0169 L
.25987 .01748 L
.26316 .01808 L
.26645 .01869 L
.26974 .01932 L
.27303 .01997 L
.27632 .02064 L
.27961 .02133 L
.28289 .02204 L
.28618 .02278 L
.28947 .02353 L
.29276 .02431 L
.29605 .02511 L
.29934 .02593 L
.30263 .02678 L
.30592 .02765 L
.30921 .02854 L
.3125 .02947 L
.31579 .03041 L
.31908 .03139 L
.32237 .03239 L
.32566 .03342 L
.32895 .03448 L
Mistroke
.33224 .03557 L
.33553 .03669 L
.33882 .03784 L
.34211 .03902 L
.34539 .04024 L
.34868 .04148 L
.35197 .04276 L
.35526 .04408 L
.35855 .04543 L
.36184 .04681 L
.36513 .04823 L
.36842 .04969 L
.37171 .05119 L
.375 .05272 L
.37829 .0543 L
.38158 .05591 L
.38487 .05756 L
.38816 .05926 L
.39145 .061 L
.39474 .06278 L
.39803 .0646 L
.40132 .06647 L
.40461 .06838 L
.40789 .07034 L
.41118 .07234 L
.41447 .07439 L
.41776 .07649 L
.42105 .07863 L
.42434 .08082 L
.42763 .08306 L
.43092 .08535 L
.43421 .0877 L
.4375 .09009 L
.44079 .09253 L
.44408 .09502 L
.44737 .09756 L
.45066 .10016 L
.45395 .1028 L
.45724 .1055 L
.46053 .10825 L
.46382 .11106 L
.46711 .11391 L
.47039 .11682 L
.47368 .11978 L
.47697 .12279 L
.48026 .12585 L
.48355 .12896 L
.48684 .13213 L
.49013 .13534 L
.49342 .13861 L
Mistroke
.49671 .14192 L
.5 .14528 L
.50329 .14869 L
.50658 .15215 L
.50987 .15565 L
.51316 .15919 L
.51645 .16278 L
.51974 .16641 L
.52303 .17007 L
.52632 .17378 L
.52961 .17752 L
.53289 .1813 L
.53618 .18511 L
.53947 .18894 L
.54276 .19281 L
.54605 .1967 L
.54934 .20061 L
.55263 .20454 L
.55592 .20848 L
.55921 .21244 L
.5625 .21641 L
.56579 .22039 L
.56908 .22437 L
.57237 .22834 L
.57566 .23231 L
.57895 .23628 L
.58224 .24023 L
.58553 .24416 L
.58882 .24806 L
.59211 .25195 L
.59539 .2558 L
.59868 .25961 L
.60197 .26338 L
.60526 .26711 L
.60855 .27078 L
.61184 .27439 L
.61513 .27795 L
.61842 .28143 L
.62171 .28484 L
.625 .28817 L
.62829 .29142 L
.63158 .29457 L
.63487 .29763 L
.63816 .30058 L
.64145 .30343 L
.64474 .30617 L
.64803 .30878 L
.65132 .31127 L
.65461 .31364 L
.65789 .31586 L
Mistroke
.66118 .31795 L
.66447 .31989 L
.66776 .32168 L
.67105 .32332 L
.67434 .32481 L
.67763 .32613 L
.68092 .3273 L
.68421 .32829 L
.6875 .3291 L
.69079 .32973 L
.69408 .33018 L
.69737 .33044 L
.70066 .3305 L
.70395 .33037 L
.70724 .33004 L
.71053 .32951 L
.71382 .32878 L
.71711 .32785 L
.72039 .32671 L
.72368 .32536 L
.72697 .32382 L
.73026 .32206 L
.73355 .3201 L
.73684 .31794 L
.74013 .31558 L
.74342 .31302 L
.74671 .31026 L
.75 .30732 L
.75329 .30418 L
.75658 .30085 L
.75987 .29735 L
.76316 .29367 L
.76645 .28982 L
.76974 .2858 L
.77303 .28163 L
.77632 .2773 L
.77961 .27283 L
.78289 .26822 L
.78618 .26349 L
.78947 .25862 L
.79276 .25365 L
.79605 .24857 L
.79934 .24339 L
.80263 .23812 L
.80592 .23278 L
.80921 .22736 L
.8125 .22188 L
.81579 .21635 L
.81908 .21078 L
.82237 .20517 L
Mistroke
.82566 .19954 L
.82895 .19389 L
.83224 .18824 L
.83553 .18259 L
.83882 .17695 L
.84211 .17133 L
.84539 .16574 L
.84868 .16018 L
.85197 .15467 L
.85526 .14921 L
.85855 .14381 L
.86184 .13848 L
.86513 .13321 L
.86842 .12803 L
.87171 .12293 L
.875 .11793 L
.87829 .11301 L
.88158 .1082 L
.88487 .10349 L
.88816 .09889 L
.89145 .09441 L
.89474 .09003 L
.89803 .08578 L
.90132 .08164 L
.90461 .07763 L
.90789 .07374 L
.91118 .06998 L
.91447 .06634 L
.91776 .06282 L
.92105 .05943 L
.92434 .05617 L
.92763 .05303 L
.93092 .05002 L
.93421 .04712 L
.9375 .04435 L
.94079 .0417 L
.94408 .03917 L
.94737 .03675 L
.95066 .03445 L
.95395 .03225 L
.95724 .03017 L
.96053 .02818 L
.96382 .02631 L
.96711 .02453 L
.97039 .02284 L
.97368 .02125 L
.97697 .01975 L
.98026 .01833 L
.98355 .017 L
.98684 .01575 L
Mistroke
.99013 .01457 L
.99342 .01347 L
.99671 .01244 L
1 .01147 L
Mfstroke
0 .5 0 r
.00329 0 m
.00658 0 L
.00987 0 L
.01316 0 L
.01645 0 L
.01974 0 L
.02303 0 L
.02632 0 L
.02961 0 L
.03289 0 L
.03618 0 L
.03947 0 L
.04276 0 L
.04605 0 L
.04934 0 L
.05263 0 L
.05592 0 L
.05921 0 L
.0625 0 L
.06579 0 L
.06908 0 L
.07237 0 L
.07566 0 L
.07895 0 L
.08224 0 L
.08553 0 L
.08882 0 L
.09211 0 L
.09539 0 L
.09868 0 L
.10197 0 L
.10526 0 L
.10855 0 L
.11184 0 L
.11513 0 L
.11842 0 L
.12171 0 L
.125 0 L
.12829 0 L
.13158 0 L
.13487 0 L
.13816 0 L
.14145 0 L
.14474 0 L
.14803 0 L
.15132 0 L
.15461 0 L
.15789 0 L
.16118 0 L
.16447 0 L
Mistroke
.16776 0 L
.17105 0 L
.17434 0 L
.17763 0 L
.18092 0 L
.18421 0 L
.1875 0 L
.19079 0 L
.19408 0 L
.19737 0 L
.20066 0 L
.20395 0 L
.20724 0 L
.21053 0 L
.21382 0 L
.21711 0 L
.22039 0 L
.22368 0 L
.22697 0 L
.23026 0 L
.23355 0 L
.23684 0 L
.24013 0 L
.24342 0 L
.24671 0 L
.25 0 L
.25329 0 L
.25658 0 L
.25987 0 L
.26316 0 L
.26645 0 L
.26974 0 L
.27303 0 L
.27632 0 L
.27961 0 L
.28289 0 L
.28618 0 L
.28947 0 L
.29276 0 L
.29605 0 L
.29934 0 L
.30263 0 L
.30592 0 L
.30921 0 L
.3125 0 L
.31579 0 L
.31908 0 L
.32237 0 L
.32566 0 L
.32895 0 L
Mistroke
.33224 0 L
.33553 0 L
.33882 0 L
.34211 0 L
.34539 0 L
.34868 0 L
.35197 0 L
.35526 0 L
.35855 1e-005 L
.36184 1e-005 L
.36513 1e-005 L
.36842 1e-005 L
.37171 1e-005 L
.375 1e-005 L
.37829 1e-005 L
.38158 1e-005 L
.38487 1e-005 L
.38816 2e-005 L
.39145 2e-005 L
.39474 2e-005 L
.39803 2e-005 L
.40132 3e-005 L
.40461 3e-005 L
.40789 3e-005 L
.41118 4e-005 L
.41447 4e-005 L
.41776 5e-005 L
.42105 6e-005 L
.42434 6e-005 L
.42763 7e-005 L
.43092 8e-005 L
.43421 9e-005 L
.4375 .0001 L
.44079 .00011 L
.44408 .00012 L
.44737 .00014 L
.45066 .00015 L
.45395 .00017 L
.45724 .00019 L
.46053 .00021 L
.46382 .00024 L
.46711 .00026 L
.47039 .00029 L
.47368 .00032 L
.47697 .00036 L
.48026 .0004 L
.48355 .00044 L
.48684 .00049 L
.49013 .00054 L
.49342 .0006 L
Mistroke
.49671 .00066 L
.5 .00073 L
.50329 .00081 L
.50658 .00089 L
.50987 .00098 L
.51316 .00108 L
.51645 .00119 L
.51974 .00131 L
.52303 .00145 L
.52632 .00159 L
.52961 .00174 L
.53289 .00191 L
.53618 .0021 L
.53947 .0023 L
.54276 .00252 L
.54605 .00276 L
.54934 .00302 L
.55263 .0033 L
.55592 .00361 L
.55921 .00394 L
.5625 .0043 L
.56579 .00469 L
.56908 .00511 L
.57237 .00556 L
.57566 .00606 L
.57895 .00659 L
.58224 .00716 L
.58553 .00778 L
.58882 .00845 L
.59211 .00917 L
.59539 .00995 L
.59868 .01078 L
.60197 .01167 L
.60526 .01264 L
.60855 .01367 L
.61184 .01478 L
.61513 .01597 L
.61842 .01724 L
.62171 .01861 L
.625 .02006 L
.62829 .02162 L
.63158 .02329 L
.63487 .02507 L
.63816 .02697 L
.64145 .02899 L
.64474 .03114 L
.64803 .03343 L
.65132 .03587 L
.65461 .03846 L
.65789 .04121 L
Mistroke
.66118 .04412 L
.66447 .04721 L
.66776 .05048 L
.67105 .05394 L
.67434 .0576 L
.67763 .06146 L
.68092 .06553 L
.68421 .06982 L
.6875 .07433 L
.69079 .07907 L
.69408 .08405 L
.69737 .08928 L
.70066 .09475 L
.70395 .10047 L
.70724 .10645 L
.71053 .11269 L
.71382 .11919 L
.71711 .12596 L
.72039 .13298 L
.72368 .14026 L
.72697 .14781 L
.73026 .1556 L
.73355 .16364 L
.73684 .17191 L
.74013 .18041 L
.74342 .18913 L
.74671 .19805 L
.75 .20715 L
.75329 .21641 L
.75658 .22582 L
.75987 .23534 L
.76316 .24495 L
.76645 .25463 L
.76974 .26433 L
.77303 .27402 L
.77632 .28366 L
.77961 .29322 L
.78289 .30265 L
.78618 .31191 L
.78947 .32095 L
.79276 .32972 L
.79605 .33817 L
.79934 .34625 L
.80263 .35391 L
.80592 .3611 L
.80921 .36776 L
.8125 .37385 L
.81579 .37931 L
.81908 .38411 L
.82237 .38818 L
Mistroke
.82566 .3915 L
.82895 .39403 L
.83224 .39572 L
.83553 .39655 L
.83882 .3965 L
.84211 .39555 L
.84539 .39368 L
.84868 .3909 L
.85197 .3872 L
.85526 .3826 L
.85855 .3771 L
.86184 .37073 L
.86513 .36353 L
.86842 .35552 L
.87171 .34676 L
.875 .33729 L
.87829 .32717 L
.88158 .31646 L
.88487 .30523 L
.88816 .29354 L
.89145 .28147 L
.89474 .2691 L
.89803 .25649 L
.90132 .24372 L
.90461 .23087 L
.90789 .21801 L
.91118 .20522 L
.91447 .19256 L
.91776 .18009 L
.92105 .16788 L
.92434 .15598 L
.92763 .14443 L
.93092 .13329 L
.93421 .12259 L
.9375 .11237 L
.94079 .10263 L
.94408 .09342 L
.94737 .08473 L
.95066 .07658 L
.95395 .06896 L
.95724 .06188 L
.96053 .05532 L
.96382 .04928 L
.96711 .04374 L
.97039 .03868 L
.97368 .03407 L
.97697 .02991 L
.98026 .02615 L
.98355 .02278 L
.98684 .01977 L
Mistroke
.99013 .01709 L
.99342 .01472 L
.99671 .01263 L
1 .01079 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40001T1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00<Woo0`0017oo0P001Goo0`00CGoo0`00D7oo0`00
17oo0P001Goo0`00D7oo1@00CWoo1@000goo0P001Goo0`00Cgoo1@00ogooR7oo000aOol01@00Oomo
ogoo00000goo0P0017oo00D007ooOomoo`0004]oo`05001oogooOol0001>Ool01@00Oomoogoo0000
0goo0P0017oo00D007ooOomoo`00055oo`03001oogoo051oo`03001oogoo00=oo`8000Aoo`05001o
ogooOol0001>Ool01@00Oomoogoo0000ogooR7oo000YOol50003Ool01@00Oomoogoo00003Goo00<0
07ooOol0BGoo00D007ooOomoo`0004ioo`05001oogooOol0000=Ool00`00Oomoo`1?Ool00`00Oomo
o`1@Ool00`00Oomoo`0=Ool00`00Oomoo`1=Ool00`00Oomoo`3oOon9Ool0035oo`05001oogooOol0
000=Ool00`00Oomoo`19Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000eoo`03001oogoo04mo
o`03001oogoo051oo`03001oogoo00eoo`03001oogoo04ioo`03001oogoo0?moohQoo`00<Goo00D0
07ooOomoo`0000Yoo`<004aoo`05001oogooOol0001>Ool01@00Oomoogoo00002Woo0`00DWoo00<0
07ooOol0D7oo00<007ooOol02Woo0`00DWoo00<007ooOol0ogooQgoo000aOol01@00Oomoogoo0000
2Woo00<007ooOol0C7oo00D007ooOomoo`0004ioo`05001oogooOol0000:Ool00`00Oomoo`1BOol0
0`00Oomoo`1@Ool00`00Oomoo`0:Ool00`00Oomoo`1COol00`00Oomoo`3oOon6Ool0035oo`05001o
ogooOol0000:Ool00`00Oomoo`1<Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000Yoo`03001o
ogoo059oo`03001oogoo051oo`03001oogoo00Yoo`03001oogoo04moo`05001oogooOol0003oOon8
Ool0039oo`<000]oo`@004aoo`<0051oo`<000]oo`@0051oo`80055oo`8000aoo`@004moo`<00?mo
ohUoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool003Eo
o`800?l1h181h?l000/00?mooc=oo`00=7oo23g_;W`00goo00<007ooOol03goo00<007ooOol047oo
00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo
00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo
00<007oo0N00507P3Goo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0ogoo?goo000dOolf
?NlGO00AOol00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool90N04Ool00`00Oomoo`0@Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`3oOoloOol003Eoo`03001oo`0001Iooc<mka1l0003Ool007oo05Qoo`03001oogoo
05Moo`03001oogoo01eoo`L1h3Aoo`03001oogoo05Moo`03001oogoo0?moohMoo`00=Goo00<007oo
Ool0<goo9Sg_2g`0dGoo1@7Pogooogoo57oo000eOol00`00Oomoo`1>OolF?Nl:O03<Ool60N3oOooo
Ool>Ool003Eoo`03001oogoo05Yooa@mk`Ul0<Uoo`<1h=Ioo`030N1oogoo0?mooc5oo`00=Goo00<0
07ooOol0IGoo4Sg_1g`0aGoo107PcWoo0W`00P7Pogoo=7oo000eOol00`00Oomoo`1`Ool>?Nl7O032
Ool00`7POomoo`38Ool3O0020N3oOolfOol003Eoo`03001oogoo07]oo`Xmk`Il0;eoo`@1h<Aoo`9l
0003Ool1h07P009oo`<mkomooc=oo`00=Goo0`00P7oo2cg_1G`0_7oo0P7P`7oo0W`00Woo00<1h7oo
Ool01Cg_ogoo<goo000eOol00`00Oomoo`2:Ool6?Nl5O02iOol20N2kOol3O004Ool00`7POolmk`05
?NooOolcOol003Eoo`03001oogoo08moo`Hmk`Al0;Moo`030N1oogoo0;Ioo`9l00Eoo`81h003Oolm
kcg_00<mk`03Ool07goo0?mooc9oo`00=Goo00<007ooOol0U7oo1Cg_0g`013g_/Goo107P/Woo0W`0
1Woo00<1h7ooOol013g_00=oo`0O01l0ogoo=7oo000eOol00`00Oomoo`2HOol4?Nl6O02cOol00`7P
Oomoo`2]Ool2O007Ool00`7POomoo`04?Nl00goo01moo`3oOoleOol003Eoo`03001oogoo09eoo`Dm
k`=l0003?Nmoogoo0:ioo`030N1oogoo0:]oo`03O01oogoo00Ioo`040N1oogooOol3?Nl00goo01mo
o`3oOolfOol003Eoo`03001oogoo0:5oo`@mk`Al0003?Nmoogoo0:]oo`030N1oogoo0:Qoo`9l00Qo
o`040N1oogooOol3?Nl00goo01moo`3oOolgOol003Eoo`03001oogoo0:Ioo`<mk`=l008mkjYoo`81
h:Ioo`9l00Uoo`040N1oogooOol3?Nl00goo01moo`3oOolhOol003Eoo`03001oogoo0:Yoo`8mk`9l
00@mkjQoo`81h:=oo`03O01oogoo00Uoo`040N1oogooOol3?Nl00`0OOomoo`3oOolhOol003Eoo`03
001oogoo0:ioo`Al00<mkjMoo`81h:1oo`03O01oogoo00Uoo`040N1oogooOol3?Nl00goo01moo`3o
OoliOol003Eoo`03001oogoo0;1oo`8mk`=l008mkjIoo`030N1oogoo09aoo`9l00aoo`040N1oogoo
Ool2?Nl00goo01moo`3oOoljOol003Eoo`<00;9oo`<mk`9l00@mkj=oo`030N1oogoo09Yoo`03O01o
ogoo00]oo`040N1oogooOol3?Nl00`0OOomoo`3oOoljOol003Eoo`03001oogoo0;Ioo`04?Nml07`0
O003?NnROol20N2HOol2O00=Ool00`7POomoo`02Ool2?Nl00`0OOomoo`3oOolkOol003Eoo`03001o
ogoo0;Yoo`9l00<mkj9oo`030N1oogoo09Aoo`03O01oogoo00eoo`040N1oogooOol2?Nl00goo01mo
o`3oOollOol003Eoo`03001oogoo0;aoo`Al008mkj1oo`030N1oogoo099oo`03O01oogoo00eoo`03
0N1oogoo009oo`8mk`0301moogoo0?moocaoo`00=Goo00<007ooOol0_Woo0Sg_0W`00cg_WWoo0P7P
T7oo0W`03goo00<1h7ooOol00Woo0Sg_00<07gooOol0ogoo?Goo000eOol00`00Oomoo`30Ool2?Nl0
0g`0?Nlmk`02?NnNOol00`7POomoo`2<Ool00g`0Oomoo`0?Ool00`7POomoo`02Ool2?Nl00`0OOomo
o`3oOolmOol003Eoo`03001oogoo0<9oo`03?Nml07`000@mkieoo`030N1oogoo08]oo`03O01oogoo
00ioo`030N1oogoo009oo`8mk`0301moogoo0?moocioo`00=Goo00<007ooOol0aGoo17`00Sg_Vgoo
00<1h7ooOol0RWoo00=l07ooOol03goo00<1h7ooOol00Woo0Sg_00<07gooOol0ogoo?Woo000eOol0
0`00Oomoo`38Ool00cg_O00mk`02?NnJOol00`7POomoo`28Ool00g`0Oomoo`0?Ool00`7POomoo`02
Ool2?Nl00`0OOomoo`3oOoloOol003Eoo`03001oogoo0<Yoo`9l00<mkiUoo`030N1oogoo08Eoo`9l
019oo`030N1oogoo009oo`8mk`0301moogoo0?moocmoo`00=Goo0`00c7oo0W`013g_Ugoo00<1h7oo
Ool0Pgoo00=l07ooOol04Goo00<1h7ooOol00Woo0Sg_00<07gooOol0ogoo@7oo000eOol00`00Oomo
o`3>Ool2O003?NnGOol00`7POomoo`21Ool00g`0Oomoo`0BOol00`7POomoo`02Ool2?Nl00`0OOomo
o`3oOom0Ool003Eoo`03001oogoo0<moo`03?Nml07`000<mkiIoo`030N1oogoo07moo`03O01oogoo
019oo`030N1oogoo009oo`8mk`0301moogoo0?mood5oo`00=Goo00<007ooOol0dGoo00<mkg`0?Nl0
0Sg_UWoo00<1h7ooOol0OGoo00=l07ooOol04Woo00<1h7ooOol00goo00<mk`0OOol0ogoo@goo000e
Ool00`00Oomoo`3COol2O003?NnEOol00`7POomoo`1kOol00g`0Oomoo`0COol00`7POomoo`02Ool2
?Nl00`0OOomoo`3oOom2Ool003Eoo`03001oogoo0=Eoo`9l00<mki=oo`030N1oogoo07]oo`03O01o
ogoo019oo`030N1oogoo00=oo`03?Nl07goo0?moodAoo`00=Goo00<007ooOol0egoo0W`00Sg_Tgoo
00<1h7ooOol0NGoo00=l07ooOol04goo00<1h7ooOol00Woo0Sg_00<07gooOol0ogoo@goo000eOol0
0`00Oomoo`3IOol017`0?Nlmkcg_TGoo00<1h7ooOol0N7oo00=l07ooOol04goo00<1h7ooOol00goo
00<mk`0OOol0ogooAGoo000eOol00`00Oomoo`3JOol2O003?Nn@Ool00`7POomoo`1fOol00g`0Oomo
o`0DOol00`7POomoo`03Ool00cg_01moo`3oOom5Ool000Aoo`<000Aoo`8000Eoo`<000Aoo`<000Ao
o`<000=oo`D000Yoo`03001oogoo0=aoo`9l00<mkhmoo`030N1oogoo07Aoo`03O01oogoo01Aoo`03
0N1oogoo00Aoo`0301lmkgoo0?moodEoo`000goo00D007ooOomoo`0000=oo`8000Aoo`05001oogoo
Ool00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00
Oomoo`3NOol2O002?Nn?Ool00`7POomoo`1bOol00g`0Oomoo`0EOol00`7POomoo`03Ool00cg_01lm
k`3oOom6Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol00003Ool00`00Oomoo`0;Ool5003NOol2O002?Nn=Ool00`7POomoo`1aOol00g`0
Oomoo`0FOol00`7POomoo`03Ool00cg_01moo`3oOom6Ool000=oo`05001oogooOol00009Ool01@00
Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00
Oomoo`3QOol017`0?Nlmkcg_SGoo00<1h7ooOol0Kgoo00=l07ooOol05Woo00<1h7ooOol00goo00<m
k`0O?Nl0ogooAgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol0
0002Ool01@00Oomoogoo00001Goo00<007ooOol02Goo00<007ooOol0hWoo00Al03g_?Nlmkheoo`03
0N1oogoo06ioo`03O01oogoo01Ioo`030N1oogoo00=oo`03?Nl07cg_0?moodMoo`000goo00D007oo
Oomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Ioo`03
001oogoo00Qoo`03001oogoo0>=oo`9l008mkheoo`030N1oogoo06aoo`03O01oogoo01Ioo`030N1o
ogoo00=oo`8mk`0301moogoo0?moodIoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3T
Ool00cg_O01l0002?Nn<Ool00`7POomoo`1ZOol00g`0Oomoo`0GOol00`7POomoo`03Ool2?Nl00`0O
Oomoo`3oOom6Ool000Aoo`<000]oo`<000Aoo`<000Aoo`<000Aoo`<000]oo`03001oogoo0>Ioo`03
?Nml07`0008mkhYoo`030N1oogoo06Uoo`03O01oogoo01Qoo`030N1oogoo00=oo`03?Nl07cg_0?mo
odQoo`00=Goo00<007ooOol0igoo00<mkg`0?Nl00Sg_RWoo00<1h7ooOol0J7oo00=l07ooOol05goo
00<1h7ooOol00goo0Sg_00<07gooOol0ogooAgoo000eOol00`00Oomoo`3YOol017`0?Nlmkcg_RGoo
00<1h7ooOol0Igoo00=l07ooOol067oo00<1h7ooOol00goo00<mk`0O?Nl0ogooBGoo000eOol00`00
Oomoo`3ZOol2O002?Nn9Ool00`7POomoo`1UOol00g`0Oomoo`0IOol00`7POomoo`03Ool00cg_01lm
k`3oOom9Ool003Eoo`03001oogoo0>]oo`04?Nml07`0?Nn8Ool00`7POomoo`1TOol00g`0Oomoo`0J
Ool00`7POomoo`03Ool00cg_01moo`3oOom9Ool003Eoo`<00>eoo`04?Nml03g_?Nn7Ool00`7POomo
o`1ROol00g`0Oomoo`0JOol00`7POomoo`04Ool00`0O?Nmoo`3oOom9Ool003Eoo`03001oogoo0>io
o`04?Nml03g_?Nn6Ool00`7POomoo`1QOol00g`0Oomoo`0KOol00`7POomoo`03Ool00cg_01moo`3o
Oom:Ool003Eoo`03001oogoo0>moo`04?Nml03g_?Nn6Ool00`7POomoo`1POol00g`0Oomoo`0JOol0
0`7POomoo`03Ool00cg_01lmk`3oOom;Ool003Eoo`03001oogoo0?1oo`04?Nml07`0?Nn6Ool00`7P
Oomoo`1NOol00g`0Oomoo`0KOol00`7POomoo`03Ool00cg_01moo`3oOom;Ool003Eoo`03001oogoo
0?5oo`04?Nl07g`0?Nn5Ool00`7POomoo`1NOol00g`0Oomoo`0KOol00`7POomoo`02Ool2?Nl00`0O
Oomoo`3oOom:Ool003Eoo`03001oogoo0?9oo`03?Nl07g`0008mkhAoo`030N1oogoo05aoo`03O01o
ogoo01]oo`030N1oogoo00=oo`03?Nl07goo0?moodaoo`00=Goo00<007ooOol0lgoo0Sg_0W`000<m
kgooOol0PGoo00<1h7ooOol0Fgoo00=l07ooOol077oo00<1h7ooOol00Woo0Sg_00<07gooOol0ogoo
Bgoo000eOol00`00Oomoo`3eOol2?Nl00g`0?Nmoo`22Ool00`7POomoo`1IOol00g`0Oomoo`0MOol0
0`7POomoo`02Ool00cg_01lmk`3oOom=Ool003Eoo`03001oogoo0?Moo`04?Nml03g_?Nn1Ool00`7P
Oomoo`1IOol00g`0Oomoo`0LOol00`7POomoo`03Ool00cg_01lmk`3oOom=Ool003Eoo`03001oogoo
0?Qoo`0401ml03g_?Nn1Ool00`7POomoo`1GOol00g`0Oomoo`0MOol00`7POomoo`03Ool00cg_01mo
o`3oOom=Ool003Eoo`03001oogoo0?Uoo`0401ml03g_?Nn0Ool00`7POomoo`1FOol00g`0Oomoo`0N
Ool00`7POomoo`02Ool00cg_01lmk`3oOom>Ool003Eoo`<00?Yoo`0401ml03g_?Nn0Ool00`7POomo
o`1EOol00g`0Oomoo`0MOol00`7POomoo`03Ool00cg_01lmk`3oOom>Ool003Eoo`03001oogoo0?]o
o`04?Nml03g_?NmoOol00`7POomoo`1DOol00g`0Oomoo`0NOol00`7POomoo`03Ool00cg_01moo`3o
Oom>Ool003Eoo`03001oogoo0?aoo`04?Nml03g_?NmnOol00`7POomoo`1COol00g`0Oomoo`0NOol0
0`7POomoo`04Ool00`0O?Nmoo`3oOom>Ool003Eoo`03001oogoo0?eoo`04?Nml07`0?NmnOol00`7P
Oomoo`1BOol00g`0Oomoo`0NOol00`7POomoo`03Ool00cg_01lmk`3oOom?Ool003Eoo`03001oogoo
0?ioo`04?Nml03g_?NmmOol00`7POomoo`1AOol00g`0Oomoo`0OOol00`7POomoo`03Ool00cg_01lm
k`3oOom?Ool003Eoo`03001oogoo0?moo`04?Nml03g_?NmmOol00`7POomoo`1@Ool00g`0Oomoo`0O
Ool00`7POomoo`03Ool00cg_01moo`3oOom?Ool003Eoo`03001oogoo0?moo`5oo`04?Nml03g_?Nml
Ool00`7POomoo`1?Ool00g`0Oomoo`0OOol00`7POomoo`04Ool00`0O?Nmoo`3oOom?Ool003Eoo`03
001oogoo0?moo`9oo`04?Nml03g_?NmlOol00`7POomoo`1=Ool00g`0Oomoo`0POol00`7POomoo`03
Ool00cg_01lmk`3oOom@Ool003Eoo`03001oogoo0?moo`Aoo`9l008mkgYoo`030N1oogoo04eoo`03
O01oogoo021oo`030N1oogoo00=oo`03?Nl07cg_0?mooe1oo`00=Goo00<007ooOol0ogoo1Goo00@0
7g`0?NlmkgYoo`030N1oogoo04]oo`03O01oogoo025oo`030N1oogoo00=oo`03?Nl07goo0?mooe1o
o`00=Goo0`00ogoo1Woo00@07g`0?NlmkgUoo`030N1oogoo04Yoo`03O01oogoo029oo`030N1oogoo
00=oo`0301lmkgoo0?mooe1oo`00=Goo00<007ooOol0ogoo1goo00@mkg`0?NlmkgUoo`030N1oogoo
04Uoo`03O01oogoo025oo`030N1oogoo00=oo`03?Nl07cg_0?mooe5oo`00=Goo00<007ooOol0ogoo
27oo00@mkg`0?NlmkgQoo`030N1oogoo04Qoo`03O01oogoo029oo`030N1oogoo00=oo`03?Nl07cg_
0?mooe5oo`00=Goo00<007ooOol0ogoo2Goo00Al03g_?NlmkgQoo`030N1oogoo04Moo`03O01oogoo
029oo`030N1oogoo00=oo`03?Nl07goo0?mooe5oo`00=Goo00<007ooOol0ogoo2Woo00Al03g_?Nlm
kgMoo`030N1oogoo04Ioo`03O01oogoo029oo`030N1oogoo00Aoo`0301lmkgoo0?mooe5oo`00=Goo
00<007ooOol0ogoo2goo0W`000<mkgooOol0MWoo00<1h7ooOol0AGoo00=l07ooOol08Woo00<1h7oo
Ool00goo00<mk`0O?Nl0ogooDWoo000eOol00`00Oomoo`3oOol<Ool00`0OO00mk`1gOol00`7POomo
o`14Ool00g`0Oomoo`0SOol00`7POomoo`03Ool00cg_01lmk`3oOomBOol003Eoo`03001oogoo0?mo
o`eoo`0301ml03g_07Moo`030N1oogoo049oo`03O01oogoo02=oo`030N1oogoo00Aoo`0301lmkgoo
0?mooe9oo`00=Goo00<007ooOol0ogoo3Woo00<07g`0?Nl0MWoo00<1h7ooOol0@Goo00=l07ooOol0
97oo00<1h7ooOol017oo00<07cg_Ool0ogooDWoo0004Ool30004Ool20005Ool30004Ool30004Ool3
0006Ool30009Ool00`00Oomoo`3oOol?Ool00`0OO00mk`1eOol00`7POomoo`11Ool00g`0Oomoo`0T
Ool00`7POomoo`03Ool00cg_01lmk`3oOomCOol000=oo`05001oogooOol00003Ool20004Ool01@00
Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00006Ool00`00Oomoo`08Ool00`00
Oomoo`3oOol?Ool013g_O00mkcg_MGoo00<1h7ooOol0?goo00=l07ooOol097oo00<1h7ooOol017oo
00<mk`0O?Nl0ogooDgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogoo
Ool00002Ool01@00Oomoogoo00000Woo1P002Goo1@00ogoo3Woo00@mkg`0?NlmkgAoo`030N1oogoo
03ioo`03O01oogoo02Eoo`030N1oogoo00Aoo`0301lmkgoo0?mooe=oo`000goo00D007ooOomoo`00
00Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogoo
Ool0000:Ool00`00Oomoo`3oOolAOol013g_O00mkcg_Lgoo00<1h7ooOol0?Woo00=l07ooOol09Goo
00<1h7ooOol017oo00<07cg_Ool0ogooDgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00
009oo`05001oogooOol00002Ool01@00Oomoogoo00000goo00@007ooOol000Yoo`03001oogoo0?mo
oa9oo`04?Nml03g_?NmcOol00`7POomoo`0lOol00g`0Oomoo`0UOol00`7POomoo`05Ool00`0O?Nmo
o`3oOomCOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol00004Ool00`00Ool0000:Ool00`00Oomoo`3oOolCOol00cg_O00mk`1cOol00`7P
Oomoo`0kOol00g`0Oomoo`0VOol00`7POomoo`04Ool00`0O?Nlmk`3oOomDOol000=oo`05001oogoo
Ool00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00
Ool0000:Ool00`00Oomoo`3oOolDOol00cg_O00mk`1cOol00`7POomoo`0jOol00g`0Oomoo`0VOol0
0`7POomoo`04Ool00`0O?Nlmk`3oOomDOol000Aoo`<000]oo`<000Aoo`<000Aoo`<000Ioo`8000Yo
o`03001oogoo0?mooaEoo`03?Nml03g_079oo`030N1oogoo03Uoo`03O01oogoo02Moo`030N1oogoo
00Aoo`0301lmkgoo0?mooeAoo`00=Goo00<007ooOol0ogoo5Woo00<mkg`0?Nl0LWoo00<1h7ooOol0
>7oo00=l07ooOol09Woo00<1h7ooOol01Goo00<07cg_Ool0ogooE7oo000eOol00`00Oomoo`3oOolG
Ool00cg_O00mk`1aOol00`7POomoo`0gOol00g`0Oomoo`0WOol00`7POomoo`04Ool00`0O?Nlmk`3o
OomEOol003Eoo`03001oogoo0?mooaQoo`03?Nml03g_075oo`030N1oogoo03Ioo`03O01oogoo02Mo
o`030N1oogoo00Aoo`0301lmkcg_0?mooeEoo`00=Goo00<007ooOol0ogoo67oo00@mkg`0?Nlmkg1o
o`030N1oogoo03Eoo`03O01oogoo02Moo`030N1oogoo00Eoo`0301lmkgoo0?mooeEoo`00=Goo0`00
ogoo6Goo00<mkg`0?Nl0L7oo00<1h7ooOol0=Goo00=l07ooOol09goo00<1h7ooOol01Goo00<07cg_
Ool0ogooEGoo000eOol00`00Oomoo`3oOolJOol00`0OO00mk`1`Ool00`7POomoo`0cOol00g`0Oomo
o`0XOol00`7POomoo`05Ool00`0O?Nmoo`3oOomEOol003Eoo`03001oogoo0?mooa]oo`0301ml03g_
06moo`030N1oogoo039oo`03O01oogoo02Qoo`030N1oogoo00Eoo`0301lmkcg_0?mooeIoo`00=Goo
00<007ooOol0ogoo77oo00<07g`0Ool0Kgoo00<1h7ooOol0<Goo00=l07ooOol0:7oo00<1h7ooOol0
1Goo00<07cg_?Nl0ogooEWoo000eOol00`00Oomoo`3oOolMOol00`0OO01oo`1^Ool00`7POomoo`0`
Ool00g`0Oomoo`0YOol00`7POomoo`04Ool00cg_01lmk`3oOomGOol003Eoo`03001oogoo0?mooaeo
o`03?Nl07g`006ioo`030N1oogoo02moo`03O01oogoo02Yoo`030N1oogoo00Aoo`03?Nl07cg_0?mo
oeMoo`00=Goo00<007ooOol0ogoo7Woo00<mk`0OO000KWoo00<1h7ooOol0;Woo00=l07ooOol0:Woo
00<1h7ooOol017oo00<mk`0O?Nl0ogooEgoo000eOol00`00Oomoo`3oOolOOol00cg_O00mk`1]Ool0
0`7POomoo`0]Ool00g`0Oomoo`0ZOol00`7POomoo`04Ool00cg_01lmk`3oOomHOol003Eoo`03001o
ogoo0?moob1oo`0301ml03g_06aoo`030N1oogoo02eoo`03O01oogoo02Yoo`030N1oogoo00Aoo`03
?Nl07cg_0?mooeQoo`00=Goo00<007ooOol0ogoo87oo00@mk`0OO00mkf]oo`030N1oogoo02eoo`03
O01oogoo02Yoo`030N1oogoo00Aoo`03?Nl07cg_0?mooeQoo`00=Goo00<007ooOol0ogoo8Goo00<m
k`0OO000K7oo00<1h7ooOol0:goo00=l07ooOol0:goo00<1h7ooOol017oo00<mk`0OOol0ogooF7oo
000eOol3003oOolROol00cg_01ml001[Ool00`7POomoo`0[Ool00g`0Oomoo`0[Ool00`7POomoo`04
Ool00`0O?Nmoo`3oOomHOol003Eoo`03001oogoo0?moob=oo`03?Nl07g`006]oo`030N1oogoo02Uo
o`03O01oogoo02]oo`030N1oogoo00Aoo`03?Nl07cg_0?mooeUoo`00=Goo00<007ooOol0ogoo97oo
00<07cg_O000JWoo00<1h7ooOol0:Goo00=l07ooOol0:goo00<1h7ooOol017oo00<mk`0O?Nl0ogoo
FGoo000eOol00`00Oomoo`3oOolTOol013g_01lmkg`0JGoo00<1h7ooOol0:7oo00=l07ooOol0;7oo
00<1h7ooOol017oo00<07cg_Ool0ogooFGoo000eOol00`00Oomoo`3oOolUOol00cg_01ml001ZOol0
0`7POomoo`0VOol00g`0Oomoo`0]Ool00`7POomoo`04Ool00`0O?Nmoo`3oOomIOol003Eoo`03001o
ogoo0?moobEoo`8mk`0301ml07oo06Qoo`030N1oogoo02Ioo`03O01oogoo02aoo`030N1oogoo00Eo
o`0301lmkgoo0?mooeUoo`00=Goo00<007ooOol0ogoo9Woo00@mk`0O?Nml06Uoo`030N1oogoo02Ao
o`03O01oogoo02eoo`030N1oogoo00Eoo`0301lmkgoo0?mooeUoo`00=Goo00<007ooOol0ogoo9goo
00@mk`0O?Nml06Qoo`030N1oogoo02=oo`03O01oogoo02ioo`030N1oogoo00Aoo`0301lmkcg_0?mo
oeYoo`00=Goo00<007ooOol0ogoo:7oo00@mk`0OOoml06Moo`030N1oogoo02=oo`03O01oogoo02eo
o`030N1oogoo00Eoo`0301lmkgoo0?mooeYoo`00=Goo00<007ooOol0ogoo:Goo00<mk`0OO000J7oo
00<1h7ooOol08Goo00=l07ooOol0;Woo00<1h7ooOol01Goo00<07cg_Ool0ogooFWoo000eOol3003o
OolYOol2?Nl00`0OO01oo`1VOol00`7POomoo`0POol00g`0Oomoo`0_Ool00`7POomoo`05Ool00`0O
?Nmoo`3oOomJOol003Eoo`03001oogoo0?moobYoo`04?Nl07cg_O01WOol00`7POomoo`0OOol00g`0
Oomoo`0_Ool00`7POomoo`05Ool00`0O?Nmoo`3oOomJOol003Eoo`03001oogoo0?moobYoo`8mk`03
01lmkg`006Ioo`030N1oogoo01ioo`03O01oogoo02moo`030N1oogoo00Eoo`0301lmkcg_0?mooe]o
o`00=Goo00<007ooOol0ogoo:goo0Sg_00<07gooO000IGoo00<1h7ooOol07Woo00=l07ooOol0;goo
00<1h7ooOol01Goo00<07cg_Ool0ogooFgoo000eOol00`00Oomoo`3oOol/Ool2?Nl00`0OOoml001U
Ool00`7POomoo`0LOol00g`0Oomoo`0`Ool00`7POomoo`05Ool00`0O?Nmoo`3oOomKOol003Eoo`03
001oogoo0?moobeoo`8mk`0301ml07oo06Aoo`030N1oogoo01aoo`03O01oogoo02moo`030N1oogoo
00Ioo`0301lmkgoo0?mooe]oo`00=Goo00<007ooOol0ogoo;Goo0cg_00<07g`0Ool0I7oo00<1h7oo
Ool06Woo00=l07ooOol0<7oo00<1h7ooOol01Goo00<07cg_?Nl0ogooG7oo000eOol00`00Oomoo`3o
Ool^Ool2?Nl00`0OOoml001TOol00`7POomoo`0JOol00g`0Oomoo`0`Ool00`7POomoo`05Ool00`0O
?Nlmk`3oOomLOol000Aoo`<000Aoo`8000Eoo`<000Aoo`<000Aoo`<000Aoo`<000]oo`03001oogoo
0?moobmoo`8mk`0301moog`006=oo`030N1oogoo01Uoo`03O01oogoo035oo`030N1oogoo00Eoo`03
01lmkcg_0?mooeaoo`000goo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol00002Ool01@00
Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOol_Ool2
?Nl0100O?Nmoog`0HWoo00<1h7ooOol067oo00=l07ooOol0<Goo00<1h7ooOol01Woo00<07cg_Ool0
ogooG7oo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?mooc1oo`8mk`0401moogooO01R
Ool00`7POomoo`0GOol00g`0Oomoo`0aOol00`7POomoo`05Ool00`0O?Nlmk`3oOomMOol000=oo`05
001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo00002Woo1@00ogoo;goo0Sg_00@07gooOoml065oo`030N1oogoo01Ioo`03O01o
ogoo039oo`030N1oogoo00Eoo`0301lmkcg_0?mooeeoo`000goo00D007ooOomoo`0000Uoo`05001o
ogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`@000]oo`03001oogoo0?mo
oc9oo`8mk`0401moogooO01POol00`7POomoo`0EOol00g`0Oomoo`0cOol00`7POomoo`05Ool00`0O
?Nlmk`3oOomMOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`05001oogooOol00002Ool00`00Oomoo`0<Ool00`00Oomoo`3oOolbOol2?Nl0100O?Nmoog`0
H7oo00<1h7ooOol057oo00=l07ooOol0<goo00<1h7ooOol01Woo00<07cg_?Nl0ogooGGoo0003Ool0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo0000
0goo00<007ooOol02goo00<007ooOol0ogoo<goo0Sg_00@07cg_Ooml061oo`030N1oogoo01=oo`03
O01oogoo03=oo`030N1oogoo00Eoo`0301lmkcg_0?mooeioo`0017oo0`002goo0`0017oo0`0017oo
0`001Goo0`002Woo00<007ooOol0ogoo=7oo0Sg_00<07cg_O000H7oo00<1h7ooOol04Woo00=l07oo
Ool0=7oo00<1h7ooOol01Goo00<07cg_?Nl0ogooGWoo000eOol00`00Oomoo`3oOoldOol3?Nl00`0O
Ooml001POol00`7POomoo`0AOol00g`0Oomoo`0dOol00`7POomoo`05Ool00`0O?Nlmk`3oOomNOol0
03Eoo`03001oogoo0?moocEoo`8mk`0401lmkgooO01OOol00`7POomoo`0@Ool00g`0Oomoo`0eOol0
0`7POomoo`05Ool00`0O?Nlmk`3oOomNOol003Eoo`03001oogoo0?moocIoo`8mk`0401moogooO01N
Ool00`7POomoo`0@Ool00g`0Oomoo`0dOol00`7POomoo`06Ool00`0O?Nlmk`3oOomNOol003Eoo`03
001oogoo0?moocMoo`8mk`0401moogooO01NOol00`7POomoo`0>Ool00g`0Oomoo`0eOol00`7POomo
o`06Ool00`0O?Nlmk`3oOomNOol003Eoo`03001oogoo0?moocQoo`03?Nl07cg_009oo`03O01oogoo
05]oo`030N1oogoo00eoo`03O01oogoo03Ioo`030N1oogoo00Eoo`03?Nl07cg_0?mooemoo`00=Goo
0`00ogoo>7oo0Sg_00D07cg_Oomoog`005eoo`030N1oogoo00aoo`03O01oogoo03Ioo`030N1oogoo
00Eoo`0301lmkcg_0?mooemoo`00=Goo00<007ooOol0ogoo>Goo0Sg_00D07cg_Oomoog`005aoo`03
0N1oogoo00]oo`03O01oogoo03Ioo`030N1oogoo00Ioo`0301lmkcg_0?mooemoo`00=Goo00<007oo
Ool0ogoo>Goo0cg_00D07gooOomoog`005]oo`030N1oogoo00Yoo`03O01oogoo03Moo`030N1oogoo
00Eoo`03?Nl07cg_0?moof1oo`00=Goo00<007ooOol0ogoo>Woo0cg_00@07gooOoml05aoo`030N1o
ogoo00Qoo`03O01oogoo03Qoo`030N1oogoo00Eoo`03?Nl07cg_0?moof1oo`00=Goo00<007ooOol0
ogoo>goo0Sg_00D07cg_Oomoog`005]oo`030N1oogoo00Moo`03O01oogoo03Qoo`030N1oogoo00Io
o`03?Nl07cg_0?moof1oo`00=Goo00<007ooOol0ogoo?7oo0Sg_00D07gooOomoog`005Yoo`030N1o
ogoo00Moo`03O01oogoo03Qoo`030N1oogoo00Ioo`03?Nl07goo0?moof1oo`00=Goo00<007ooOol0
ogoo?Goo0Sg_00D07gooOomoog`005Yoo`030N1oogoo00Eoo`03O01oogoo03Uoo`030N1oogoo00Io
o`0301lmkgoo0?moof1oo`00=Goo00<007ooOol0ogoo?Woo0Sg_00D07gooOomoog`005Uoo`030N1o
ogoo00Eoo`03O01oogoo03Uoo`030N1oogoo00Ioo`0301lmkgoo0?moof1oo`00=Goo00<007ooOol0
ogoo?Woo0Sg_00<07cg_Ool00Woo00=l07ooOol0EWoo00<1h7ooOol017oo00=l07ooOol0>Goo00<1
h7ooOol01Woo00<mk`0O?Nl0ogooHGoo000eOol00`00Oomoo`3oOoloOol2?Nl00`0O?Nmoo`02Ool0
0g`0Oomoo`1EOol00`7POomoo`04Ool00g`0Oomoo`0iOol00`7POomoo`06Ool00cg_01lmk`3oOomQ
Ool003Eoo`03001oogoo0?mood1oo`04?Nl07cg_?Nl3Ool00g`0Oomoo`1EOol00`7POomoo`02Ool0
0g`0Oomoo`0jOol00`7POomoo`06Ool00`0O?Nmoo`3oOomQOol003Eoo`<00?mood1oo`8mk`0301lm
kgoo009oo`03O01oogoo05Eoo`050N1oogooOoml000lOol00`7POomoo`07Ool00`0O?Nmoo`3oOomQ
Ool003Eoo`03001oogoo0?mood5oo`8mk`0301lmkgoo009oo`03O01oogoo05Aoo`040N1oogooO00m
Ool00`7POomoo`07Ool00`0O?Nmoo`3oOomQOol003Eoo`03001oogoo0?mood9oo`8mk`0301lmkgoo
009oo`03O01oogoo05=oo`040N1oogooO00mOol00`7POomoo`07Ool00`0O?Nmoo`3oOomQOol003Eo
o`03001oogoo0?mood=oo`03?Nl07cg_00Aoo`03O01oogoo05=oo`030N1l07oo03eoo`030N1oogoo
00Ioo`03?Nl07cg_0?moof9oo`00=Goo00<007ooOol0ogoo@goo0Sg_00<07cg_Ool00goo00=l07oo
Ool0DWoo00<1h7ooOol0?7oo00<1h7ooOol01goo00<07cg_Ool0ogooHWoo000eOol00`00Oomoo`3o
Oom4Ool2?Nl00`0O?Nmoo`03Ool00g`0Oomoo`1@Ool00g`0Ool1h00mOol00`7POomoo`07Ool00`0O
?Nmoo`3oOomROol003Eoo`03001oogoo0?moodEoo`03?Nmoo`0O00Eoo`03O01oogoo04ioo`04O01o
ogoo0N0mOol00`7POomoo`07Ool00`0O?Nmoo`3oOomROol003Eoo`03001oogoo0?moodEoo`8mk`03
01lmkgoo00Aoo`03O01oogoo04eoo`04O01oogoo0N0lOol00`7POomoo`08Ool00`0O?Nmoo`3oOomR
Ool003Eoo`03001oogoo0?moodIoo`8mk`0301lmkgoo00Aoo`9l04aoo`03O01oogoo009oo`030N1o
ogoo03Uoo`030N1oogoo00Moo`0301lmkcg_0?moof=oo`00=Goo00<007ooOol0ogooAgoo00@mk`0O
?Nlmk`Eoo`03O01oogoo04Uoo`03O01oogoo00=oo`030N1oogoo03Uoo`030N1oogoo00Moo`0301lm
kcg_0?moof=oo`00=Goo0`00ogooAgoo0Sg_00<07cg_?Nl01Goo00=l07ooOol0Agoo00=l07ooOol0
1Goo00<1h7ooOol0=goo00<1h7ooOol027oo00<07cg_Ool0ogooHgoo000eOol00`00Oomoo`3oOom8
Ool00cg_01lmk`02?Nl5Ool00g`0Oomoo`15Ool00g`0Oomoo`06Ool00`7POomoo`0gOol00`7POomo
o`08Ool00`0O?Nmoo`3oOomSOol003Eoo`03001oogoo0?moodUoo`04?Nl07cg_?Nl6Ool00g`0Oomo
o`13Ool00g`0Oomoo`07Ool00`7POomoo`0gOol00`7POomoo`08Ool00`0O?Nmoo`3oOomSOol003Eo
o`03001oogoo0?moodUoo`8mk`0301lmkcg_00Ioo`03O01oogoo045oo`03O01oogoo00Uoo`030N1o
ogoo03Ioo`030N1oogoo00Moo`0301lmkcg_0?moofAoo`00=Goo00<007ooOol0ogooBWoo0Sg_00<0
7cg_?Nl01Woo00=l07ooOol0?goo00=l07ooOol02Woo00<1h7ooOol0=Woo00<1h7ooOol01goo00<0
7cg_?Nl0ogooI7oo000eOol00`00Oomoo`3oOom;Ool2?Nl00`0O?Nmoo`06Ool2O00oOol00g`0Oomo
o`0;Ool00`7POomoo`0dOol00`7POomoo`08Ool00`0O?Nlmk`3oOomTOol003Eoo`03001oogoo0?mo
odaoo`04?Nl07cg_?Nl7Ool00g`0Oomoo`0lOol00g`0Oomoo`0<Ool00`7POomoo`0dOol00`7POomo
o`08Ool00`0O?Nmoo`3oOomTOol003Eoo`03001oogoo0?moodeoo`04?Nl07cg_?Nl7Ool00g`0Oomo
o`0jOol00g`0Oomoo`0=Ool00`7POomoo`0dOol00`7POomoo`07Ool00`0O?Nlmk`3oOomUOol000Ao
o`<000Aoo`8000Eoo`<000Aoo`<000Aoo`<000Aoo`<000]oo`03001oogoo0?moodioo`03?Nl07cg_
00Qoo`9l03Uoo`03O01oogoo00ioo`030N1oogoo03Aoo`030N1oogoo00Moo`0301lmkcg_0?moofEo
o`000goo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo
00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOom>Ool2?Nl00`0O?Nmoo`08
Ool00g`0Oomoo`0eOol00g`0Oomoo`0@Ool00`7POomoo`0cOol00`7POomoo`07Ool00`0O?Nlmk`3o
OomUOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooCgoo00@mk`0O?Nlmk`Uoo`03
O01oogoo039oo`9l01=oo`030N1oogoo039oo`030N1oogoo00Qoo`0301lmkcg_0?moofEoo`000goo
00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`05001oogooOol0000:Ool5003oOom>Ool00cg_01lmk`0:Ool2O00aOol00g`0Oomoo`0COol0
0`7POomoo`0bOol00`7POomoo`08Ool00`0O?Nlmk`3oOomUOol000=oo`05001oogooOol00009Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00003Ool3000;Ool00`00Oomo
o`3oOom@Ool013g_01lmkcg_2goo00=l07ooOol0;Goo00=l07ooOol057oo00<1h7ooOol0<Woo00<1
h7ooOol027oo00<07cg_Ool0ogooIGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009o
o`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?mo
oe5oo`04?Nl07cg_?Nl;Ool2O00/Ool00g`0Oomoo`0FOol00`7POomoo`0`Ool00`7POomoo`08Ool0
0cg_01lmk`3oOomVOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomo
o`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooDWoo00@mk`0O
?Nlmk`aoo`9l02Qoo`9l01Uoo`030N1oogoo031oo`030N1oogoo00Qoo`0301lmkcg_0?moofIoo`00
17oo0`002goo0`0017oo0`0017oo0`0017oo0`002goo00<007ooOol0ogooDWoo0Sg_00<07cg_?Nl0
3Goo00=l07ooOol097oo00=l07ooOol06Woo00<1h7ooOol0;goo00<1h7ooOol027oo00<07cg_?Nl0
ogooIWoo000eOol00`00Oomoo`3oOomCOol00cg_01lmk`02?Nl=Ool00g`0Oomoo`0ROol00g`0Oomo
o`0KOol00`7POomoo`0^Ool00`7POomoo`08Ool00cg_01lmk`3oOomWOol003Eoo`03001oogoo0?mo
oe=oo`8mk`0301lmkcg_00ioo`=l01moo`9l01ioo`030N1oogoo02ioo`030N1oogoo00Qoo`03?Nl0
7cg_0?moofMoo`00=Goo00<007ooOol0ogooE7oo0Sg_00<07cg_?Nl047oo0W`06Woo0g`08Goo00<1
h7ooOol0;7oo00<1h7ooOol02Goo00<mk`0O?Nl0ogooIgoo000eOol00`00Oomoo`3oOomDOol2?Nl0
100OOolmkcg_4Goo0W`05Woo0W`097oo00<1h7ooOol0;7oo00<1h7ooOol02Goo00<mk`0OOol0ogoo
Igoo000eOol00`00Oomoo`3oOomEOol2?Nl00`0OOolmk`0COol3O00?Ool4O00WOol00`7POomoo`0[
Ool00`7POomoo`09Ool00cg_01moo`3oOomWOol003Eoo`<00?mooeIoo`03?Nl07goo008mkaEoo`ml
02]oo`030N1oogoo02Yoo`030N1oogoo00Uoo`03?Nl07cg_0?moofQoo`00=Goo00<007ooOol0ogoo
Egoo00<mk`0OOol00Sg_CWoo00<1h7ooOol0:Woo00<1h7ooOol02Goo00<mk`0O?Nl0ogooJ7oo000e
Ool00`00Oomoo`3oOomHOol013g_01moocg_Cgoo00<1h7ooOol0:Goo00<1h7ooOol02Goo00<mk`0O
Ool0ogooJ7oo000eOol00`00Oomoo`3oOomIOol0100OOolmkcg_CWoo00<1h7ooOol0:7oo00<1h7oo
Ool02Woo00<mk`0OOol0ogooJ7oo000eOol00`00Oomoo`3oOomIOol00cg_01moo`02?Nm>Ool00`7P
Oomoo`0WOol00`7POomoo`0:Ool00cg_01moo`3oOomXOol003Eoo`03001oogoo0?mooeYoo`04?Nl0
7goo?Nm>Ool00`7POomoo`0WOol00`7POomoo`0:Ool00`0O?Nmoo`3oOomXOol003Eoo`03001oogoo
0?mooe]oo`0401moocg_?Nm>Ool00`7POomoo`0VOol00`7POomoo`09Ool00cg_01lmk`3oOomYOol0
03Eoo`03001oogoo0?mooe]oo`03?Nl07goo008mkdeoo`030N1oogoo02Eoo`030N1oogoo00Yoo`03
?Nl07cg_0?moofUoo`00=Goo00<007ooOol0ogooG7oo00@mk`0OOolmkdioo`030N1oogoo02Aoo`03
0N1oogoo00Yoo`03?Nl07goo0?moofUoo`00=Goo00<007ooOol0ogooGGoo00@mk`0O?Nlmkdeoo`03
0N1oogoo02Aoo`030N1oogoo00Yoo`03?Nl07goo0?moofUoo`00=Goo00<007ooOol0ogooGGoo00<m
k`0OOol00Sg_C7oo00<1h7ooOol097oo00<1h7ooOol02Woo00<07cg_Ool0ogooJGoo000eOol3003o
OomNOol013g_01moocg_C7oo00<1h7ooOol08goo00<1h7ooOol02goo00<07cg_Ool0ogooJGoo000e
Ool00`00Oomoo`3oOomOOol0100OOolmkcg_C7oo00<1h7ooOol08Woo00<1h7ooOol02Woo00<mk`0O
?Nl0ogooJWoo000eOol00`00Oomoo`3oOomOOol00cg_01moo`02?Nm;Ool00`7POomoo`0QOol00`7P
Oomoo`0;Ool00cg_01lmk`3oOomZOol003Eoo`03001oogoo0?moof1oo`0401moogoo?Nm;Ool00`7P
Oomoo`0QOol00`7POomoo`0;Ool00`0O?Nmoo`3oOomZOol003Eoo`03001oogoo0?moof1oo`03?Nl0
7goo008mkd]oo`030N1oogoo01moo`030N1oogoo00aoo`0301lmkgoo0?moofYoo`00=Goo00<007oo
Ool0ogooHGoo00<mk`0OOol00Sg_BWoo00<1h7ooOol07goo00<1h7ooOol037oo00<07cg_Ool0ogoo
JWoo000eOol00`00Oomoo`3oOomQOol2?Nl00`0OOolmk`1;Ool00`7POomoo`0MOol00`7POomoo`0=
Ool00`0O?Nmoo`3oOomZOol003Eoo`03001oogoo0?moof9oo`8mk`0301lmkcg_04]oo`030N1oogoo
01aoo`030N1oogoo00aoo`03?Nl07cg_0?moof]oo`00=Goo00<007ooOol0ogooHgoo00<mk`0OOol0
0Sg_BWoo00<1h7ooOol06goo00<1h7ooOol03Goo00<07cg_?Nl0ogooJgoo000eOol00`00Oomoo`3o
OomSOol2?Nl00`0OOolmk`1;Ool00`7POomoo`0JOol00`7POomoo`0=Ool00`0O?Nmoo`3oOom[Ool0
03Eoo`<00?moofAoo`8mk`0301lmkcg_04Yoo`030N1oogoo01Uoo`030N1oogoo00eoo`03?Nl07cg_
0?moofaoo`00=Goo00<007ooOol0ogooIGoo00<mk`0OOol00Sg_BWoo00<1h7ooOol067oo00<1h7oo
Ool03Goo00<mk`0O?Nl0ogooK7oo000eOol00`00Oomoo`3oOomUOol2?Nl00`0OOolmk`1:Ool00`7P
Oomoo`0HOol00`7POomoo`0=Ool00`0O?Nlmk`3oOom/Ool003Eoo`03001oogoo0?moofIoo`03?Nl0
7goo008mkdYoo`030N1oogoo01Ioo`030N1oogoo00eoo`03?Nl07cg_0?moofeoo`00=Goo00<007oo
Ool0ogooIgoo00<mk`0OOol00Sg_BGoo00<1h7ooOol05Woo00<1h7ooOol03Goo00<mk`0O?Nl0ogoo
KGoo000eOol00`00Oomoo`3oOomWOol2?Nl00`0OOolmk`1:Ool00`7POomoo`0DOol00`7POomoo`0>
Ool00cg_01lmk`3oOom]Ool003Eoo`03001oogoo0?moofQoo`03?Nl07goo008mkdUoo`030N1oogoo
01Aoo`030N1oogoo00ioo`03?Nl07goo0?moofeoo`00=Goo00<007ooOol0ogooJGoo00<mk`0OOol0
0Sg_BGoo00<1h7ooOol04Woo00<1h7ooOol03goo00<07cg_Ool0ogooKGoo000;Ool30004Ool20005
Ool30004Ool30003Ool5000:Ool00`00Oomoo`3oOomYOol2?Nl00`0OOolmk`1:Ool00`7POomoo`0@
Ool00`7POomoo`0@Ool00`0O?Nmoo`3oOom]Ool000Yoo`05001oogooOol00003Ool20004Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?moofYoo`03?Nl0
7goo008mkdYoo`030N1oogoo00moo`030N1oogoo00moo`03?Nl07cg_0?moofioo`002Woo00D007oo
Oomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol02Woo1@00ogoo
JGoo00@mk`0OOolmkd]oo`030N1oogoo00eoo`030N1oogoo011oo`03?Nl07cg_04]oo`<1h5eoo`<1
h;moo`002Woo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<0
07ooOol02Woo00<007ooOol0ogooJgoo0Sg_00<07cg_?Nl0Bgoo00<1h7ooOol02goo00<1h7ooOol0
4Goo00<07cg_Ool0C7oo00<1h7ooOol0GGoo00<1h7ooOol0_Woo000:Ool01@00Oomoogoo00002Goo
00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3oOom/Ool0
13g_01moocg_C7oo00<1h7ooOol02Goo00<1h7ooOol04Woo00<07cg_Ool0BGoo107P0Woo1@7P6Goo
0`7P17oo0P7P1Goo0`7P17oo0`7P17oo0`7P87oo107P0goo1@7P67oo1@7P0goo0P7PTgoo000:Ool0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool0
0`00Oomoo`3oOom/Ool2?Nl00`0O?Nlmk`1<Ool00`7POomoo`06Ool20N0EOol00`0O?Nmoo`18Ool0
1@7POomoogoo0N000Woo00D1h7ooOomoo`7P00Uoo`D1h0Yoo`050N1oogooOol1h003Ool20N04Ool0
1@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h00OOol01@7POomoogoo0N00
0Woo00D1h7ooOomoo`7P00Yoo`D1h0Uoo`050N1oogooOol1h003Ool20N2COol000Yoo`05001oogoo
Ool00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo
0?moofeoo`03?Nl07goo008mkdaoo`81h0Eoo`030N1oogoo01Aoo`03?Nl07cg_04Uoo`050N1oogoo
Ool1h003Ool00`7POomoo`0IOol01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogoo
Ool1h006Ool00`7POomoo`0MOol01@7POomoogoo0N000goo00<1h7ooOol06Woo00<1h7ooOol0VGoo
000;Ool3000;Ool30004Ool30004Ool2000<Ool00`00Oomoo`3oOom]Ool2?Nl00`0OOolmk`1>Ool5
0N0GOol00cg_01lmk`19Ool01@7POomoogoo0N0017oo00<1h7ooOol02Goo1@7P2Woo00D1h7ooOomo
o`7P00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N001Woo00<1h7ooOol07Goo00D1h7ooOomo
o`7P00Aoo`030N1oogoo00Yoo`D1h0]oo`030N1oogoo09Qoo`00=Goo00<007ooOol0ogooKWoo00<m
k`0OOol00Sg_JGoo00<mk`0O?Nl0BGoo00<1h7ooOol00P7P1Goo00<1h7ooOol05goo00D1h7ooOomo
o`7P00Uoo`@1h0=oo`@1h0Eoo`81h21oo`81h09oo`030N1oogoo00=oo`030N1oogoo01Yoo`030N1o
ogoo09Moo`00=Goo00<007ooOol0ogooKgoo00<mk`0OOol00Sg_J7oo00<07cg_Ool0BWoo0P7P00=o
o`7P0N001Goo00<1h7ooOol05Woo00D1h7ooOomoo`7P00Uoo`030N1oogoo00Aoo`030N1oogoo00Qo
o`030N1oogoo01aoo`81h003Ool1h07P00Moo`030N1oogoo01Yoo`030N1oogoo09Ioo`00=Goo00<0
07ooOol0ogooKgoo00Dmk`0OOomoocg_06Qoo`0301lmkgoo051oo`050N1oogooOol1h00HOol01@7P
Oomoogoo0N002Woo00<1h7ooOol017oo00<1h7ooOol00goo00D1h7ooOomoo`7P02Ioo`050N1oogoo
Ool1h00HOol01@7POomoogoo0N00V7oo000eOol00`00Oomoo`3oOom`Ool00cg_01moo`02?NmWOol0
0`0O?Nmoo`1AOol30N0JOol30N0<Ool30N04Ool30N03Ool30N0XOol30N0JOol30N2IOol003Eoo`03
001oogoo0?moog5oo`03?Nl07goo008mkfEoo`03?Nl07cg_0?moog1oo`00=Goo0`00ogooLGoo0Sg_
00<07goo?Nl0IGoo00<mk`0O?Nl0ogooL7oo000eOol00`00Oomoo`3oOombOol00cg_Ool07`02?NmT
Ool00cg_01lmk`3oOom`Ool003Eoo`03001oogoo0?moog9oo`8mk`0301lmkcg_06=oo`8mk`0301mo
ogoo0?moofmoo`00=Goo00<007ooOol0ogooLgoo00@mkgoo01lmkf=oo`03?Nl07cg_0?moog5oo`00
=Goo00<007ooOol0ogooLgoo0Sg_00=oo`0O?Nl0HWoo00<mk`0O?Nl0ogooLGoo000eOol00`00Oomo
o`3oOomdOol2?Nl00`0O?Nlmk`1POol2?Nl00`0O?Nmoo`3oOom`Ool003Eoo`03001oogoo0?moogEo
o`04?Nmoo`0O?NmPOol2?Nl00`0OOomoo`3oOom`Ool003Eoo`03001oogoo0?moogEoo`8mk`0301lm
kcg_05moo`03?Nl07cg_04]oo`L1h003Ool1h07P00<1h1Qoo`D1h0=oo`81h0Aoo`<1h0Eoo`<1h0Eo
o`030N1oogoo01moo`@1h0=oo`D1h1Uoo`<1h0Aoo`81h0Aoo`D1h0=oo`<1h0Aoo`<1h7eoo`00=Goo
00<007ooOol0ogooMGoo0Sg_00=oo`0O?Nl0Ggoo00<mk`0O?Nl0C7oo00D1h7oo0N1oo`7P009oo`05
0N1oogooOol1h009Ool50N0<Ool00`7POomoo`03Ool20N07Ool01@7POomoogoo0N000goo00<1h7oo
Ool00Woo00<1h7ooOol07goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h00:Ool50N09Ool01@7P
Oomoogoo0N000goo0P7P17oo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo
0N00O7oo000eOol00`00Oomoo`3oOomfOol00cg_Ool07`02?NmNOol00cg_01moo`1<Ool01@7POol1
h7oo0N000goo00<1h7ooOol06goo00<1h7ooOol03Goo00<1h7ooOol017oo00<1h7ooOol00goo00<1
h7ooOol08Woo00D1h7ooOomoo`7P01]oo`050N1oogooOol1h00:Ool00`7POomoo`07Ool00`7POomo
o`04Ool00`7POomoo`1jOol003Eoo`<00?moogIoo`8mk`03Ool07cg_05ioo`03?Nl07goo04aoo`05
0N1oo`7POol1h004Ool00`7POomoo`09Ool50N0<Ool00`7POomoo`0:Ool40N06Ool00`7POomoo`03
Ool00`7POomoo`0OOol30N05Ool00`7POomoo`0:Ool50N09Ool01@7POomoogoo0N002goo00<1h7oo
Ool01Woo00<1h7ooOol017oo00<1h7ooOol0NWoo000eOol00`00Oomoo`3oOomgOol2?Nl00`0O?Nlm
k`1LOol00cg_01lmk`1=Ool01@7POol1h7oo0N001Goo00<1h7ooOol06Goo00<1h7ooOol02Goo00D1
h7ooOomoo`7P00=oo`<1h0Ioo`030N1oogoo01ioo`050N1oogooOol1h005Ool00`7POomoo`0GOol0
1@7POomoogoo0N0037oo00<1h7ooOol00goo0P7P17oo0`7POGoo000eOol00`00Oomoo`3oOomhOol0
0cg_Ool07`02?NmKOol00cg_01lmk`1<Ool30N000goo0N1oo`06Ool00`7POomoo`0HOol00`7POomo
o`09Ool01@7POomoogoo0N000goo00<1h7ooOol01goo00<1h7ooOol07Woo107P1Woo00<1h7ooOol0
5Woo00D1h7ooOomoo`7P00eoo`030N1oogoo00Aoo`050N1oogooOol1h01oOol003Eoo`03001oogoo
0?moogQoo`8mk`03Ool07cg_05]oo`03?Nl07goo05Aoo`050N1oogooOol1h00JOol00`7POomoo`09
Ool01@7POomoogoo0N000goo00<1h7ooOol00goo00D1h7ooOomoo`7P02Ioo`050N1oogooOol1h00H
Ool01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h003Ool00`7POomoo`1m
Ool003Eoo`03001oogoo0?moogUoo`03?Nmoo`0O008mkeYoo`03?Nl07goo05Eoo`<1h1Yoo`81h0ao
o`<1h0Aoo`@1h09oo`D1h2Moo`<1h1Yoo`<1h0]oo`<1h0Aoo`<1h0Aoo`@1h7aoo`00=Goo00<007oo
Ool0ogooNGoo0Sg_00Aoo`0O?NlmkeUoo`0301lmkgoo0?moog=oo`00=Goo00<007ooOol0ogooNWoo
00Dmkgoo01moocg_05Qoo`03?Nl07cg_0?moogAoo`00=Goo00<007ooOol0ogooNWoo0Sg_00Aoo`0O
?NlmkeMoo`03?Nl07cg_0?moogAoo`00=Goo00<007ooOol0ogooNgoo0Sg_00@07goo?NlmkeIoo`03
?Nl07cg_0?moogAoo`00=Goo00<007ooOol0ogooO7oo00Dmkgoo01moocg_05Ioo`03?Nl07goo0?mo
ogAoo`00=Goo00<007ooOol0ogooO7oo0Sg_00@07goo?NlmkeEoo`0301lmkgoo0?moogAoo`00=Goo
0`00ogooOGoo0Sg_00<07cg_?Nl0EGoo00<07cg_Ool0ogooM7oo000eOol00`00Oomoo`3oOomnOol0
13g_01moocg_E7oo00<mk`0O?Nl0ogooMGoo000eOol00`00Oomoo`3oOomnOol2?Nl00`0O?Nlmk`1C
Ool00cg_01lmk`1@Ool50N000goo0N01h0030N0IOol30N04Ool20N05Ool30N04Ool30N04Ool30N04
Ool30N06Ool30N02Ool30N03Ool50N34Ool003Eoo`03001oogoo0?moogmoo`03?Nl07goo008mke9o
o`0301lmkcg_04moo`050N1oogooOol1h002Ool01@7POomoogoo0N002Goo1@7P2Woo00D1h7ooOomo
o`7P00=oo`81h0Aoo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009o
o`050N1oogooOol1h006Ool0107POomoo`7P0goo00<1h7ooOol00Woo00<1h7ooOol0a7oo000eOol0
0`00Oomoo`3oOon0Ool013g_01moocg_DGoo00<mk`0O?Nl0D7oo00D1h7ooOomoo`7P00=oo`030N1o
ogoo01Uoo`050N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1o
ogooOol1h006Ool00`7POomoo`060N000goo0N1oo`02Ool00`7POomoo`02Ool00`7POomoo`34Ool0
03Eoo`03001oogoo0?mooh1oo`8mk`0301lmkcg_051oo`03?Nl07cg_055oo`@1h0Aoo`030N1oogoo
00Uoo`D1h0Yoo`050N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`05
0N1oogooOol1h006Ool0107POomoo`7P0goo00@1h7ooOol1h0=oo`030N1oogoo009oo`030N1oogoo
0<Aoo`00=Goo00<007ooOol0ogooP7oo0Sg_00<07goo?Nl0D7oo00<mk`0O?Nl0D7oo00D1h7ooOomo
o`7P00Eoo`030N1oogoo01Moo`050N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomo
o`7P009oo`050N1oogooOol1h003Ool30N04Ool0107POomoo`7P0goo0`7P1Goo00<1h7ooOol0a7oo
000eOol00`00Oomoo`3oOon0Ool2?Nl017oo01lmkcg_CWoo0Sg_00<07cg_Ool0D7oo0`7P1goo00<1
h7ooOol05Woo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1
h7ooOomoo`7P00=oo`030N1oogoo00Eoo`030N1oo`7P009oo`050N1oogooOol1h004Ool00`7POomo
o`34Ool000Aoo`<000Aoo`8000Eoo`<000Aoo`<000=oo`D0009oo`D000Yoo`03001oogoo0?mooh5o
o`05?Nmoogoo01lmk`1>Ool2?Nl00`0OOomoo`1FOol01@7POomoogoo0N0067oo00D1h7ooOomoo`7P
00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P00=oo`030N1oogoo
00Eoo`030N1oo`7P009oo`050N1oogooOol1h004Ool00`7POomoo`34Ool000=oo`05001oogooOol0
0003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001o
ogooOol0000:Ool00`00Oomoo`3oOon1Ool2?Nl017oo01lmkcg_CGoo00<mk`0O?Nl0FGoo0`7P6Woo
0`7P2goo0`7P17oo0`7P17oo0`7P17oo107P1Goo0P7P0goo0`7P17oo0P7PaWoo0003Ool01@00Oomo
ogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomo
o`0;Ool5003oOon0Ool2?Nl017oo01lmkcg_C7oo00<mk`0O?Nl0ogooMgoo0003Ool01@00Oomoogoo
00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Oomoo`0:
Ool00`00Oomoo`3oOon3Ool01Cg_Oomoo`0O?Nl0C7oo00<mk`0OOol0ogooMgoo0003Ool01@00Oomo
ogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`05Ool00`00Oomo
o`09Ool00`00Oomoo`3oOon3Ool2?Nl017oo01lmkcg_BWoo0Sg_00<07gooOol0ogooMWoo0003Ool0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`06Ool0
0`00Oomoo`08Ool00`00Oomoo`3oOon4Ool2?Nl00goo01lmk`1:Ool2?Nl00`0OOomoo`3oOomfOol0
00=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo
009oo`05001oogooOol0000:Ool00`00Oomoo`3oOon5Ool013g_Ool07cg_BWoo00<mk`0O?Nl0ogoo
N7oo0004Ool3000;Ool30004Ool30004Ool20005Ool3000;Ool00`00Oomoo`3oOon5Ool2?Nl00`0O
?Nlmk`19Ool00cg_01moo`3oOomhOol003Eoo`03001oogoo0?moohIoo`8mk`0301lmkcg_04Qoo`03
?Nl07goo0?moogQoo`00=Goo00<007ooOol0ogooQgoo00@mk`0OOolmkdMoo`8mk`0301moogoo0?mo
ogMoo`00=Goo00<007ooOol0ogooQgoo0Sg_00<07cg_?Nl0AWoo00<mk`0O?Nl0ogooNGoo000eOol0
0`00Oomoo`3oOon7Ool2?Nl0100OOolmkcg_AGoo00<mk`0O?Nl0EWoo0g`0I7oo0g`0^7oo000eOol0
0`00Oomoo`3oOon8Ool01Cg_Ool07goo?Nl0AGoo00<mk`0OOol0Egoo00=l07ooOol0I7oo00=l07oo
Ool0]goo000eOol3003oOon8Ool2?Nl017oo01lmkcg_A7oo00<mk`0OOol0E7oo17`00Woo1G`06Goo
0g`017oo0W`01Goo0g`00goo1G`00goo0g`017oo0g`087oo17`00goo1G`067oo1G`00goo0W`01Goo
0g`00goo1G`00goo0g`0MWoo000eOol00`00Oomoo`3oOon9Ool013g_Ool07goo0Sg_@goo00<07cg_
Ool0Dgoo00El07ooOomoog`000Aoo`03O01oogoo00Uoo`El00Yoo`05O01oogooOoml0003Ool2O004
Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0Oomoogoo
O0007goo00El07ooOomoog`000Aoo`03O01oogoo00Yoo`El00Uoo`05O01oogooOoml0003Ool2O004
Ool01G`0OomoogooO00017oo00=l07ooOol00Woo00El07ooOomoog`007Eoo`00=Goo00<007ooOol0
ogooRGoo0Sg_00Aoo`0OOolmkd9oo`03?Nl07cg_05Aoo`05O01oogooOoml0004Ool00g`0Oomoo`0H
Ool01G`0OomoogooO0002Goo00El07ooOomoog`000=oo`03O01oogoo00=oo`05O01oogooOoml0002
Ool01G`0OomoogooO0007goo00El07ooOomoog`000Aoo`03O01oogoo01Uoo`03O01oogoo00Yoo`05
O01oogooOoml0004Ool00g`0Oomoo`02Ool01G`0OomoogooO000MGoo000eOol00`00Oomoo`3oOon:
Ool013g_Ool07goo0Sg_@Goo00<mk`0O?Nl0E7oo00El07ooOomoog`000Aoo`03O01oogoo00Uoo`El
00Yoo`05O01oogooOoml0009Ool01G`0OomoogooO00017oo00=l07ooOol00Woo00El07ooOomoog`0
009oo`05O01oogooOoml000OOol01G`0OomoogooO00017oo00=l07ooOol02Woo1G`02goo00=l07oo
Ool02Goo00El07ooOomoog`000Aoo`03O01oogoo009oo`05O01oogooOoml001eOol003Eoo`03001o
ogoo0?moohYoo`8mk`04Ool07cg_?Nm1Ool00cg_01lmk`1DOol00g`0Oomoo`02O004Ool00g`0Oomo
o`0HOol01G`0OomoogooO0002Goo17`01Woo00El07ooOomoog`000=oo`04O01oogooOol3O00POol2
O002Ool00g`0Oomoo`02Ool00g`0Oomoo`0KOol00g`0Oomoo`08Ool01G`0OomoogooO00017oo00=l
07ooOol00Woo17`0MWoo000eOol00`00Oomoo`3oOon;Ool2?Nl00`0OOolmk`10Ool00cg_01lmk`1F
Ool2O0000gooO01l0003Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Goo00=l07ooOol027oo00Al
07ooOoml00=oo`04O01oogooO003Ool00g`0Oomoo`0LOol2O0000gooO01l0005Ool00g`0Oomoo`0L
Ool00g`0Oomoo`07Ool01G`0OomoogooO00017oo00=l07ooOol00Woo00=l07ooOol0Mgoo000eOol0
0`00Oomoo`3oOon<Ool00cg_Ool07`02?NloOol00cg_01lmk`1NOol00g`0Oomoo`0HOol01G`0Oomo
ogooO0002Woo00=l07ooOol00goo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0Oomo
ogooO000:7oo00=l07ooOol067oo00El07ooOomoog`000Uoo`05O01oogooOoml0004Ool00g`0Oomo
o`03Ool00g`0Oomoo`1fOol003Eoo`03001oogoo0?moohaoo`8mk`0401moocg_?NlmOol2?Nl00`0O
?Nmoo`1LOol2O00KOol3O00<Ool3O003Ool3O004Ool3O004Ool3O00XOol2O00KOol3O00;Ool3O004
Ool2O006Ool3O01eOol003Eoo`03001oogoo0?mooheoo`8mk`0301moocg_03eoo`03?Nl07cg_0?mo
ogaoo`00=Goo00<007ooOol0ogooSWoo00<mk`0OOol00Sg_?7oo00<mk`0O?Nl0ogooO7oo000eOol3
003oOon>Ool2?Nl0100OOolmkcg_>goo00<mk`0O?Nl0ogooO7oo000eOol00`00Oomoo`3oOon>Ool2
?Nl0100OOomoocg_>Woo0Sg_00<07gooOol0ogooNgoo000eOol00`00Oomoo`3oOon?Ool013g_Ool0
7goo0Sg_>Goo00<mk`0O?Nl0ogooOGoo000eOol00`00Oomoo`3oOon?Ool2?Nl017oo01lmkcg_>Goo
00<mk`0O?Nl0ogooOGoo000eOol00`00Oomoo`3oOon@Ool2?Nl00`0OOolmk`0iOol00cg_01lmk`3o
OommOol003Eoo`03001oogoo0?mooi5oo`03?Nmoo`0O008mkcQoo`03?Nl07goo0?moogeoo`00=Goo
00<007ooOol0ogooTGoo0Sg_00@07goo?NlmkcIoo`03?Nl07cg_0?moogioo`00=Goo00<007ooOol0
ogooTWoo0Sg_00<07goo?Nl0=Woo00<mk`0O?Nl0Egoo1g`000=oog`0O0000g`067oo1G`00goo0W`0
1Goo0g`087oo17`00goo1G`06Goo0g`017oo0W`01goo0g`00Woo0g`01Woo0g`017oo0g`0PWoo000e
Ool00`00Oomoo`3oOonCOol00cg_01moo`02?NleOol00cg_01lmk`1HOol01G`0Ooml07ooO00017oo
00=l07ooOol02Goo1G`037oo00=l07ooOol00goo0W`017oo00El07ooOomoog`001moo`05O01oogoo
Ooml0004Ool00g`0Oomoo`09Ool5O00:Ool01G`0OomoogooO0000goo0W`027oo00Al07ooOoml00=o
o`03O01oogoo00Aoo`03O01oogoo00Aoo`03O01oogoo085oo`00=Goo00<007ooOol0ogooTgoo0Sg_
00@07goo?Nlmkc=oo`8mk`0301moogoo05Moo`05O01oog`0Ooml0004Ool00g`0Oomoo`0JOol00g`0
Oomoo`0=Ool00g`0Oomoo`0QOol00g`0Oomoo`02Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Goo
1W`000=oog`0Ool00Woo00=l07ooOol01W`000=oog`0O00017`0PWoo000eOol00`00Oomoo`3oOonC
Ool2?Nl017oo01moocg_<goo0Sg_00<07gooOol0Egoo00El07ooO01oog`000Aoo`03O01oogoo00Uo
o`El00aoo`03O01oogoo00eoo`03O01oogoo01ioo`=l00Eoo`03O01oogoo00Uoo`El00Yoo`05O01o
ogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool0
1G`0OomoogooO000Pgoo000eOol3003oOonDOol013g_Ool07goo0Sg_<Goo0Sg_00<07gooOol0F7oo
00El07ooO01oog`000Aoo`03O01oogoo01Yoo`03O01oogoo00Yoo`=l021oo`05O01oogooOoml0004
Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Woo00Al07ooOoml00=oo`=l00Aoo`04O01oogooO003
Ool017`0Oomoog`0Pgoo000eOol00`00Oomoo`3oOonDOol2?Nl017oo01lmkcg_<Goo0Sg_00<07goo
Ool0Egoo0g`000=oog`0Ool017oo00=l07ooOol06Woo00=l07ooOol02Woo00=l07ooOol08Goo17`0
17oo00=l07ooOol067oo00El07ooOomoog`000]oo`03O01oog`0009oo`05O01oogooOoml0004Ool0
0g`0Ooml0004Ool00g`0Ooml0023Ool003Eoo`03001oogoo0?mooiEoo`8mk`0301lmkcg_035oo`8m
k`0301moogoo065oo`03O01oogoo01Yoo`03O01oogoo00Yoo`03O01oogoo02Uoo`03O01oogoo01Qo
o`05O01oogooOoml000;Ool00g`0Ooml0002Ool01G`0OomoogooO00017oo00=l07ooO00017oo00=l
07ooO000Pgoo000eOol00`00Oomoo`3oOonFOol013g_Ool07cg_<7oo0Sg_00<07gooOol0HGoo0W`0
6goo0W`037oo17`09goo0W`06goo0g`03Goo0W`00goo0g`01Woo0W`01Goo0W`0Pgoo000eOol00`00
Oomoo`3oOonFOol2?Nl00`0O?Nlmk`0_Ool2?Nl00`0OOomoo`3oOomoOol003Eoo`03001oogoo0?mo
oiMoo`03?Nl07goo008mkbioo`8mk`0301moogoo0?moogmoo`00=Goo00<007ooOol0ogooV7oo00@m
k`0OOolmkbioo`03?Nl07cg_0?mooh5oo`00=Goo00<007ooOol0ogooV7oo00<mk`0OOol00Sg_;Goo
00<mk`0OOol0ogooPGoo0004Ool30004Ool20005Ool30004Ool30003Ool50005Ool30009Ool00`00
Oomoo`3oOonHOol2?Nl00`0O?Nlmk`0/Ool00cg_01lmk`3oOon2Ool000=oo`05001oogooOol00003
Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Ioo`03001oogoo
00Qoo`03001oogoo0?mooiUoo`04?Nmoo`0O?Nl[Ool2?Nl00`0O?Nmoo`3oOon1Ool000=oo`05001o
ogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`H000Uo
o`D00?mooiMoo`8mk`0301lmkcg_02Yoo`03?Nmoo`0O0?mooh=oo`000goo00D007ooOomoo`0000Uo
o`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000Yo
o`03001oogoo0?mooiYoo`8mk`0301lmkcg_02Qoo`8mk`0301lmkgoo0?mooh9oo`000goo00D007oo
Oomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00goo00@007oo
Ool000Yoo`03001oogoo0?mooi]oo`04?Nmoo`0O?NlXOol2?Nl00`0OOomoo`1MOol5O0000gooO01l
0003O00IOol3O004Ool2O005Ool3O004Ool3O004Ool3O003Ool3O005Ool3O004Ool3O005Ool00g`0
Oomoo`34Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Ao
o`03001oogoo00Aoo`03001oo`0000Yoo`03001oogoo0?mooi]oo`8mk`0301lmkcg_02Ioo`8mk`03
01lmkgoo05eoo`05O01oogooOoml0004Ool00g`0Oomoo`09Ool5O00:Ool01G`0OomoogooO0000goo
0W`017oo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO0001Goo00El07oo
Oomoog`000=oo`04O01oogooO003Ool00g`0Oomoo`02Ool00g`0Oomoo`34Ool000=oo`05001oogoo
Ool00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`03001oo`00
00Yoo`03001oogoo0?mooi]oo`8mk`04Ool07cg_?NlUOol2?Nl00`0OOomoo`1MOol01G`0Oomoogoo
O00017oo00=l07ooOol067oo00El07ooOomoog`000Uoo`05O01oogooOoml0002Ool01G`0Oomoogoo
O0000Woo00El07ooOomoog`000Ioo`04O01oogooO003Ool017`0Oomoog`00goo00=l07ooOol00goo
00=l07ooOol0`goo0004Ool3000;Ool30004Ool30004Ool20007Ool2000:Ool00`00Oomoo`3oOonL
Ool01Cg_Ool07goo?Nl09Goo0Sg_00<07gooOol0GWoo17`017oo00=l07ooOol02Goo1G`02Woo00El
07ooOomoog`000Uoo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`000=o
o`Al009oo`05O01oogooOoml0002Ool01G`0OomoogooO0001Goo00=l07ooOol0`goo000eOol00`00
Oomoo`3oOonLOol2?Nl017oo01lmkcg_97oo00<mk`0O?Nl0Ggoo00El07ooOomoog`000Aoo`03O01o
ogoo01Qoo`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01o
ogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`Al00Ioo`03O01oogoo0<=o
o`00=Goo00<007ooOol0ogooWGoo0Sg_00<07cg_?Nl08goo0Sg_00<07cg_Ool0Ggoo0g`01Goo00=l
07ooOol067oo00El07ooOomoog`000Uoo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El
07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00=l07ooOol027oo00=l
07ooOol0`Woo000eOol00`00Oomoo`3oOonNOol00cg_Ool07`02?NlQOol2?Nl00`0O?Nmoo`1XOol0
0g`0Oomoo`0HOol01G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool0
1G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0003Ool00g`0Oomoo`03Ool0
1G`0OomoogooO000a7oo000eOol00`00Oomoo`3oOonNOol2?Nl0100O?Nlmkcg_7goo0cg_00<07cg_
Ool0Igoo0W`06goo0g`02goo0g`017oo0g`017oo0g`017oo0g`017oo0g`01Goo0g`00Woo1G`0a7oo
000eOol00`00Oomoo`3oOonOOol2?Nl0100O?Nlmkcg_7Woo0Sg_00=oo`0OOol0ogooQWoo000eOol3
003oOonPOol00cg_Ool07`02?NlNOol2?Nl00`0O?Nmoo`3oOon6Ool003Eoo`03001oogoo0?mooj1o
o`8mk`03Ool07cg_01ioo`8mk`0301moogoo0?moohIoo`00=Goo00<007ooOol0ogooX7oo0Sg_00Ao
ocg_01lmkaaoo`<mk`0301moogoo0?moohIoo`00=Goo00<007ooOol0ogooXGoo00@mkgooOol07`8m
kaYoo`<mk`0301moogoo0?moohMoo`00=Goo00<007ooOol0ogooXGoo0Sg_0Woo00<07cg_Ool067oo
13g_00<07gooOol0ogooQgoo000eOol00`00Oomoo`3oOonROol2?Nl017oo01lmkcg_5goo0cg_00=o
o`0OOol0ogooRGoo000eOol00`00Oomoo`3oOonSOol013g_Oomoo`0O0Sg_5Woo0Sg_00=oo`0O?Nl0
ogooRWoo000eOol00`00Oomoo`3oOonSOol2?Nl2Ool00`0O?Nlmk`0DOol2?Nl2Ool00`0OOomoo`3o
Oon9Ool003Eoo`03001oogoo0?moojAoo`8mk`04Ool07cg_?NlCOol3?Nl00goo01lmk`1[Ool301nK
Ool301mnOol003Eoo`03001oogoo0?moojAoo`<mk`04Ool07cg_?NlAOol3?Nl00goo01lmk`1]Ool0
0`0OOomoo`2KOol00`0OOomoo`1mOol003Eoo`<00?moojEoo`8mk`9oo`0401lmkcg_?Nl?Ool2?Nl2
Ool00`0OOomoo`1VOol301l3Ool401l5Ool301l2Ool501l00goo01l07`0501l00goo01l07`0301l2
Ool501l3Ool401l3Ool501l:Ool501l00goo01l07`0301l2Ool401l5Ool301l2Ool501l2Ool501l0
0goo01l07`0301l4Ool201l00goo01l07`03Ool301l2Ool501l3Ool301l2Ool301l017oo01l07`0O
2goo100O17oo1@0O00=oo`0O01l00`0O0goo300O0Woo100O17oo0`0O0goo100O0Woo1@0O0Woo100O
1Woo0P0O=Goo000eOol00`00Oomoo`3oOonVOol2?Nl2Ool00`0O?Nlmk`02?Nl<Ool2?Nl2Ool00`0O
?Nmoo`1VOol01@0OOomoogoo01l00Woo00D07gooOomoo`0O00=oo`0501moogooOol07`03Ool00`0O
Oomoo`02Ool01@0OOol07goo01l017oo00<07gooOol00Woo00D07gooOomoo`0O009oo`0301moogoo
00Aoo`0501moogooOol07`0:Ool01@0OOomoogoo01l017oo00<07gooOol00Woo00D07gooOomoo`0O
00=oo`0501moogooOol07`02Ool00`0OOomoo`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo
00<07gooOol00P0O0goo00D07gooOomoo`0O00=oo`0301moogoo009oo`0501moogooOol07`02Ool0
1@0OOomoogoo01l037oo00D07gooOomoo`0O009oo`0501moogooOol07`03Ool00`0OOomoo`03Ool0
1@0OOomoogoo01l00Woo00D07goo01moo`0O009oo`0301moogoo00Eoo`0701moogooOol07goo01l0
1goo00<07gooOol00goo00D07gooOomoo`0O00Eoo`807cEoo`00=Goo00<007ooOol0ogooYgoo0Sg_
0Woo0P0O0cg_2Goo0cg_00Aoocg_01lmkfQoo`0501moogooOol07`02Ool01@0OOomoogoo01l00goo
00<07gooOol01Goo00<07gooOol00Woo00D07goo01moo`0O00Aoo`0301moogoo00=oo`0301moogoo
00=oo`0301moogoo00Aoo`0501moogooOol07`0:Ool01@0OOomoogoo01l017oo00<07gooOol01Woo
00D07gooOomoo`0O00Ioo`0301moogoo00Eoo`0301moogoo009oo`0501moogooOol07`02Ool01@0O
Oomoogoo01l00goo00<07gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`0501moogoo
Ool07`0<Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00=oo`0501moogoo
Ool07`02Ool01@0OOol07goo01l00Woo00<07gooOol01Goo00<07gooOol00goo00<07gooOol01Goo
00<07gooOol01goo00<07gooOol0>Woo000eOol00`00Oomoo`3oOonWOol3?Nl3Ool0100O?Nlmkcg_
1Goo1Sg_00Aoocg_01lmkfQoo`0501moogooOol07`02Ool01@0OOomoogoo01l00goo00<07gooOol0
1Goo00<07gooOol00Woo00D07goo01moo`0O00Aoo`0301moogoo00Aoo`0301moogoo009oo`D07`9o
o`0501moogooOol07`0:Ool01@0OOomoogoo01l017oo00<07gooOol00goo0`0O17oo00<07gooOol0
17oo00<07gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`0501moogooOol07`03Ool0
0`0OOomoo`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00aoo`0501mo
ogooOol07`03Ool401l3Ool00`0OOomoo`04Ool401l2Ool01@0OOol07goo01l00Woo1@0O0goo00<0
7gooOol00goo1@0O0goo00<07gooOol017oo0`0O?Goo000eOol00`00Oomoo`3oOonXOol2?Nl4Ool0
0`0O?Nlmk`09?Nl2Ool00cg_01moo`1YOol01@0OOomoogoo01l00Woo0P0O0Woo00D07gooOomoo`0O
00Moo`0301moogoo009oo`0501moo`0OOol07`04Ool00`0OOomoo`02Ool0100OOomoo`0O0goo00D0
7gooOomoo`0O009oo`0301moogoo00807`Yoo`0301moogoo00807`Aoo`0301moogoo009oo`0501mo
ogooOol07`03Ool00`0OOomoo`04Ool201l6Ool00`0OOomoo`02Ool201l2Ool0100OOomoo`0O0goo
00D07gooOomoo`0O00Moo`0301moogoo009oo`0501moogooOol07`02Ool201l2Ool00`0OOomoo`0:
Ool201l2Ool0100OOomoo`0O0goo00@07gooOomoo`807`Aoo`0501moogooOol07`02Ool01@0OOol0
7goo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00=oo`0501moogooOol07`03Ool201l4Ool0
1@0OOomoogoo01l01Goo0P0O=Goo000eOol00`00Oomoo`3oOonYOol2?Nl4Ool00`0O?Nlmk`05?Nl4
Ool00cg_01moo`1ZOol01P0OOomoogoo01moo`807`03Ool07`0O00=oo`D07`9oo`<07`=oo`<07`03
Ool07goo009oo`<07`Aoo`D07`=oo`<07`Aoo`807`03Ool07goo00Yoo`807`04Ool07gooOol301l5
Ool401l2Ool501l2Ool201l00goo01l07`02Ool301l4Ool0100OOol07`0O0Woo0P0O0Woo0P0O0Woo
1@0O0Woo0`0O1Goo0`0O0Woo0P0O00=oo`0O01l037oo0P0O00=oo`0O01l017oo0`0O0goo0P0O00=o
o`0O01l00goo0`0O0Woo0`0O00=oo`0OOol00goo0`0O0goo1@0O0goo0`0O0goo0P0O00=oo`0O01l0
0goo100O1Goo0P0O=Goo000eOol00`00Oomoo`3oOonZOol3?Nl3Ool201l7Ool013g_01l07cg_Jgoo
00D07gooOomoo`0O00Yoo`0301moogoo02Yoo`0301moogoo00aoo`0301moogoo00moo`0301moogoo
015oo`0301moogoo00aoo`0301moogoo04eoo`0301moogoo059oo`00=Goo00<007ooOol0ogooZWoo
1Cg_0goo200O0Sg_KGoo0`0O4goo00<07gooOol02goo00<07gooOol04goo0P0O3Goo0P0O17oo00<0
7gooOol06Goo00@07gooOomoo`807aIoo`0301moogoo09Yoo`00=Goo00<007ooOol0ogoo[7oo13g_
1Woo13g_ogooU7oo000eOol00`00Oomoo`3oOon^Ool;?NooOonEOol003Eoo`03001oogoo0?moojmo
o`PmkomooiMoo`00ogoojWoo0Sg_ogooVWoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogoo
ogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOooo
Oon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMo
o`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003o
OoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomo
oomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogoo
Qgoo003oOoooOoooOon7Ool00001\
\>"],
  ImageRangeCache->{{{0, 593.313}, {399, 0}} -> {-0.807845, -0.000231415, \
0.00553221, 4.77368*^-06}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3 
%%ImageSize: 900 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.168098 0.336194 0.15 0.143988 [
[0 .1375 -16.75 -14.875 ]
[0 .1375 16.75 0 ]
[.1681 .1375 -5.59375 -14.875 ]
[.1681 .1375 5.59375 0 ]
[.3362 .1375 -12.7813 -14.875 ]
[.3362 .1375 12.7813 0 ]
[.50429 .1375 -5.59375 -14.875 ]
[.50429 .1375 5.59375 0 ]
[.67239 .1375 -12.7813 -14.875 ]
[.67239 .1375 12.7813 0 ]
[.84049 .1375 -5.59375 -14.875 ]
[.84049 .1375 5.59375 0 ]
[-0.0125 .00601 -19.125 -7.4375 ]
[-0.0125 .00601 0 7.4375 ]
[-0.0125 .07801 -33.5 -7.4375 ]
[-0.0125 .07801 0 7.4375 ]
[-0.0125 .22199 -25.5625 -7.4375 ]
[-0.0125 .22199 0 7.4375 ]
[-0.0125 .29399 -11.1875 -7.4375 ]
[-0.0125 .29399 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .3 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .15 m
0 .15625 L
s
gsave
0 .1375 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.1681 .15 m
.1681 .15625 L
s
gsave
.1681 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.3362 .15 m
.3362 .15625 L
s
gsave
.3362 .1375 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50429 .15 m
.50429 .15625 L
s
gsave
.50429 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67239 .15 m
.67239 .15625 L
s
gsave
.67239 .1375 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84049 .15 m
.84049 .15625 L
s
gsave
.84049 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.03362 .15 m
.03362 .15375 L
s
.06724 .15 m
.06724 .15375 L
s
.10086 .15 m
.10086 .15375 L
s
.13448 .15 m
.13448 .15375 L
s
.20172 .15 m
.20172 .15375 L
s
.23534 .15 m
.23534 .15375 L
s
.26896 .15 m
.26896 .15375 L
s
.30258 .15 m
.30258 .15375 L
s
.36981 .15 m
.36981 .15375 L
s
.40343 .15 m
.40343 .15375 L
s
.43705 .15 m
.43705 .15375 L
s
.47067 .15 m
.47067 .15375 L
s
.53791 .15 m
.53791 .15375 L
s
.57153 .15 m
.57153 .15375 L
s
.60515 .15 m
.60515 .15375 L
s
.63877 .15 m
.63877 .15375 L
s
.70601 .15 m
.70601 .15375 L
s
.73963 .15 m
.73963 .15375 L
s
.77325 .15 m
.77325 .15375 L
s
.80687 .15 m
.80687 .15375 L
s
.87411 .15 m
.87411 .15375 L
s
.90772 .15 m
.90772 .15375 L
s
.94134 .15 m
.94134 .15375 L
s
.97496 .15 m
.97496 .15375 L
s
.25 Mabswid
0 .15 m
1 .15 L
s
0 .00601 m
.00625 .00601 L
s
gsave
-0.0125 .00601 -80.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .07801 m
.00625 .07801 L
s
gsave
-0.0125 .07801 -94.5 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .22199 m
.00625 .22199 L
s
gsave
-0.0125 .22199 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .29399 m
.00625 .29399 L
s
gsave
-0.0125 .29399 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02041 m
.00375 .02041 L
s
0 .03481 m
.00375 .03481 L
s
0 .04921 m
.00375 .04921 L
s
0 .06361 m
.00375 .06361 L
s
0 .0924 m
.00375 .0924 L
s
0 .1068 m
.00375 .1068 L
s
0 .1212 m
.00375 .1212 L
s
0 .1356 m
.00375 .1356 L
s
0 .1644 m
.00375 .1644 L
s
0 .1788 m
.00375 .1788 L
s
0 .1932 m
.00375 .1932 L
s
0 .2076 m
.00375 .2076 L
s
0 .23639 m
.00375 .23639 L
s
0 .25079 m
.00375 .25079 L
s
0 .26519 m
.00375 .26519 L
s
0 .27959 m
.00375 .27959 L
s
.25 Mabswid
0 0 m
0 .3 L
s
0 0 m
1 0 L
1 .3 L
0 .3 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .3 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Residulas) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
134.875 14.625 moveto
(H) show
142.063 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(modelled) show
206.750 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(-) show
221.125 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(measured) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
278.625 14.625 moveto
(L) show
293.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(and) show
314.563 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
gsave
1.02 .291 -61 -34.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.9375 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
(measurement) show
149.250 30.688 moveto
(errors) show
192.375 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
gsave
1.02 .252 -61 -99.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 103.188 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(in) show
84.563 30.688 moveto
(%) show
98.938 30.688 moveto
(of) show
120.500 30.688 moveto
(the) show
149.250 30.688 moveto
(maximum) show
206.750 30.688 moveto
(value) show
249.875 30.688 moveto
(of) show
63.000 46.750 moveto
(the) show
91.750 46.750 moveto
(coercivity) show
170.813 46.750 moveto
(distribution) show
257.063 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
63.000 78.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dashed) show
113.313 78.875 moveto
(lines) show
156.438 78.875 moveto
(delimitate) show
235.500 78.875 moveto
(the) show
264.250 78.875 moveto
(interval) show
63.000 94.938 moveto
(considered) show
142.063 94.938 moveto
(for) show
170.813 94.938 moveto
(the) show
199.563 94.938 moveto
(component) show
271.438 94.938 moveto
(analysis) show
328.938 94.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
336.125 94.938 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
1.02 .06 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ChiSquare) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.688 30.688 moveto
(\\220) show
134.875 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(#) show
142.063 30.688 moveto
(points) show
185.188 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.7) show
63.000 46.750 moveto
(Confidence) show
142.063 46.750 moveto
(limits) show
185.188 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
199.563 46.750 moveto
(@) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.39) show
235.500 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
242.688 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
264.250 46.750 moveto
(D) show
271.438 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .15748 m
.0033 .15752 L
.0066 .15754 L
.0099 .15756 L
.0132 .15757 L
.0165 .15757 L
.0198 .15758 L
.0231 .15758 L
.0264 .15758 L
.0297 .15758 L
.033 .15758 L
.0363 .15759 L
.0396 .15759 L
.0429 .1576 L
.0462 .1576 L
.0495 .15759 L
.05281 .15759 L
.05611 .15759 L
.05941 .15759 L
.06271 .15759 L
.06601 .1576 L
.06931 .1576 L
.07261 .15759 L
.07591 .15758 L
.07921 .15758 L
.08251 .15756 L
.08581 .15755 L
.08911 .15754 L
.09241 .15752 L
.09571 .15751 L
.09901 .15749 L
.10231 .15747 L
.10561 .15745 L
.10891 .15743 L
.11221 .15741 L
.11551 .15739 L
.11881 .15737 L
.12211 .15735 L
.12541 .15732 L
.12871 .1573 L
.13201 .15728 L
.13531 .15725 L
.13861 .15723 L
.14191 .1572 L
.14521 .15718 L
.14851 .15715 L
.15182 .15712 L
.15512 .15708 L
.15842 .15706 L
.16172 .15703 L
Mistroke
.16502 .15701 L
.16832 .15698 L
.17162 .15695 L
.17492 .15691 L
.17822 .15688 L
.18152 .15685 L
.18482 .15682 L
.18812 .15679 L
.19142 .15676 L
.19472 .15673 L
.19802 .1567 L
.20132 .15667 L
.20462 .15665 L
.20792 .15663 L
.21122 .1566 L
.21452 .15657 L
.21782 .15654 L
.22112 .15651 L
.22442 .15648 L
.22772 .15646 L
.23102 .15644 L
.23432 .15642 L
.23762 .15641 L
.24092 .1564 L
.24422 .15637 L
.24752 .15635 L
.25083 .15633 L
.25413 .15631 L
.25743 .1563 L
.26073 .15627 L
.26403 .15625 L
.26733 .15623 L
.27063 .15622 L
.27393 .15621 L
.27723 .15621 L
.28053 .1562 L
.28383 .1562 L
.28713 .15619 L
.29043 .15619 L
.29373 .15619 L
.29703 .1562 L
.30033 .15622 L
.30363 .15624 L
.30693 .15625 L
.31023 .15626 L
.31353 .15627 L
.31683 .15629 L
.32013 .15631 L
.32343 .15633 L
.32673 .15635 L
Mistroke
.33003 .15638 L
.33333 .15641 L
.33663 .15645 L
.33993 .15648 L
.34323 .15652 L
.34653 .15657 L
.34983 .15662 L
.35314 .15667 L
.35644 .15672 L
.35974 .15678 L
.36304 .15684 L
.36634 .15691 L
.36964 .15699 L
.37294 .15706 L
.37624 .15714 L
.37954 .15723 L
.38284 .15731 L
.38614 .15741 L
.38944 .15751 L
.39274 .15763 L
.39604 .15775 L
.39934 .15787 L
.40264 .158 L
.40594 .15814 L
.40924 .15829 L
.41254 .15844 L
.41584 .15859 L
.41914 .15876 L
.42244 .15893 L
.42574 .15912 L
.42904 .15932 L
.43234 .15953 L
.43564 .15975 L
.43894 .15998 L
.44224 .16023 L
.44554 .16048 L
.44884 .16075 L
.45215 .16104 L
.45545 .16134 L
.45875 .16166 L
.46205 .16198 L
.46535 .16232 L
.46865 .16269 L
.47195 .16308 L
.47525 .16347 L
.47855 .16389 L
.48185 .16433 L
.48515 .16481 L
.48845 .1653 L
.49175 .16581 L
Mistroke
.49505 .16634 L
.49835 .16693 L
.50165 .16752 L
.50495 .16815 L
.50825 .16881 L
.51155 .16949 L
.51485 .17021 L
.51815 .17096 L
.52145 .17176 L
.52475 .1726 L
.52805 .17347 L
.53135 .17437 L
.53465 .17533 L
.53795 .17634 L
.54125 .1774 L
.54455 .17851 L
.54785 .17965 L
.55116 .18084 L
.55446 .18208 L
.55776 .18338 L
.56106 .18474 L
.56436 .18616 L
.56766 .18764 L
.57096 .18919 L
.57426 .1908 L
.57756 .19247 L
.58086 .19418 L
.58416 .19595 L
.58746 .1978 L
.59076 .19972 L
.59406 .20172 L
.59736 .20377 L
.60066 .20589 L
.60396 .20809 L
.60726 .21034 L
.61056 .21264 L
.61386 .21501 L
.61716 .21744 L
.62046 .21993 L
.62376 .22252 L
.62706 .22488 L
.63036 .22759 L
.63366 .23055 L
.63696 .23302 L
.64026 .23556 L
.64356 .23882 L
.64686 .24176 L
.65017 .24445 L
.65347 .24726 L
.65677 .25012 L
Mistroke
.66007 .25306 L
.66337 .25608 L
.66667 .25838 L
.66997 .2613 L
.67327 .2646 L
.67657 .2674 L
.67987 .26984 L
.68317 .27239 L
.68647 .275 L
.68977 .2777 L
.69307 .28026 L
.69637 .2821 L
.69967 .28488 L
.70297 .28669 L
.70627 .28851 L
.70957 .29034 L
.71287 .29221 L
.71617 .29304 L
.71947 .29482 L
.72277 .29565 L
.72607 .2974 L
.72937 .29818 L
.73267 .29878 L
.73597 .29936 L
.73927 .2999 L
.74257 .29919 L
.74587 .29972 L
.74917 .3 L
.75248 .29899 L
.75578 .29846 L
.75908 .2984 L
.76238 .29723 L
.76568 .29606 L
.76898 .29477 L
.77228 .29335 L
.77558 .29179 L
.77888 .29007 L
.78218 .28782 L
.78548 .28589 L
.78878 .28367 L
.79208 .28147 L
.79538 .279 L
.79868 .27661 L
.80198 .27397 L
.80528 .27139 L
.80858 .26859 L
.81188 .26587 L
.81518 .26305 L
.81848 .26015 L
.82178 .25726 L
Mistroke
.82508 .25437 L
.82838 .25145 L
.83168 .2486 L
.83498 .24563 L
.83828 .2427 L
.84158 .23974 L
.84488 .23691 L
.84818 .2341 L
.85149 .23134 L
.85479 .22858 L
.85809 .22583 L
.86139 .22317 L
.86469 .22058 L
.86799 .21804 L
.87129 .21562 L
.87459 .21323 L
.87789 .21089 L
.88119 .20865 L
.88449 .2065 L
.88779 .20435 L
.89109 .20235 L
.89439 .2004 L
.89769 .19854 L
.90099 .19674 L
.90429 .19502 L
.90759 .19337 L
.91089 .19182 L
.91419 .19035 L
.91749 .18894 L
.92079 .18764 L
.92409 .18642 L
.92739 .18524 L
.93069 .18415 L
.93399 .18316 L
.93729 .18222 L
.94059 .18135 L
.94389 .18059 L
.94719 .17975 L
.9505 .17919 L
.9538 .17876 L
.9571 .17812 L
.9604 .17786 L
.9637 .17738 L
.967 .17717 L
.9703 .177 L
.9736 .17679 L
.9769 .17678 L
.9802 .1768 L
.9835 .177 L
.9868 .1772 L
Mistroke
.9901 .17752 L
.9934 .17793 L
.9967 .17845 L
1 .1791 L
Mfstroke
0 .14252 m
.0033 .14248 L
.0066 .14246 L
.0099 .14244 L
.0132 .14243 L
.0165 .14243 L
.0198 .14242 L
.0231 .14242 L
.0264 .14242 L
.0297 .14242 L
.033 .14242 L
.0363 .14241 L
.0396 .14241 L
.0429 .1424 L
.0462 .1424 L
.0495 .14241 L
.05281 .14241 L
.05611 .14241 L
.05941 .14241 L
.06271 .14241 L
.06601 .1424 L
.06931 .1424 L
.07261 .14241 L
.07591 .14242 L
.07921 .14242 L
.08251 .14244 L
.08581 .14245 L
.08911 .14246 L
.09241 .14248 L
.09571 .14249 L
.09901 .14251 L
.10231 .14253 L
.10561 .14255 L
.10891 .14257 L
.11221 .14259 L
.11551 .14261 L
.11881 .14263 L
.12211 .14265 L
.12541 .14268 L
.12871 .1427 L
.13201 .14272 L
.13531 .14275 L
.13861 .14277 L
.14191 .1428 L
.14521 .14282 L
.14851 .14285 L
.15182 .14288 L
.15512 .14292 L
.15842 .14294 L
.16172 .14297 L
Mistroke
.16502 .14299 L
.16832 .14302 L
.17162 .14305 L
.17492 .14309 L
.17822 .14312 L
.18152 .14315 L
.18482 .14318 L
.18812 .14321 L
.19142 .14324 L
.19472 .14327 L
.19802 .1433 L
.20132 .14333 L
.20462 .14335 L
.20792 .14337 L
.21122 .1434 L
.21452 .14343 L
.21782 .14346 L
.22112 .14349 L
.22442 .14352 L
.22772 .14354 L
.23102 .14356 L
.23432 .14358 L
.23762 .14359 L
.24092 .1436 L
.24422 .14363 L
.24752 .14365 L
.25083 .14367 L
.25413 .14369 L
.25743 .1437 L
.26073 .14373 L
.26403 .14375 L
.26733 .14377 L
.27063 .14378 L
.27393 .14379 L
.27723 .14379 L
.28053 .1438 L
.28383 .1438 L
.28713 .14381 L
.29043 .14381 L
.29373 .14381 L
.29703 .1438 L
.30033 .14378 L
.30363 .14376 L
.30693 .14375 L
.31023 .14374 L
.31353 .14373 L
.31683 .14371 L
.32013 .14369 L
.32343 .14367 L
.32673 .14365 L
Mistroke
.33003 .14362 L
.33333 .14359 L
.33663 .14355 L
.33993 .14352 L
.34323 .14348 L
.34653 .14343 L
.34983 .14338 L
.35314 .14333 L
.35644 .14328 L
.35974 .14322 L
.36304 .14316 L
.36634 .14309 L
.36964 .14301 L
.37294 .14294 L
.37624 .14286 L
.37954 .14277 L
.38284 .14269 L
.38614 .14259 L
.38944 .14249 L
.39274 .14237 L
.39604 .14225 L
.39934 .14213 L
.40264 .142 L
.40594 .14186 L
.40924 .14171 L
.41254 .14156 L
.41584 .14141 L
.41914 .14124 L
.42244 .14107 L
.42574 .14088 L
.42904 .14068 L
.43234 .14047 L
.43564 .14025 L
.43894 .14002 L
.44224 .13977 L
.44554 .13952 L
.44884 .13925 L
.45215 .13896 L
.45545 .13866 L
.45875 .13834 L
.46205 .13802 L
.46535 .13768 L
.46865 .13731 L
.47195 .13692 L
.47525 .13653 L
.47855 .13611 L
.48185 .13567 L
.48515 .13519 L
.48845 .1347 L
.49175 .13419 L
Mistroke
.49505 .13366 L
.49835 .13307 L
.50165 .13248 L
.50495 .13185 L
.50825 .13119 L
.51155 .13051 L
.51485 .12979 L
.51815 .12904 L
.52145 .12824 L
.52475 .1274 L
.52805 .12653 L
.53135 .12563 L
.53465 .12467 L
.53795 .12366 L
.54125 .1226 L
.54455 .12149 L
.54785 .12035 L
.55116 .11916 L
.55446 .11792 L
.55776 .11662 L
.56106 .11526 L
.56436 .11384 L
.56766 .11236 L
.57096 .11081 L
.57426 .1092 L
.57756 .10753 L
.58086 .10582 L
.58416 .10405 L
.58746 .1022 L
.59076 .10028 L
.59406 .09828 L
.59736 .09623 L
.60066 .09411 L
.60396 .09191 L
.60726 .08966 L
.61056 .08736 L
.61386 .08499 L
.61716 .08256 L
.62046 .08007 L
.62376 .07748 L
.62706 .07512 L
.63036 .07241 L
.63366 .06945 L
.63696 .06698 L
.64026 .06444 L
.64356 .06118 L
.64686 .05824 L
.65017 .05555 L
.65347 .05274 L
.65677 .04988 L
Mistroke
.66007 .04694 L
.66337 .04392 L
.66667 .04162 L
.66997 .0387 L
.67327 .0354 L
.67657 .0326 L
.67987 .03016 L
.68317 .02761 L
.68647 .025 L
.68977 .0223 L
.69307 .01974 L
.69637 .0179 L
.69967 .01512 L
.70297 .01331 L
.70627 .01149 L
.70957 .00966 L
.71287 .00779 L
.71617 .00696 L
.71947 .00518 L
.72277 .00435 L
.72607 .0026 L
.72937 .00182 L
.73267 .00122 L
.73597 .00064 L
.73927 .0001 L
.74257 .00081 L
.74587 .00028 L
.74917 0 L
.75248 .00101 L
.75578 .00154 L
.75908 .0016 L
.76238 .00277 L
.76568 .00394 L
.76898 .00523 L
.77228 .00665 L
.77558 .00821 L
.77888 .00993 L
.78218 .01218 L
.78548 .01411 L
.78878 .01633 L
.79208 .01853 L
.79538 .021 L
.79868 .02339 L
.80198 .02603 L
.80528 .02861 L
.80858 .03141 L
.81188 .03413 L
.81518 .03695 L
.81848 .03985 L
.82178 .04274 L
Mistroke
.82508 .04563 L
.82838 .04855 L
.83168 .0514 L
.83498 .05437 L
.83828 .0573 L
.84158 .06026 L
.84488 .06309 L
.84818 .0659 L
.85149 .06866 L
.85479 .07142 L
.85809 .07417 L
.86139 .07683 L
.86469 .07942 L
.86799 .08196 L
.87129 .08438 L
.87459 .08677 L
.87789 .08911 L
.88119 .09135 L
.88449 .0935 L
.88779 .09565 L
.89109 .09765 L
.89439 .0996 L
.89769 .10146 L
.90099 .10326 L
.90429 .10498 L
.90759 .10663 L
.91089 .10818 L
.91419 .10965 L
.91749 .11106 L
.92079 .11236 L
.92409 .11358 L
.92739 .11476 L
.93069 .11585 L
.93399 .11684 L
.93729 .11778 L
.94059 .11865 L
.94389 .11941 L
.94719 .12025 L
.9505 .12081 L
.9538 .12124 L
.9571 .12188 L
.9604 .12214 L
.9637 .12262 L
.967 .12283 L
.9703 .123 L
.9736 .12321 L
.9769 .12322 L
.9802 .1232 L
.9835 .123 L
.9868 .1228 L
Mistroke
.9901 .12248 L
.9934 .12207 L
.9967 .12155 L
1 .1209 L
Mfstroke
0 0 1 r
.002 w
0 .12648 m
.0033 .12609 L
.0066 .12569 L
.0099 .1253 L
.0132 .1249 L
.0165 .1245 L
.0198 .1241 L
.0231 .1237 L
.0264 .1233 L
.0297 .1229 L
.033 .1225 L
.0363 .1221 L
.0396 .1217 L
.0429 .1213 L
.0462 .12091 L
.0495 .12051 L
.05281 .12012 L
.05611 .11974 L
.05941 .11935 L
.06271 .11898 L
.06601 .11861 L
.06931 .11824 L
.07261 .11788 L
.07591 .11753 L
.07921 .11718 L
.08251 .11685 L
.08581 .11652 L
.08911 .1162 L
.09241 .11589 L
.09571 .11559 L
.09901 .1153 L
.10231 .11502 L
.10561 .11476 L
.10891 .1145 L
.11221 .11426 L
.11551 .11403 L
.11881 .11382 L
.12211 .11362 L
.12541 .11343 L
.12871 .11326 L
.13201 .11311 L
.13531 .11297 L
.13861 .11285 L
.14191 .11275 L
.14521 .11266 L
.14851 .1126 L
.15182 .11256 L
.15512 .11253 L
.15842 .11253 L
.16172 .11256 L
Mistroke
.16502 .1126 L
.16832 .11267 L
.17162 .11277 L
.17492 .11289 L
.17822 .11304 L
.18152 .11322 L
.18482 .11343 L
.18812 .11367 L
.19142 .11393 L
.19472 .11423 L
.19802 .11457 L
.20132 .11493 L
.20462 .11533 L
.20792 .11577 L
.21122 .11624 L
.21452 .11675 L
.21782 .1173 L
.22112 .11789 L
.22442 .11852 L
.22772 .11919 L
.23102 .1199 L
.23432 .12065 L
.23762 .12144 L
.24092 .12228 L
.24422 .12317 L
.24752 .12409 L
.25083 .12507 L
.25413 .12609 L
.25743 .12715 L
.26073 .12826 L
.26403 .12941 L
.26733 .13062 L
.27063 .13186 L
.27393 .13315 L
.27723 .13449 L
.28053 .13587 L
.28383 .13729 L
.28713 .13875 L
.29043 .14025 L
.29373 .14179 L
.29703 .14336 L
.30033 .14497 L
.30363 .1466 L
.30693 .14826 L
.31023 .14995 L
.31353 .15165 L
.31683 .15336 L
.32013 .15509 L
.32343 .15681 L
.32673 .15854 L
Mistroke
.33003 .16026 L
.33333 .16197 L
.33663 .16366 L
.33993 .16532 L
.34323 .16695 L
.34653 .16853 L
.34983 .17007 L
.35314 .17155 L
.35644 .17297 L
.35974 .1743 L
.36304 .17554 L
.36634 .17669 L
.36964 .17772 L
.37294 .17862 L
.37624 .17939 L
.37954 .18002 L
.38284 .18049 L
.38614 .18079 L
.38944 .1809 L
.39274 .18082 L
.39604 .18055 L
.39934 .18007 L
.40264 .17938 L
.40594 .17847 L
.40924 .17735 L
.41254 .17602 L
.41584 .17449 L
.41914 .17278 L
.42244 .17092 L
.42574 .16892 L
.42904 .16682 L
.43234 .16468 L
.43564 .16253 L
.43894 .16044 L
.44224 .15847 L
.44554 .15669 L
.44884 .15516 L
.45215 .15397 L
.45545 .15317 L
.45875 .15282 L
.46205 .15299 L
.46535 .15367 L
.46865 .15487 L
.47195 .15653 L
.47525 .15859 L
.47855 .16093 L
.48185 .16345 L
.48515 .16603 L
.48845 .16859 L
.49175 .17102 L
Mistroke
.49505 .17325 L
.49835 .1752 L
.50165 .17677 L
.50495 .17786 L
.50825 .17831 L
.51155 .17801 L
.51485 .17689 L
.51815 .1749 L
.52145 .17204 L
.52475 .16831 L
.52805 .16375 L
.53135 .15845 L
.53465 .15252 L
.53795 .14613 L
.54125 .13934 L
.54455 .13231 L
.54785 .12543 L
.55116 .11878 L
.55446 .11248 L
.55776 .10675 L
.56106 .10161 L
.56436 .09723 L
.56766 .09386 L
.57096 .09155 L
.57426 .0903 L
.57756 .09009 L
.58086 .09093 L
.58416 .09282 L
.58746 .09581 L
.59076 .09994 L
.59406 .10508 L
.59736 .11106 L
.60066 .11784 L
.60396 .12528 L
.60726 .13302 L
.61056 .14073 L
.61386 .14801 L
.61716 .15451 L
.62046 .1601 L
.62376 .16482 L
.62706 .16866 L
.63036 .1715 L
.63366 .17349 L
.63696 .17503 L
.64026 .17628 L
.64356 .17753 L
.64686 .17879 L
.65017 .17998 L
.65347 .1809 L
.65677 .18138 L
Mistroke
.66007 .18143 L
.66337 .1813 L
.66667 .18083 L
.66997 .18005 L
.67327 .1789 L
.67657 .17701 L
.67987 .17384 L
.68317 .16941 L
.68647 .16412 L
.68977 .15832 L
.69307 .15275 L
.69637 .1476 L
.69967 .14314 L
.70297 .13964 L
.70627 .13727 L
.70957 .13577 L
.71287 .13494 L
.71617 .13408 L
.71947 .13343 L
.72277 .13367 L
.72607 .13546 L
.72937 .1394 L
.73267 .1446 L
.73597 .15076 L
.73927 .15724 L
.74257 .16324 L
.74587 .1676 L
.74917 .17019 L
.75248 .17055 L
.75578 .16836 L
.75908 .16307 L
.76238 .15407 L
.76568 .14233 L
.76898 .12958 L
.77228 .11684 L
.77558 .10365 L
.77888 .09059 L
.78218 .07958 L
.78548 .07281 L
.78878 .07168 L
.79208 .07604 L
.79538 .08485 L
.79868 .09672 L
.80198 .1113 L
.80528 .12904 L
.80858 .14944 L
.81188 .17078 L
.81518 .19098 L
.81848 .20883 L
.82178 .22406 L
Mistroke
.82508 .2362 L
.82838 .2445 L
.83168 .24864 L
.83498 .249 L
.83828 .24645 L
.84158 .24163 L
.84488 .2345 L
.84818 .2252 L
.85149 .21531 L
.85479 .2058 L
.85809 .19739 L
.86139 .19037 L
.86469 .18501 L
.86799 .18104 L
.87129 .17861 L
.87459 .17553 L
.87789 .16965 L
.88119 .1593 L
.88449 .14416 L
.88779 .12473 L
.89109 .10356 L
.89439 .08309 L
.89769 .06411 L
.90099 .04669 L
.90429 .02984 L
.90759 .01354 L
Mfstroke
.90759 .01354 m
.91068 0 L
s
.92691 0 m
.92739 .00183 L
.93069 .01948 L
.93399 .04097 L
.93729 .0644 L
.94059 .08839 L
.94389 .11207 L
.94719 .13506 L
.9505 .15667 L
.9538 .17706 L
.9571 .19652 L
.9604 .21555 L
.9637 .23389 L
.967 .25162 L
.9703 .26864 L
.9736 .28458 L
.9769 .2994 L
s
.9769 .2994 m
.97705 .3 L
s
.99669 .3 m
.9967 .29992 L
1 .26073 L
s
0 g
[ .02 .01 ] 0 setdash
.10086 0 m
.10086 .3 L
s
.97496 0 m
.97496 .3 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 200},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40000b1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogoojgoo0P008Goo00<007ooOol06Woo0P00FGoo003oOoooOoo[Ool00`00
Oomoo`0POol2000LOol00`00Oomoo`1GOol00?mooomoof9oo`<000Aoo`<0009oo`<00005Ool00000
001oo`050002Ool50003Ool50002Ool400001Goo00000000Ool00`000Woo0`0017oo10002goo1@00
0Woo1@0000=oo`0000001@0000=oo`0000000`0017oo0`000Woo10001Goo0P003Goo00<007ooOol0
17oo0`0017oo0P001Goo0`000goo0`001Woo00<007ooOol00goo1@000goo0P001Goo0`001Goo00<0
07ooOol0Egoo003oOoooOomQOol01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogoo
Ool00003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol017oo
00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool01@00Ool007oo000017oo00<007ooOol00goo00L007ooOomoo`00Ool00003Ool00`00
Oomoo`02Ool2000=Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00
00Eoo`03001oogoo00=oo`8000Ioo`03001oogoo00=oo`8000Aoo`05001oogooOol00004Ool00`00
Oomoo`1GOol00?mooomoof5oo`03001oogoo00Aoo`05001oogooOol00002Ool01@00Oomoogoo0000
0goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo00Aoo`05001o
ogooOol00002Ool00`00Oomoo`04Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomoo`02Ool0
1@00Ool007oo000017oo00<007ooOol00goo00<007ooOol01goo00<007ooOol04Goo00<007ooOol0
0goo00D007ooOomoo`0000eoo`03001oogoo00Aoo`03001oogoo00Yoo`03001oogoo00Uoo`05001o
ogooOol00004Ool00`00Oomoo`1GOol00?mooomoof5oo`03001oogoo00Aoo`05001oogooOol00002
Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`00009oo`D0
009oo`05001oogooOol00002Ool00`00Oomoo`04Ool5000=Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool01@00Ool007oo000017oo00<007ooOol00goo00<007ooOol017oo0`0057oo00<007ooOol00goo
00D007ooOomoo`0000eoo`04001oogooOol4000<Ool00`00Oomoo`09Ool01@00Oomoogoo000017oo
00<007ooOol0Egoo003oOoooOomQOol00`00Oomoo`04Ool01@00Oomoogoo00000Woo0P000Woo00D0
07ooOomoo`0000Moo`03001oogoo009oo`03001oogoo0080009oo`05001oogooOol00002Ool20002
Ool01000Oomoo`000goo00@007ooOol000=oo`03001oogoo00]oo`03001oogoo00Aoo`03001oogoo
009oo`05001oo`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo000017oo
0P003Goo00<007ooOol00goo00D007ooOomoo`0000]oo`8000=oo`05001oogooOol0000<Ool00`00
Oomoo`0:Ool30005Ool00`00Oomoo`1GOol00?mooomoof5oo`03001oogoo00Eoo`<0009oo`800003
Ool0000000=oo`D0009oo`<000Eoo`800003Ool007oo009oo`<0009oo`800003Ool0000000Aoo`@0
00=oo`<000ioo`03001oogoo009oo`<000=oo`<00003Ool007oo009oo`<000Aoo`D000=oo`@000Ao
o`8000eoo`03001oogoo00=oo`05001oogooOol0000=Ool01000Oomoo`000goo00<007ooOol02Woo
00<007ooOol02Goo00D007ooOomoo`0000Aoo`03001oogoo05Moo`00ogooogooHGoo00D007ooOomo
o`00015oo`03001oogoo00ioo`03001oogoo02Moo`03001oogoo01Qoo`03001oogoo01]oo`03001o
ogoo00=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000aoo`03001o
ogoo00Uoo`05001oogooOol00004Ool00`00Oomoo`1GOol00?mooomoof9oo`@0019oo`<000Aoo`03
001oogoo00Eoo`8002Qoo`8000Ioo`03001oogoo00]oo`03001oogoo025oo`8000Eoo`<000]oo`<0
00Aoo`<000aoo`8000aoo`<000Aoo`8005Uoo`00ogooogooogooQgoo000XOol00`00Oomoo`0eOol0
0`00Oomoo`3oOomKOol<?NmFOol00`0OOomoo`06Ool00`0OOomoo`0HOol00`00Oomoo`3oOoloOol0
01Uoo`D000Yoo`03001oogoo03Eoo`03001oogoo0?mooeMooaDmke5oo`0301moogoo00Moo`0301mo
ogoo01Moo`03001oogoo0?moocmoo`006goo00<007ooOol02Woo00<007ooOol0=Goo00<007ooOol0
ogooE7oo23g_17oo00<mkgooOol00goo2Sg_CGoo00<07gooOol01goo00<07gooOol05goo00<007oo
Ool0ogoo?goo000AOol50005Ool00`00Oomoo`0:Ool4000dOol00`00Oomoo`3oOomBOol6?NlCOol7
?Nm;Ool00`0OOomoo`07Ool00`0OOomoo`0GOol00`00Oomoo`3oOoloOol001]oo`03001oogoo00Yo
o`03001oogoo03Eoo`03001oogoo0?moodioo`LmkaYoo`DmkdQoo`0301moogoo00Qoo`0301moogoo
01Moo`03001oogoo0?moocmoo`006goo00<007ooOol02Woo00<007ooOol0=Goo00<007ooOol0ogoo
C7oo1cg_7Woo1Cg_AWoo00<07gooOol027oo00<07gooOol05goo00<007ooOol0ogoo?goo000KOol0
0`00Oomoo`0:Ool00`00Oomoo`0eOol00`00Oomoo`3oOom;Ool4?NlTOol4?Nm5Ool00`0OOomoo`08
Ool00`0OOomoo`0GOol00`00Oomoo`0hOol3000/Ool3003DOol001]oo`03001oogoo00Yoo`03001o
ogoo03Eoo`03001oogoo0?moodUoo`@mkbQoo`@mkd=oo`0301moogoo00Uoo`0301moogoo01Ioo`03
001oogoo03Uoo`03001oogoo01moo`03001oogoo00=oo`03001oo`0000Aoo`03001oogoo0==oo`00
6Woo0P0037oo00<007ooOol0=Goo00<007ooOol0ogooB7oo13g_:Woo1Cg_@Goo00<07gooOol02Goo
00<07gooOol05Woo00<007ooOol06Woo0`000Woo0`0000Eoo`00000007oo00D0009oo`04001oo`00
0004Ool40003Ool200000goo00000002Ool500000goo000000030003Ool40005Ool00`00Oomoo`03
Ool00`00Ool00004Ool40004Ool30003Ool500001Goo00000000Ool00`000goo0`000Woo10001Goo
0P002goo1@000goo0P001Woo00<007ooOol0RWoo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOom7
Ool3?Nl^Ool5?NloOol00`0OOomoo`09Ool00`0OOomoo`0FOol00`00Oomoo`0IOol01@00Oomoogoo
00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`80009oo`04001oogoo0003Ool01000Oomo
o`000Woo0P000Woo00D007ooOomoo`0000=oo`03001oogoo00=oo`03001oogoo00Qoo`03001oogoo
00=oo`03001oo`0000=oo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo
00D007ooOomoo`0000=oo`07001oogooOol007oo00000goo00<007ooOol00Woo0P002goo00D007oo
Oomoo`0000=oo`8000Ioo`03001oogoo08Yoo`00:7oo00<007ooOol0=Goo00<007ooOol0ogooAGoo
13g_<Goo13g_?Woo00<07gooOol02Goo00<07gooOol05Woo00<007ooOol06Goo00<007ooOol017oo
00D007ooOomoo`0000Aoo`03001oogoo00Ioo`04001oogoo0003Ool01000Oomoo`000goo00@007oo
Ool000=oo`05001oogooOol00005Ool00`00Oomoo`08Ool00`00Oomoo`02Ool50002Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomo
o`07Ool00`00Oomoo`0@Ool00`00Oomoo`0=Ool00`00Oomoo`29Ool002Qoo`<003Eoo`03001oogoo
0?mood=oo`DmkcAoo`<mkcaoo`0301moogoo00Yoo`0301moogoo01Ioo`03001oogoo01Uoo`03001o
ogoo00Aoo`05001oogooOol00004Ool00`00Oomoo`06Ool01000Oomoo`000goo00@007ooOol000=o
o`04001oogooOol40003Ool00`00Oomoo`03Ool50006Ool00`00Oomoo`03Ool00`00Ool00003Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol00003Ool0
0`00Oomoo`04Ool3000DOol00`00Oomoo`0<Ool00`00Oomoo`29Ool002Qoo`03001oogoo0?moogYo
o`@mkcMoo`@mkcYoo`0301moogoo00Yoo`0301moogoo039oo`03001oogoo00Aoo`80009oo`03001o
ogoo009oo`03001oogoo00=oo`<000=oo`03001oogoo0080009oo`05001oogooOol00002Ool01@00
Oomoogoo00000goo0P0017oo00D007ooOomoo`0000Moo`04001oogooOol50002Ool20002Ool01000
Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo0P000Woo00D007ooOomoo`0000Eoo`05001o
ogooOol00004Ool2000>Ool00`00Oomoo`0;Ool00`00Oomoo`29Ool002Qoo`03001oogoo0?moogUo
o`<mkcYoo`@mkcUoo`0301moogoo00Yoo`0301moogoo039oo`03001oogoo00Aoo`04001oo`000003
Ool30004Ool00`00Oomoo`05Ool200000goo000000020002Ool20003Ool30003Ool200000goo0000
0003Ool30008Ool00`00Oomoo`02Ool00`00Ool00002Ool200000goo00000004Ool30003Ool30003
Ool200000goo00000003Ool50003Ool40004Ool2000?Ool00`00Oomoo`0;Ool00`00Oomoo`28Ool0
02Qoo`03001oogoo0?moogQoo`<mkceoo`<mkcQoo`0301moogoo00Yoo`0301moogoo039oo`05001o
ogooOol00002Ool00`00Oomoo`0;Ool00`00Oomoo`02000ZOol00`00Oomoo`03Ool00`00Ool0000O
Ool00`00Oomoo`0IOol01@00Oomoogoo00002Goo00D007ooOomoo`0008Yoo`00:7oo00<007ooOol0
ogooMgoo0cg_?goo0cg_=Woo00<07gooOol037oo00<07gooOol0<Woo100000=oo`00000027oo00<0
07ooOol00goo0P0000=oo`00Ool0:Woo00<007ooOol00Woo00<007oo00004Woo00<007ooOol09goo
0`002Woo1@00RWoo000XOol00`00Oomoo`3oOomfOol3?Nm1Ool4?NldOol00`0OOomoo`0<Ool00`0O
Oomoo`3oOomGOol002Qoo`03001oogoo03Eoo`03001oogoo0?moocaoo`@mkd=oo`@mkc=oo`0301mo
ogoo00aoo`0301moogoo01Eoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0
ogoo>goo13g_AWoo0cg_<Woo00<07gooOol037oo00<07gooOol05Goo00<007ooOol0ogoo?goo000X
Ool3000eOol00`00Oomoo`3oOoljOol3?Nm9Ool4?Nl`Ool00`0OOomoo`0<Ool00`0OOomoo`0EOol0
0`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo0?moocQoo`@mkd]oo`<mkbmoo`03
01moogoo00eoo`0301moogoo01Eoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007oo
Ool0ogoo>7oo0cg_CWoo0Sg_;Woo00<07gooOol03Woo00<07gooOol057oo00<007ooOol0ogoo?goo
000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolgOol2?NmAOol2?Nl]Ool00`0OOomoo`0>Ool00`0O
Oomoo`0DOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo0?moocEoo`<mke9o
o`<mkbaoo`0301moogoo00ioo`0301moogoo01Aoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0
=Goo00<007ooOol0ogoo=7oo13g_Dgoo13g_:Goo00<07gooOol03goo00<07gooOol057oo00<007oo
Ool0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolcOol3?NmFOol4?NlXOol00`0OOomo
o`0?Ool00`0OOomoo`0DOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo0?mo
oc9oo`<mkeUoo`<mkbMoo`0301moogoo00moo`0301moogoo01Aoo`03001oogoo0?moocmoo`00:7oo
0`00=Goo00<007ooOol0ogoo<Goo0cg_Fgoo13g_9Goo00<07gooOol047oo00<07gooOol04goo00<0
07ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOol_Ool4?NmMOol4?NlTOol00`0O
Oomoo`0@Ool00`0OOomoo`0COol00`00Oomoo`3oOoloOol002Qoo`03001oogoo0?moofIoo`@mkf1o
o`<mkb9oo`0301moogoo015oo`0301moogoo0?mooeEoo`00:7oo00<007ooOol0ogooIGoo0cg_Hgoo
0Sg_8Woo00<07gooOol04Goo00<07gooOol0ogooEGoo000XOol00`00Oomoo`3oOomTOol3?NmUOol2
?NlQOol00`0OOomoo`0AOol00`0OOomoo`3oOomEOol002Qoo`03001oogoo0?moof=oo`<mkfMoo`<m
kamoo`0301moogoo015oo`0301moogoo0?mooeEoo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo
:Woo0cg_J7oo13g_7Woo00<07gooOol04Woo00<07gooOol04Woo00<007ooOol0ogoo?goo000XOol0
0`00Oomoo`0eOol00`00Oomoo`3oOolYOol3?Nm[Ool3?NlLOol00`0OOomoo`0COol00`0OOomoo`0B
Ool00`00Oomoo`3oOoloOol002Qoo`<003Eoo`03001oogoo0?moobQoo`<mkfeoo`@mkaYoo`0301mo
ogoo01=oo`0301moogoo019oo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0
ogoo9Woo13g_Kgoo13g_6Goo00<07gooOol04goo00<07gooOol04Woo00<007ooOol0ogoo?goo000X
Ool00`00Oomoo`0eOol00`00Oomoo`3oOolTOol5?NmbOol3?NlHOol00`0OOomoo`0COol00`0OOomo
o`0BOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo0?moob=oo`@mkgEoo`<m
kaMoo`0301moogoo01=oo`0301moogoo019oo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo
00<007ooOol0ogoo8Woo0cg_N7oo0cg_5Goo00<07gooOol057oo00<07gooOol04Woo00<007ooOol0
ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolROol2?NmDOol301lSOol3?NlDOol00`0O
Oomoo`0EOol00`0OOomoo`0AOol00`00Oomoo`3oOoloOol000aoo`<000Aoo`8000Eoo`<000]oo`03
001oogoo03Eoo`03001oogoo0?moob5oo`8mkeAoo`0501moogooOol07`0SOol3?NlCOol00`0OOomo
o`0EOol00`0OOomoo`0AOol00`00Oomoo`3oOoloOol000]oo`05001oogooOol00003Ool20004Ool0
1@00Oomoogoo00002Woo00<007ooOol0=Goo00<007ooOol0ogoo7goo0cg_EGoo00<07gooOol00Woo
00<07gooOol08Goo0cg_4Woo00<07gooOol05Goo00<07gooOol04Goo00<007ooOol0ogoo?goo0003
Ool50003Ool01@00Oomoogoo00003Goo00<007ooOol027oo1000=7oo00<007ooOol0ogoo7Goo1Cg_
E7oo00<07gooOol00goo00<07gooOol08Woo13g_47oo00<07gooOol05Goo00<07gooOol04Goo00<0
07ooOol0ogoo?goo000;Ool01@00Oomoogoo00003Goo00<007ooOol027oo00<007ooOol0=Goo00<0
07ooOol0ogoo77oo13g_EWoo00<07gooOol017oo00<07gooOol08Woo1Cg_3Goo00<07gooOol05Woo
00<07gooOol04Goo00<007ooOol0ogoo?goo000;Ool01@00Oomoogoo00002Woo0`002goo00<007oo
Ool0ogooDgoo0cg_F7oo00<07gooOol017oo00<07gooOol097oo13g_37oo00<07gooOol05Woo00<0
7gooOol0ogooDgoo000;Ool01@00Oomoogoo00002Woo00<007ooOol02goo00<007ooOol0ogooDGoo
13g_FGoo00<07gooOol01Goo00<07gooOol09Goo0cg_2goo00<07gooOol05goo00<07gooOol0ogoo
DWoo000;Ool01@00Oomoogoo00002Woo00<007ooOol02goo00<007ooOol0ogooCgoo1Cg_FGoo00<0
7gooOol01Woo00<07gooOol09Woo0cg_2Woo00<07gooOol05goo00<07gooOol0b7oo0`00CGoo1000
=Goo000<Ool3000;Ool4000:Ool00`00Oomoo`3oOom?Ool3?NmKOol00`0OOomoo`06Ool00`0OOomo
o`0WOol4?Nl8Ool00`0OOomoo`0GOol00`0OOomoo`39Ool00`00Oomoo`1>Ool00`00Oomoo`0dOol0
02Qoo`03001oogoo0?moodioo`8mkeeoo`0301moogoo00Moo`0301moogoo02Moo`@mk`Moo`0301mo
ogoo01Moo`0301moogoo02eoo`<000Aoo`<0009oo`<00005Ool00000001oo`040003Ool50003Ool5
0002Ool40002Ool50003Ool40003Ool5000:Ool50003Ool30003Ool5000<Ool300001Goo00000000
Ool00`000Woo10002Woo0`0017oo0`000Woo1`0000=oo`0000000P0017oo0`000Woo0`0000Aoo`00
0000009oo`@00005Ool00000001oo`030003Ool3000<Ool8000017oo000000000Woo1@0000=oo`00
00000`0017oo00<007ooOol00Woo10000goo1@000Woo10001Woo0P0067oo000XOol00`00Oomoo`0e
Ool00`00Oomoo`3oOol3Ool501l<Ool3?NmNOol00`0OOomoo`07Ool00`0OOomoo`0YOol3?Nl6Ool0
0`0OOomoo`0GOol00`0OOomoo`0@Ool00`00Oomoo`0IOol01@00Oomoogoo00000Woo00D007ooOomo
o`00009oo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomo
o`00009oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00Aoo`05001oogooOol0000<Ool0
0`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol037oo00L007ooOomoo`00Ool00003Ool0
1000Oomoo`003Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Ool007oo00000Woo
00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<007ooOol017oo
00D007ooOomoo`0000=oo`05001oogooOol0000:Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`05001oogooOol00004Ool00`00Oomoo`04Ool20003Ool01@00Oomoogoo000017oo00<007oo
Ool00Woo00D007ooOomoo`0000Eoo`8001Qoo`00:7oo0`00=Goo00<007ooOol0ogoo0Woo00<07goo
Ool00goo0P0O27oo1Cg_GWoo00<07gooOol01goo00<07gooOol0:Woo13g_17oo00<07gooOol05goo
00<07gooOol047oo00<007ooOol06Goo00<007ooOol017oo00D007ooOomoo`00009oo`05001oogoo
Ool00006Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol01Goo
00<007ooOol00goo00<007ooOol017oo00D007ooOomoo`0000aoo`03001oogoo00=oo`05001oogoo
Ool00003Ool00`00Oomoo`0<Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol02goo
00<007ooOol017oo00D007ooOomoo`00009oo`05001oo`00Ool00002Ool01@00Oomoogoo00000Woo
00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`04Ool01@00Oomoogoo00000goo
00<007ooOol037oo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo000017oo
00<007ooOol00goo00<007oo00001goo00<007ooOol00Woo00<007ooOol01Woo00<007ooOol07Goo
000XOol00`00Oomoo`0eOol00`00Oomoo`3oOol201l8Ool00`0OOomoo`03Ool5?NmOOol00`0OOomo
o`08Ool00`0OOomoo`0[Ool5?Nl00goo01moo`0IOol00`0OOomoo`0@Ool00`00Oomoo`0IOol00`00
Oomoo`04Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`<000Eoo`03001oogoo009oo`05
001oogooOol00002Ool50003Ool00`00Oomoo`03Ool50002Ool01@00Oomoogoo000037oo00<007oo
Ool00goo00D007ooOomoo`0000=oo`03001oogoo00aoo`03001oogoo00=oo`05001oogooOol00002
Ool50009Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00D007oo001oo`00009oo`05001oogoo
Ool00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`D0009oo`05001oogooOol00003
Ool00`00Oomoo`0=Ool40002Ool01@00Oomoogoo00000goo100017oo00<007ooOol00goo00@007oo
Ool000=oo`<000Eoo`03001oogoo00=oo`<0021oo`00:7oo00<007ooOol0=Goo00<007ooOol0oWoo
00<07gooOol02Goo00<07gooOol01Cg_HGoo00<07gooOol02Goo00<07gooOol0;7oo13g_00<07goo
Ool06Goo00<07gooOol03goo00<007ooOol06Goo00D007ooOomoo`00009oo`05001oogooOol00002
Ool20002Ool01000Oomoo`000goo00<007ooOol00Woo00<007ooOol00Woo00<007ooOol00P000Woo
00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol00002Ool00`00Oomoo`02000<Ool00`00Oomo
o`03Ool01@00Oomoogoo00000goo0P003Goo00<007ooOol00goo0P000Woo00@007ooOol000=oo`03
001oogoo00Moo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007oo001oo`00009oo`80
009oo`04001oogoo0003Ool00`00Oomoo`020002Ool01000Oomoo`000goo00<007ooOol00P000Woo
00D007ooOomoo`0000ioo`05001oogooOol00002Ool20002Ool01000Oomoo`000goo00<007ooOol0
0Woo00<007ooOol00Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool0
1@00Oomoogoo00007goo000XOol00`00Oomoo`0eOol00`00Oomoo`3mOol00`0OOomoo`0;Ool00`0O
Oolmk`02?NmSOol00`0OOomoo`09Ool00`0OOomoo`0^Ool2?Nl00`0O?Nmoo`0IOol00`0OOomoo`0?
Ool00`00Oomoo`0JOol40003Ool30002Ool200000goo00000004Ool40002Ool30005Ool200000goo
001oo`02Ool30003Ool200000goo00000003Ool30004Ool200000goo001oo`0:Ool50003Ool30003
Ool200000goo0000000:Ool50002Ool01000Ool0000017oo0`002goo10000goo0`000Woo0`0000Ao
o`00Oomoo`800003Ool0000000Aoo`<0009oo`800003Ool0000000Aoo`<0009oo`800003Ool00000
00=oo`D000aoo`<0009oo`800003Ool0000000Aoo`<000Eoo`04001oogooOol3000017oo00000000
0Woo10000Woo0`001Goo10007goo000XOol00`00Oomoo`0eOol00`00Oomoo`3lOol00`0OOomoo`0=
Ool00`0O?Nmoo`1TOol00`0OOomoo`09Ool00`0OOomoo`0`Ool0100O?Nlmkcg_67oo00<07gooOol0
3goo00<007ooOol0@7oo00<007ooOol06Goo00<007ooOol02Woo00<007ooOol06Woo00<007ooOol0
0goo00<007ooOol0Bgoo00<007ooOol08goo00<007ooOol0>goo000XOol00`00Oomoo`0eOol00`00
Oomoo`3kOol00`0OOomoo`0<Ool2?Nl00`0OOomoo`1SOol00`0OOomoo`0:Ool00`0OOomoo`0`Ool0
0`0O?Nlmk`03?NlFOol00`0OOomoo`0?Ool00`00Oomoo`0gOol00`00Oomoo`05Ool2000JOol2000=
Ool3000NOol2001bOol2000DOol00`00Oomoo`0VOol002Qoo`03001oogoo03Eoo`03001oogoo0?Yo
o`0301moogoo00]oo`Dmk`0301moogoo069oo`0301moogoo00Yoo`0301moogoo031oo`0301moogoo
00DmkaAoo`0301moogoo00moo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0
nWoo00<07gooOol02Goo1Cg_0Woo00<07gooOol0HWoo00<07gooOol02Woo00<07gooOol0<7oo00<0
7gooOol00Woo1Cg_4Woo00<07gooOol03goo00<007ooOol0ogoo?goo000XOol3000eOol00`00Oomo
o`3iOol00`0OOomoo`08Ool5?Nl5Ool00`0OOomoo`1POol00`0OOomoo`0<Ool00`0OOomoo`0_Ool0
0`0OOomoo`04Ool5?NlAOol00`0OOomoo`0>Ool00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eo
o`03001oogoo0?Qoo`0301moogoo00Ioo`Hmk`Moo`0301moogoo061oo`0301moogoo00aoo`0301mo
ogoo02ioo`0301moogoo00Moo`@mka1oo`0301moogoo00ioo`03001oogoo0?moocmoo`00:7oo00<0
07ooOol0=Goo00<007ooOol0n7oo00<07gooOol017oo1Sg_2Woo00<07gooOol0Ggoo00<07gooOol0
37oo00<07gooOol0;Woo00<07gooOol02Goo1Sg_37oo00<07gooOol03Woo00<007ooOol0ogoo?goo
000XOol00`00Oomoo`1:OolE01o@Ool00`0OOomoo`03Ool5?Nl=Ool00`0OOomoo`1OOol00`0OOomo
o`0<Ool00`0OOomoo`0^Ool00`0OOomoo`0:Ool7?Nl:Ool00`0OOomoo`3oOom@Ool002Qoo`03001o
ogoo03Uooa407aEoo``07lAoo`0401moogooOol5?Nl@Ool00`0OOomoo`1MOol00`0OOomoo`0=Ool0
0`0OOomoo`0^Ool00`0OOomoo`0>Ool5?Nl8Ool00`0OOomoo`3oOom@Ool002Qoo`03001oogoo02ao
o`d07c9oo`P07k]oo`0301moogoo00Dmka9oo`0301moogoo05eoo`0301moogoo00eoo`0301moogoo
02ioo`0301moogoo011oo`Hmk`Eoo`0301moogoo0?mooe1oo`00:7oo00<007ooOol08goo2@0OAgoo
1@0O]Woo00<07cg_?Nl00cg_5Goo00<07gooOol0G7oo00<07gooOol03Woo00<07gooOol0;Goo00<0
7gooOol04Woo23g_00=oo`0OOol0ogooDGoo000SOol30002Ool01000Ool000001Goo0`004Goo2@0O
4Woo00<007ooOol087oo0`007Goo1P0O<7oo0`0017oo0P001Goo0`00DWoo1@005Woo0Sg_00@07cg_
?NlmkaMoo`0301moogoo01]oo`D000=oo`8000Eoo`<002moo`0301moogoo00ioo`0301moogoo00mo
o`D001Qoo`0301moogoo01Ioo`Lmk`0301lmkgoo00eoo`03001oogoo01Qoo`@000Eoo`D00003Ool0
00000080009oo`<00004Ool000000002Ool40003Ool50009Ool50002Ool500001Goo00000000Ool0
0`000Woo10000Woo100037oo1@000Woo10000Woo1@000Woo1@0000=oo`0000001@0000=oo`000000
0`0017oo0`000goo1@000goo0`000goo10003Goo0`0000Eoo`00000007oo00<0009oo`@000Yoo`D0
0005Ool00000001oo`030003Ool30003Ool40002Ool50004Ool00`00Oomoo`03Ool500000goo0000
0003000VOol0029oo`06001oogooOol007oo100017oo00D007ooOomoo`0000Uoo`L07a]oo`03001o
ogoo01moo`05001oogooOol0000ROol301l/Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomo
o`0005=oo`03001oogoo019oo`Dmk`0301lmkgoo01Yoo`0301moogoo01aoo`03001oogoo00=oo`80
00Aoo`05001oogooOol0000]Ool00`0OOomoo`0?Ool00`0OOomoo`0?Ool01@00Oomoogoo000067oo
00<07gooOol06Woo0cg_00<07cg_?Nl01Sg_1goo00<007ooOol01goo1Cg_3Goo00@007ooOol000=o
o`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03001oogoo00Ao
o`05001oogooOol0000<Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<0
07ooOol017oo00D007ooOomoo`0000Yoo`05001oogooOol00002Ool00`00Oomoo`06Ool00`00Oomo
o`04Ool00`00Oomoo`02Ool01@00Ool007oo000017oo00<007ooOol00goo00L007ooOomoo`00Ool0
0003Ool01@00Oomoogoo00000goo00<007oo000047oo00L007ooOomoo`00Ool00003Ool01000Oomo
o`0047oo00<007ooOol00Woo00D007ooOomoo`0000=oo`07001oogooOol007oo00001goo00<007oo
Ool017oo00<007oo00000goo00D007ooOomoo`0000Aoo`03001oogoo02Ioo`006Woo1@000goo00L0
07ooOomoo`00Ool0000;Ool00`0001l07`0701lROol00`00Oomoo`0OOol01@00Oomoogoo00009Goo
100O:7oo00D007ooOomoo`0000eoo`03001oogoo055oo`03001oogoo00moo`Pmk`0301moogoo01Yo
o`0301moogoo01aoo`03001oogoo00eoo`03001oogoo02]oo`0301moogoo00moo`0301moogoo011o
o`03001oogoo01Uoo`0301moogoo01eoo`0301lmkcg_00dmk`03000mkcg_00`mk`eoo`05001oogoo
Ool00002Ool01@00Oomoogoo00001Woo00@007ooOol000=oo`04001oogoo0006Ool01@00Oomoogoo
000037oo00<007ooOol017oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo00Qoo`03
001oogoo00Qoo`05001oogooOol00002Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool01@00Ool007oo000017oo00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`0000=oo`03
001oogoo00=oo`03001oogoo00ioo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0>
Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007ooOol01Goo00<007oo
Ool017oo00<007oo00000goo00D007ooOomoo`0000Aoo`03001oogoo02Ioo`008Woo00L007ooOomo
o`00Ool00004Ool801l[Ool00`00Oomoo`0OOol01@00Oomoogoo0000:Goo100O97oo00D007ooOomo
o`0000eoo`03001oogoo055oo`03001oogoo00eoo`Hmk`=oo`0301moogoo01aoo`0301moogoo01]o
o`03001oogoo00eoo`03001oogoo02]oo`0301moogoo011oo`0301moogoo011oo`03001oogoo01Qo
o`0301moogoo01eoo`0301moogoo00Eoo`Pmk`03000mkcg_00Pmka5oo`05001oogooOol00003Ool4
0003Ool30003Ool01@00Oomoogoo00000Woo1@000Woo00D007ooOomoo`0000aoo`03001oogoo00Ao
o`03001oogoo009oo`05001oogooOol00002Ool50003Ool3000;Ool01@00Oomoogoo00000Woo1@00
17oo00<007ooOol017oo00<007ooOol00Woo00D007oo001oo`0000Aoo`03001oogoo00=oo`03001o
ogoo00Aoo`@000=oo`03001oogoo00=oo`D000aoo`03001oogoo00=oo`05001oogooOol00002Ool5
000<Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol00goo1@000goo00<007ooOol0
0goo00D007ooOomoo`0000=oo`@000Aoo`03001oogoo02Ioo`008Woo00H007ooOomoo`00Ool501l4
Ool3000/Ool00`00Oomoo`0OOol01@00Oomoogoo0000;Goo0`0O8Goo00D007ooOomoo`0000Yoo`<0
05Aoo`03001oogoo00Uoo`Lmk`Eoo`0301moogoo01eoo`0301moogoo01]oo`03001oogoo00Yoo`<0
02ioo`0301moogoo011oo`0301moogoo015oo`03001oogoo01Moo`0301moogoo01eoo`0301moogoo
00eoo`03001oogoo01Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`80009oo`04001oogoo0003Ool01000Oomoo`000Woo0P0037oo00<007ooOol017oo00<007oo
Ool00Woo0P000Woo00@007ooOol000=oo`04001oogoo0003Ool00`00Oomoo`08Ool00`00Oomoo`02
0002Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol00Woo00D007oo001oo`0000Ao
o`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol00003Ool00`00Oomoo`03Ool01@00Oomo
ogoo000037oo00<007ooOol00goo0P000Woo00@007ooOol000=oo`03001oogoo00Yoo`03001oogoo
009oo`80009oo`05001oogooOol00005Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00
009oo`05001oogooOol00004Ool00`00Oomoo`0VOol0029oo`07001oogooOol007oo000027oo00<0
07ooOol0;7oo00<007ooOol07goo00D007ooOomoo`00031oo`807amoo`05001oogooOol0000:Ool0
0`00Oomoo`1DOol00`00Oomoo`04Ool:?Nl7Ool00`0OOomoo`0NOol00`0OOomoo`0JOol00`00Oomo
o`0:Ool00`00Oomoo`0]Ool00`0OOomoo`0AOol00`0OOomoo`0BOol00`00Oomoo`0FOol00`0OOomo
o`0MOol00`0OOomoo`0=Ool00`00Oomoo`0IOol01@00Oomoogoo00000goo0`0017oo10000Woo00@0
07oo000000Aoo`<000Aoo`800003Ool007oo00]oo`03001oogoo009oo`<000=oo`800003Ool00000
00Aoo`<000Aoo`@000]oo`800003Ool007oo009oo`<000Eoo`03001oogoo009oo`<000=oo`<00003
Ool007oo009oo`<000Aoo`D000=oo`<000=oo`D000=oo`<000aoo`D0009oo`04001oo`000004Ool3
000;Ool30003Ool200000goo00000003Ool50003Ool30003Ool2000017oo000007oo0`0000Aoo`00
0000009oo`<000Eoo`03001oogoo02Ioo`008Woo00L007ooOomoo`00Ool00008Ool00`00Oomoo`0/
Ool00`00Oomoo`0OOol01@00Oomoogoo0000<Woo100O6goo00D007ooOomoo`0000Yoo`03001oogoo
05Aoo`03001oogoo00Xmk`Yoo`0301moogoo01moo`0301moogoo01Yoo`03001oogoo00Yoo`03001o
ogoo02eoo`0301moogoo015oo`0301moogoo00ioo`05001oogooOol0000GOol00`0OOomoo`0OOol0
0`0OOomoo`0<Ool00`00Oomoo`0IOol01000Oomoo`004Goo00<007ooOol03goo00<007ooOol02Woo
00<007ooOol0:Woo00<007ooOol02Goo00<007ooOol067oo00<007ooOol02goo00<007ooOol057oo
00<007ooOol00goo00<007ooOol08Woo00<007ooOol08Goo00<007ooOol09Woo000SOol30002Ool0
0`00Oomoo`06Ool4000[Ool00`00Oomoo`0POol3000gOol201lJOol3000;Ool4001=Ool00cg_Oomo
o`0;?Nl?Ool00`0OOomoo`0POol00`0OOomoo`0HOol2000<Ool4000/Ool00`0OOomoo`0AOol00`0O
Oomoo`0?Ool3000HOol00`0OOomoo`0OOol00`0OOomoo`0<Ool00`00Oomoo`0HOol4000AOol2000@
Ool2000;Ool20006Ool00`00Oomoo`0ROol2000:Ool20006Ool00`00Oomoo`0;Ool00`00Oomoo`0]
Ool2000GOol00`00Oomoo`0]Ool2000XOol002Qoo`03001oogoo03Eoo`03001oogoo05aoo`<07gAo
o``mka9oo`0301moogoo025oo`0301moogoo03Uoo`D07aMoo`0301moogoo019oo`0301moogoo02Yo
o`0301moogoo01moo`0301moogoo00aoo`03001oogoo0?moocmoo`00:7oo0`00=Goo00<007ooOol0
Ggoo0P0OJgoo3Cg_67oo00<07gooOol08Goo00<07gooOol0=Goo100O1Goo00<07gooOol057oo00<0
7gooOol04goo00<07gooOol0:Goo00<07gooOol07goo00<07gooOol037oo00<007ooOol0ogoo?goo
000XOol00`00Oomoo`0eOol00`00Oomoo`1QOol201mPOolA?NlLOol00`0OOomoo`0ROol00`0OOomo
o`0cOol201l:Ool00`0OOomoo`0COol00`0OOomoo`0COol00`0OOomoo`0YOol00`0OOomoo`0OOol0
0`0OOomoo`0<Ool00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo06=oo`807e5o
oaLmkb=oo`0301moogoo02=oo`0301moogoo035oo`0301moogoo00]oo`0301moogoo019oo`0301mo
ogoo01=oo`0301moogoo02Uoo`0301moogoo01moo`0301moogoo00aoo`03001oogoo0?moocmoo`00
:7oo00<007ooOol0=Goo00<007ooOol0IGoo0`0O?7oo83g_:goo00<07gooOol097oo00<07gooOol0
<7oo00<07gooOol03Goo00<07gooOol047oo00<07gooOol057oo00<07gooOol0:7oo00<07gooOol0
87oo00<07gooOol037oo00<007ooOol0ogoo?goo000WOon>?NlFOol201l<Oom1?NlhOol00`0OOomo
o`0TOol00`0OOomoo`0_Ool00`0OOomoo`0>Ool00`0OOomoo`0@Ool00`0OOomoo`0DOol00`0OOomo
o`0XOol00`0OOomoo`0POol00`0OOomoo`3oOom>Ool002MoojHmk`807cTmkdUoo`0301moogoo02Io
o`0301moogoo02eoo`0301moogoo011oo`0301moogoo00moo`0301moogoo01Aoo`0301moogoo02Qo
o`0301moogoo021oo`0301moogoo0?moodioo`00:7oo00<007ooOol0RGoo6cg_0P0O2Cg_Mgoo00<0
7gooOol09Woo00<07gooOol0;Goo00<07gooOol04Goo00<07gooOol03Goo00<07gooOol05Woo00<0
7gooOol09goo00<07gooOol087oo00<07gooOol0ogooCWoo000XOol00`00Oomoo`2VOol201mnOol0
0`0OOomoo`0WOol00`0OOomoo`0[Ool00`0OOomoo`0BOol00`0OOomoo`0=Ool00`0OOomoo`0FOol0
0`0OOomoo`0VOol00`0OOomoo`0ROol00`0OOomoo`3oOom=Ool002Qooj/0000301l0000007X00003
01l0000002T0000301l0000002T0000301l0000001@0000301l0000000`0000301l0000001H00003
01l0000002H0000301l000000280000301l0000001X00?mooc=oo`00:7oo00<007ooOol047oo00<0
07ooOol03goo00<007ooOol047oo00<007ooOol03goo00<007ooOol047oo00<007ooOol03goo00<0
07ooOol047oo00<007ooOol047oo00<007ooOol03goo00<007ooOol00Woo0P0O37oo00<007ooOol0
3goo00<007ooOol047oo00<007ooOol047oo00<007ooOol03goo00<007ooOol047oo00<007ooOol0
3Woo00<07`00Ool04Goo00<007ooOol047oo00<007ooOol00Woo00<07gooOol02Woo00<007ooOol0
47oo00<007ooOol02Goo00<07gooOol00goo00<007ooOol03Woo00<07goo00002goo00<07gooOol0
0goo00<007ooOol047oo00<0000OOol047oo00<007ooOol03goo00<007ooOol00Woo00<07gooOol0
2goo00<007ooOol03goo00<007ooOol00Woo00<07gooOol02goo00<007ooOol0ogoo?goo000XOol0
0`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool0
0`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool2
01l:Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`05Ool801l2Ool0
0`00Oomoo`0@Ool00`00Oomoo`0=Ool00`0OOol0000BOol00`00Oomoo`0@Ool00`00Oomoo`03Ool0
0`0OOomoo`09Ool00`00Oomoo`0@Ool00`00Oomoo`08Ool00`0OOomoo`04Ool00`00Oomoo`0?Ool0
0`0O001oo`0:Ool00`0OOomoo`03Ool00`00Oomoo`0@Ool00`0001moo`0@Ool00`00Oomoo`0?Ool0
0`00Oomoo`02Ool00`0OOomoo`0;Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool00`0OOomoo`0;Ool0
0`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo029oo`03001oogoo02UoobLmk`80
7`@mk`Aoo`03001oogoo03]oo`807`Qoo`807a=oo`03001oogoo00eoo`0301moogoo02]oo`0301mo
ogoo01aoo`03001oogoo00Moo`0301moogoo01Moo`0301moogoo00Yoo`0301moogoo01Qoo`0301mo
ogoo00ioo`03001oogoo01=oo`0301moogoo02=oo`0301moogoo00]oo`03001oogoo0?moocmoo`00
9goo>Cg_00<003g_?Nl0Mcg_0P0O;cg_4goo0P0O37oo0P0O87oo00<07gooOol0;Goo00<07gooOol0
9Goo00<07gooOol067oo00<07gooOol02Goo00<07gooOol067oo00<07gooOol097oo00<07gooOol0
8goo00<07gooOol02goo00<007ooOol0ogoo?goo000WOoli?Nl00`00?Nlmk`1??NlZOol201ln?Nl2
01l@Ool201lNOol00`0OOomoo`0]Ool00`0OOomoo`0TOol00`0OOomoo`0IOol00`0OOomoo`08Ool0
0`0OOomoo`0IOol00`0OOomoo`0TOol00`0OOomoo`0SOol00`0OOomoo`0;Ool00`00Oomoo`3oOolo
Ool002Qoo`03001oogoo03Eoo`03001oogoo07]oo`0301moogoo02Uooa4mk`0301lmkcg_00Xmk`Qo
o`807a]oo`0301moogoo02moo`0301moogoo029oo`0301moogoo01]oo`0301moogoo00Moo`0301mo
ogoo01Uoo`0301moogoo02Aoo`0301moogoo02=oo`0301moogoo00]oo`03001oogoo0?moocmoo`00
:7oo00<007ooOol0=Goo00<007ooOol0O7oo0P0O>7oo0P0O5cg_00<07gooOol067oo00<07gooOol0
<7oo00<07gooOol08Goo00<07gooOol06goo00<07gooOol01goo00<07gooOol06Goo00<07gooOol0
8goo00<07gooOol09Goo00<07gooOol02Woo00<007ooOol0ogoo?goo000XOol3000eOol00`00Oomo
o`1nOol401lbOol201l>Ool<?Nl00`0O?Nlmk`03?NlCOol00`0OOomoo`0bOol00`0OOomoo`0OOol0
0`0OOomoo`0MOol00`0OOomoo`05Ool00`0OOomoo`0JOol00`0OOomoo`0SOol00`0OOomoo`0UOol0
0`0OOomoo`0:Ool00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo089oo`807bio
o`807aYoo`<mk`0301lmkcg_00Lmk`eoo`0301moogoo03Aoo`0301moogoo01ioo`0301moogoo01eo
o`0301moogoo00Eoo`0301moogoo01]oo`0301moogoo029oo`0301moogoo02Eoo`0301moogoo00Yo
o`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0Q7oo0P0O:Woo0P0O87oo0P0O
3Cg_1Woo00<07gooOol0=Woo00<07gooOol077oo00<07gooOol07goo00<07gooOol00goo00<07goo
Ool077oo00<07gooOol08Goo00<07gooOol09Woo00<07gooOol02Woo00<007ooOol0ogoo?goo000X
Ool00`00Oomoo`0eOol00`00Oomoo`26Ool00`0OOomoo`0VOol00`0OOomoo`0ROol00`0OOomoo`03
Ool:?Nl2Ool00`0OOomoo`0gOol00`0OOomoo`0LOol00`0OOomoo`0POol501lOOol00`0OOomoo`0Q
Ool00`0OOomoo`0VOol00`0OOomoo`0:Ool00`00Oomoo`3oOoloOol002Qoo`03001oogoo0;moo`80
7bEoo`0301moogoo02Aoo`0301moogoo00Qoo`Dmk`0301lmkcg_008mkcMoo`0301moogoo01Yoo`03
01moogoo04Eoo`0301moogoo021oo`0301moogoo02Moo`0301moogoo0?moodaoo`00:7oo00<007oo
Ool0`Goo100O87oo00<07gooOol09Woo0P0O2goo00<mk`0O?Nl023g_=7oo0P0O6Goo00<07gooOol0
AWoo00<07gooOol087oo00<07gooOol0:7oo00<07gooOol0PGoo1000aGoo000XOol00`00Oomoo`35
Ool201lJOol401l[Ool00`0OOomoo`08Ool00`0OOomoo`03Ool6?NleOol201lFOol00`0OOomoo`17
Ool00`0OOomoo`0OOol00`0OOomoo`0YOol00`0OOomoo`23Ool00`00Oomoo`34Ool002Qoo`03001o
ogoo0<Moo`<07aEoo`807c1oo`@07`=oo`<07`Yoo`Hmkc=oo`@07a5oo`0301moogoo04Uoo`0301mo
ogoo01eoo`0301moogoo02Yoo`0301moocg_01Hmka5oo`<00005Ool00000001oo`030002Ool4000;
Ool30004Ool30004Ool40002Ool50003Ool30003Ool50004Ool00`00Oomoo`02Ool50004Ool30004
Ool00`00Oomoo`0<Ool500000goo000000030002Ool40005Ool30002Ool50002Ool500000goo0000
00030004Ool200000goo00000003Ool30002Ool50003Ool30002Ool3000017oo0000000017oo0P00
H7oo000XOol3003:Ool401l>Ool301lfOol301l>Ool9?NlcOol201l=Ool201m<Ool00`0OOomoo`0M
Ool00`0OOomoo`0UOol5?Nl00`0O?Nlmk`0H?Nl>Ool01`00Oomoogoo001oo`0000=oo`04001oogoo
000>Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03001oogoo00Eoo`03001oogoo00=o
o`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Ool00005Ool00`00Oomoo`03Ool01@00Oomo
ogoo00000goo0P0037oo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol00003Ool0
1@00Oomoogoo00000Woo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`00009oo`03001o
ogoo008000=oo`05001oogooOol00003Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`0000Eoo`80061oo`00:7oo00<007ooOol0=Goo00<007ooOol0UWoo3P0OCWoo1Sg_=7oo3@0O
CWoo00<07gooOol06goo0P0O97oo2Cg_00<07cg_?Nl02Goo00<007ooOol02Goo0cg_3Woo00<007oo
Ool00goo00D007ooOomoo`00009oo`03001oogoo00aoo`03001oogoo00Aoo`05001oogooOol00002
Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`06Ool00`00Oomoo`03Ool00`00Ool00005
Ool00`00Oomoo`03Ool00`00Oomoo`04Ool00`00Ool0000<Ool01@00Oomoogoo000017oo00<007oo
Ool01Woo00D007ooOomoo`0000Ioo`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol00002
Ool01@00Oomoogoo00000goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`00009oo`05
001oogooOol0001WOol002Qoo`03001oogoo03Eoo`03001oogoo0?Ioo`Hmkh]oo`0301moogoo01Yo
o`0301moogoo021oo`Tmk`Eoo`0301moogoo00Qoo`03001oogoo01Yoo`03001oogoo00=oo`05001o
ogooOol00002Ool5000:Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo1@000goo00<007ooOol0
0goo00<007ooOol01Woo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001o
ogoo00Aoo`04001oogoo000;Ool01@00Oomoogoo000017oo00<007ooOol00goo0`0017oo00<007oo
Ool017oo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`00009oo`05001oogooOol00003
Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`0006Moo`00
:7oo00<007ooOol0=Goo00<007ooOol0mgoo1cg_RGoo00<07gooOol06Goo00<07gooOol07Woo23g_
2Goo00<07gooOol027oo00<007ooOol06Woo00<007ooOol00goo0P000Woo00@007ooOol000=oo`03
001oogoo00Qoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`80
00Aoo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00goo
00<007ooOol00goo00D007ooOomoo`0000]oo`03001oogoo008000Aoo`03001oogoo009oo`05001o
ogooOol00003Ool00`00Oomoo`04Ool20006Ool00`00Oomoo`02Ool20002Ool01000Oomoo`000goo
00D007ooOomoo`0000Moo`03001oogoo009oo`05001oogooOol00002Ool20002Ool00`00Oomoo`1U
Ool002Qoo`03001oogoo03Eoo`03001oogoo0?]oo`DmkhMoo`0301moogoo01Qoo`0301moogoo01eo
o`Hmk`eoo`0301moogoo00Qoo`03001oogoo01Uoo`D0009oo`04001oo`000004Ool3000<Ool40003
Ool30004Ool30003Ool200000goo00000003Ool40002Ool30003Ool300001Goo00000000Ool00`00
17oo1@0000Eoo`00000007oo00<000]oo`800004Ool007ooOol30005Ool40002Ool50002Ool20000
0goo00000002Ool30004Ool01000Ool000000Woo0P000Woo0P000Woo1@000Woo0`001Goo0`000Woo
0P0000=oo`000000J7oo000XOol00`00Oomoo`0eOol00`00Oomoo`3mOol5?Nn6Ool00`0OOomoo`0G
Ool00`0OOomoo`0KOol5?Nl@Ool00`0OOomoo`08Ool00`00Oomoo`0JOol00`00Oomoo`03Ool00`00
Oomoo`1<Ool00`00Oomoo`0GOol00`00Oomoo`0?Ool00`00Oomoo`0AOol00`00Oomoo`0<Ool00`00
Oomoo`1mOol002Qoo`03001oogoo03Eoo`03001oogoo0?moo`@mkhEoo`0301moogoo01Ioo`0301mo
ogoo01Uoo`Hmka9oo`0301moogoo00Qoo`03001oogoo01moo`8003Yoo`03001oogoo00]oo`03001o
ogoo01aoo`8000Aoo`03001oogoo01Uoo`04001oogooOol2000FOol00`00Oomoo`1eOol002Qoo`03
001oogoo03Eoo`03001oogoo0?moo`9oo`Hmkh5oo`0301moogoo01Eoo`0301moogoo01Qoo`HmkaAo
o`0301moogoo00Qoo`03001oogoo0?moocmoo`00:7oo0`00=Goo00<007ooOol0ogoo0goo1cg_Ogoo
00<07gooOol05Goo00<07gooOol05Woo1Cg_67oo00<07gooOol01goo00<007ooOol0ogoo?goo000X
Ool00`00Oomoo`0eOol00`00Oomoo`3oOol7Ool5?NmmOol00`0OOomoo`0DOol00`0OOomoo`0EOol5
?NlJOol00`0OOomoo`07Ool00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo0?mo
o`Uoo`Dmkg]oo`0301moogoo01Aoo`0301moogoo01=oo`Dmkaaoo`0301moogoo00Moo`03001oogoo
0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo2goo0cg_Ngoo00<07gooOol057oo00<0
7gooOol04Goo1Cg_7Woo00<07gooOol01goo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0eOol0
0`00Oomoo`3oOol=Ool2?NmjOol00`0OOomoo`0DOol00`0OOomoo`0@Ool4?NlPOol00`0OOomoo`07
Ool00`00Oomoo`3oOoloOol002Qoo`03001oogoo0?moodIoo`<mkgUoo`0301moogoo019oo`0301mo
ogoo00moo`@mkb=oo`0301moogoo0?moodQoo`00:7oo00<007ooOol0ogooAWoo1Cg_Mgoo00<07goo
Ool04Woo00<07gooOol03Goo1Cg_97oo00<07gooOol0ogooB7oo000XOol00`00Oomoo`3oOom8Ool5
?NmeOol00`0OOomoo`0BOol00`0OOomoo`0;Ool5?NlVOol00`0OOomoo`0ROol500001Goo00000000
Ool00`002goo00<007ooOol02Woo0`000goo1@002goo0`0000Eoo`00000007oo00<0009oo`@000Uo
o`L0009oo`L0009oo`80009oo`D00003Ool0000000D0009oo`800003Ool0000000L000aoo`03001o
ogoo00=oo`D00003Ool0000000<000=oo`800003Ool00000009oo`@000]oo`<000=oo`D005ioo`00
:7oo0`00ogooBWoo1Cg_Lgoo00<07gooOol04Woo00<07gooOol02Woo13g_:7oo00<07gooOol097oo
00<007ooOol00Woo00D007ooOomoo`0000]oo`03001oo`0000Yoo`05001oogooOol00003Ool00`00
Oomoo`0;Ool01`00Oomoogoo001oo`0000=oo`04001oogoo000>Ool01@00Ool007oo00000Woo00D0
07ooOomoo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007oo
Ool00P000Woo00D007oo001oo`0000aoo`03001oo`0000=oo`05001oogooOol00004Ool00`00Oomo
o`02Ool00`00Oomoo`020002Ool00`00Oomoo`0<Ool01@00Oomoogoo00000goo00<007ooOol0Ggoo
000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolDOol3?NmcOol00`0OOomoo`0AOol00`0OOomoo`0:
Ool3?NlZOol00`0OOomoo`06Ool00`00Oomoo`0KOol00`00Oomoo`02Ool01@00Oomoogoo000037oo
00<007ooOol02Goo00D007ooOomoo`0000=oo`03001oogoo00]oo`03001oogoo00=oo`05001oogoo
Ool00002Ool00`00Oomoo`0<Ool01@00Ool007oo00000Woo00D007ooOomoo`0000=oo`8000Ioo`03
001oogoo009oo`05001oo`00Ool00002Ool01@00Oomoogoo00000Woo00D007oo001oo`0000aoo`03
001oo`0000=oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo
Ool037oo00D007ooOomoo`0000=oo`03001oogoo05moo`00:7oo00<007ooOol0=Goo00<007ooOol0
ogoo5Woo0Sg_LWoo00<07gooOol04Goo00<07gooOol027oo13g_;7oo00<07gooOol01Goo00<007oo
Ool06goo00<007ooOol00Woo00D007ooOomoo`0000Uoo`<000aoo`05001oogooOol00003Ool00`00
Oomoo`0;Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo1@002Woo00D007oo001oo`0000=oo`@0
00=oo`8000Ioo`03001oogoo009oo`05001oo`00Ool00002Ool01@00Oomoogoo00000Woo00D007oo
001oo`0000]oo`05001oogooOol00003Ool40004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo
1@002Woo00D007ooOomoo`0000=oo`03001oogoo05moo`00:7oo00<007ooOol0=Goo00<007ooOol0
ogoo5goo0cg_L7oo00<07gooOol047oo00<07gooOol027oo13g_;Goo00<07gooOol01Goo00<007oo
Ool06goo00<007ooOol00Woo0P000Woo00<007ooOol02Woo0P002Woo00D007ooOomoo`0000=oo`03
001oogoo00]oo`03001oogoo00=oo`80009oo`04001oogoo0003Ool00`00Oomoo`08Ool01@00Ool0
07oo00000Woo00D007ooOomoo`00009oo`04001oogoo0005Ool00`00Oomoo`02Ool01@00Ool007oo
00000Woo00D007ooOomoo`00009oo`05001oo`00Ool0000;Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`0000Aoo`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00D007oo
Oomoo`0000=oo`03001oogoo05moo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo5goo1Cg_Kgoo
00<07gooOol03goo00<07gooOol01goo0cg_;goo00<07gooOol01Goo00<007ooOol06Goo0`000goo
0P0000=oo`0000002goo00<007ooOol037oo0`000goo1@002Goo1@000Woo00@007oo000000Aoo`<0
00Yoo`<00003Ool007oo00=oo`<0009oo`80009oo`80009oo`<000=oo`<00004Ool007ooOol20002
Ool200001Woo00000000Ool000]oo`<00004Ool000000002Ool30005Ool01000Oomoogoo0P000Woo
0P000goo0`0037oo0`000goo1@00GWoo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolIOol4?Nm^
Ool00`0OOomoo`0?Ool00`0OOomoo`06Ool3?Nl`Ool00`0OOomoo`05Ool00`00Oomoo`0^Ool00`00
Ool0000DOol00`00Oomoo`0;Ool00`00Oomoo`03Ool00`00Oomoo`1MOol00`00Oomoo`0POol00`00
Oomoo`1OOol000aoo`<000Aoo`8000Eoo`<000]oo`03001oogoo03Eoo`03001oogoo0?mooa]oo`<m
kfeoo`0301moogoo00ioo`0301moogoo00Eoo`@mkc5oo`0301moogoo00Eoo`03001oogoo01]oo`03
001oogoo015oo`03001oogoo01Aoo`<000moo`8002aoo`03001oogoo02moo`8002=oo`<005ioo`00
2goo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol0000:Ool00`00Oomoo`0eOol00`00Oomo
o`3oOolLOol4?Nm[Ool00`0OOomoo`0>Ool00`0OOomoo`03Ool5?NlcOol00`0OOomoo`04Ool00`00
Oomoo`3oOoloOol000]oo`05001oogooOol0000=Ool00`00Oomoo`08Ool4000dOol00`00Oomoo`3o
OolMOol5?NmZOol00`0OOomoo`0=Ool00`0OOomoo`02Ool4?NleOol00`0OOomoo`04Ool00`00Oomo
o`3oOoloOol000]oo`05001oogooOol0000=Ool00`00Oomoo`08Ool00`00Oomoo`0eOol00`00Oomo
o`3oOolOOol3?NmZOol00`0OOomoo`0<Ool00`0OOomoo`02Ool3?NlgOol00`0OOomoo`04Ool00`00
Oomoo`3oOoloOol000]oo`05001oogooOol0000:Ool3000;Ool00`00Oomoo`0eOol00`00Oomoo`3o
OolQOol2?NmYOol00`0OOomoo`0<Ool0100OOomoogoo0cg_>7oo00<07gooOol017oo00<007ooOol0
ogoo?goo000;Ool01@00Oomoogoo00002Woo00<007ooOol02goo00<007ooOol0=Goo00<007ooOol0
ogoo8Woo0Sg_JGoo00<07gooOol02goo00<07gooOol00cg_>Goo00<07gooOol017oo00<007ooOol0
ogoo?goo000;Ool01@00Oomoogoo00002Woo00<007ooOol02goo00<007ooOol0=Goo00<007ooOol0
ogoo8Woo0cg_J7oo00<07gooOol02Woo00<07gooOol00cg_>goo00<07gooOol00goo00<007ooOol0
ogoo?goo000<Ool3000;Ool4000:Ool00`00Oomoo`3oOomKOol4?NmVOol00`0OOomoo`0:Ool00`0O
?Nlmk`02?NllOol00`0OOomoo`3oOom5Ool002Qoo`03001oogoo0?mooeaoo`DmkfAoo`0301moogoo
00Uoo`0301lmkcg_008mkceoo`0301moogoo0?moodEoo`00:7oo00<007ooOol0ogooGWoo13g_I7oo
00<07gooOol027oo00<07cg_?Nl0?goo00<07gooOol0ogooAGoo000XOol3003oOomPOol3?NmSOol0
0`0OOomoo`07Ool00`0O?Nlmk`10Ool00`0OOomoo`3oOom5Ool002Qoo`03001oogoo0?moof5oo`<m
kf9oo`0301moogoo00Ioo`03?Nl07cg_049oo`0301moogoo0?moodAoo`00:7oo00<007ooOol0=Goo
00<007ooOol0ogoo:Woo0cg_HWoo00<07gooOol00goo0Sg_00<07cg_Ool0@Woo00<07gooOol00Woo
00<007ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOol[Ool3?NmQOol00`0OOomo
o`03Ool2?Nl00`0OOomoo`12Ool00`0OOomoo`02Ool00`00Oomoo`3oOoloOol002Qoo`03001oogoo
03Eoo`03001oogoo0?moobaoo`<mkf5oo`0401moogooOol2?Nl00`0OOomoo`13Ool00`0OOomoo`02
Ool00`00Oomoo`0HOol7?Nl2Ool4?Nl3Ool5?Nl00goo?Nlmk`02?Nl4Ool2?Nl017oo?Nlmkgoo1Cg_
0goo13g_00=oocg_?Nl01Cg_0Woo13g_00Eoocg_?Nlmkgoo00<mk`=oo`<mk`aoo`@mk`9oo`Dmk`9o
o`Dmk`=oo`<mk`=oo`Dmk`9oo`@mkjQoo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo;Goo0cg_
HGoo00D07goo?Nlmk`0O04Ioo`0301moogoo009oo`03001oogoo01Uoo`05?Nmoocg_Oolmk`02Ool0
0cg_Oomoo`04Ool01Cg_Oomoogoo?Nl00Woo00DmkgooOomoocg_009oo`03?Nmoogoo008mk`=oo`03
?Nmoogoo00=oo`03?Nmoogoo00Aoo`05?Nmoocg_Oolmk`02Ool00cg_Oomoo`04Ool01Cg_Oomoogoo
?Nl00goo00DmkgooOomoocg_00Yoo`03?Nmoogoo00Eoo`03?Nmoogoo00Aoo`03?Nmoogoo00=oo`05
?NmoogooOolmk`03Ool00cg_Oomoo`03Ool01Cg_Oomoogoo?Nl0Ygoo000XOol00`00Oomoo`0eOol0
0`00Oomoo`3oOol^Ool4?NmOOol0100O?Nlmk`0OB7oo00D07gooOomoo`0001]oo`05?Nmoocg_Oolm
k`02Ool00cg_Oomoo`04Ool01Cg_Oomoogoo?Nl01Woo00@mkgooOolmk`=oo`05?NmoogooOolmk`05
Ool00cg_Oomoo`04Ool01Cg_Oolmkgoo?Nl00Woo00<mkgooOol017oo00DmkgooOomoocg_00=oo`03
?Nmoogoo00aoo`03?Nmoogoo00Eoo`03?Nmoogoo00Aoo`03?Nmoogoo00=oo`05?NmoogooOolmk`03
Ool00cg_Oomoo`07Ool00cg_Oomoo`2UOol002Qoo`03001oogoo03Eoo`03001oogoo0?moobmoo`@m
keeoo`8mk`<07dQoo`0501moogooOol0000KOol01Cg_Oolmkgoo?Nl00Woo1Cg_0goo13g_0goo0cg_
0goo00DmkgooOomoocg_00=oo`03?Nmoogoo00=oo`Dmk`9oo`05?Nmoocg_Oolmk`02Ool5?Nl2Ool0
1Cg_Oomoogoo?Nl00goo00<mkgooOol037oo1Cg_0goo00<mkgooOol017oo00<mkgooOol00goo00Dm
kgooOomoocg_00=oo`03?Nmoogoo00Aoo`<mkjQoo`00:7oo0`00=Goo00<007ooOol0ogoo<Goo0cg_
Fgoo13g_BWoo00D07gooOomoo`0001]oo`05?Nmoocg_Oolmk`02Ool01Cg_Oomoogoo?Nl00Woo00Dm
kgooOomoocg_009oo`05?NmoogooOolmk`02Ool01Cg_Oomoogoo?Nl00goo0Sg_17oo00DmkgooOomo
ocg_009oo`05?Nmoocg_Oolmk`02Ool01Cg_Oomoogoo?Nl00Woo0Sg_0Woo00DmkgooOomoocg_00io
o`05?NmoogooOolmk`03Ool2?Nl5Ool2?Nl4Ool01Cg_Oomoogoo?Nl00goo0Sg_17oo00DmkgooOomo
ocg_0:Moo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo<Woo0cg_FGoo0cg_C7oo00D07gooOomo
o`0001Yoo`<mk`03Oolmkgoo00=oo`<mk`Aoo`<mk`Aoo`@mk`03Oolmkcg_009oo`8mk`9oo`8mk`03
Oolmkcg_00=oo`<mk`9oo`<mk`03Oolmkgoo00=oo`<mk`9oo`8mk`03Oolmkcg_00=oo`Dmk`aoo`<m
k`=oo`8mk`03Oolmkcg_009oo`8mk`03Oolmkcg_00=oo`<mk`=oo`8mk`03Oolmkcg_00=oo`@mkjMo
o`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo<goo0cg_EWoo13g_CGoo00D07gooOomoo`00069o
o`03?Nmoogoo0=]oo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo=7oo13g_Dgoo13g_CWoo00D0
7gooOomoo`000?mood5oo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo=Goo0cg_DWoo0cg_D7oo
00D07gooOomoo`000?mood5oo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo=goo0Sg_DGoo0Sg_
DGoo00D07gooOomoo`0000eoo`0301moogoo0?mooc5oo`00:7oo00<007ooOol0ogooL7oo0cg_CWoo
0Sg_Dgoo00<07gooOol03Woo00<07gooOol0ogoo<Goo000XOol00`00Oomoo`3oOom`Ool4?Nm;Ool3
?NmDOol00`0OOomoo`0>Ool00`0OOomoo`3oOolaOol002Qoo`<00?moog9oo`<mkdUoo`@mkeAoo`03
01moogoo00ioo`0301moogoo0?mooc5oo`00:7oo00<007ooOol0ogooLgoo13g_AWoo0cg_EWoo00<0
7gooOol03Woo00<07gooOol0ogoo<Goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOollOol4?Nm3
Ool4?NmGOol0100OOomoo`003Goo00<07gooOol0ogoo<Goo000XOol00`00Oomoo`0eOol00`00Oomo
o`3oOolnOol3?Nm1Ool4?NmHOol0100OOomoo`0037oo00<07gooOol0ogoo<Woo000XOol00`00Oomo
o`0eOol00`00Oomoo`3oOoloOol3?NloOol3?NmJOol0100OOomoo`0037oo00<07gooOol0ogoo<Woo
000XOol00`00Oomoo`0eOol00`00Oomoo`3oOom0Ool3?NlmOol3?NmLOol00`0OOol0000<Ool00`0O
Oomoo`3oOolbOol002Qoo`03001oogoo03Eoo`03001oogoo0?mood5oo`<mkcYoo`@mkeeoo`0301mo
o`0000aoo`0301moogoo0?mooc9oo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo@Woo13g_=goo
13g_GWoo00<07goo000037oo00<07gooOol0F7oo00<07gooOol0R7oo00<07gooOol0Bgoo000XOol3
000eOol00`00Oomoo`3oOom3Ool5?NldOol3?NmPOol00`0OOol0000<Ool00`0OOomoo`1GOol00`0O
Oomoo`2:Ool00`0OOomoo`1:Ool002Qoo`03001oogoo03Eoo`03001oogoo0?moodEoo`@mkc5oo`@m
kf9oo`0301l007oo00]oo`0301moogoo00]oo`<07`=oo`0301moogoo00@07`9oo`@07`=oo`D07`=o
o`D07`9oo`807`04Ool07`0OOol501l3Ool501l00goo01l07`0201l>Ool0100OOomoogoo1`0O0Woo
0`0O17oo1@0O0Woo100O0Woo1@0O0Woo1@0O0goo100O0goo1@0O5goo1`0O0Woo100O0goo1@0O00=o
o`0O01l00P0O17oo0P0O00Aoo`0O01moo`D07`=oo`@07`=oo`D07`Aoo`0301moogoo00]oo`P07`04
Ool07`0O01l2Ool501l[Ool002Qoo`03001oogoo03Eoo`03001oogoo0?moodMoo`<mkbioo`Dmkf=o
o`0301l007oo00]oo`0301moogoo00aoo`0501moogooOol07`02Ool00`0OOomoo`04Ool01@0OOomo
ogoo01l017oo00<07gooOol00Woo00D07gooOomoo`0O009oo`0301moogoo00807`Aoo`0301moogoo
009oo`0501moogooOol07`02Ool01@0OOomoogoo01l03Goo00<07gooOol00Woo00D07goo01moo`0O
009oo`0501moogooOol07`02Ool01@0OOomoogoo01l00Woo00<07gooOol01Woo00<07gooOol017oo
00<07gooOol00Woo00<07gooOol017oo00D07gooOomoo`0O01Uoo`0501moo`0OOol07`02Ool00`0O
Oomoo`04Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`0301moogoo00807`=oo`0301mo
ogoo00=oo`0301moogoo00Aoo`0501moogooOol07`05Ool00`0OOomoo`0:Ool01@0OOomoogoo01l0
0Woo00D07gooOomoo`0O009oo`0501moogooOol07`0/Ool002Qoo`03001oogoo03Eoo`03001oogoo
0?moodQoo`@mkbYoo`DmkfEoo`0301l007oo00]oo`0301moogoo00aoo`0401moogoo01l3Ool00`0O
Oomoo`08Ool00`0OOomoo`02Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O
00Aoo`0301moogoo009oo`0501moogooOol07`06Ool00`0OOomoo`0;Ool00`0OOomoo`02Ool01@0O
Ool07goo01l00Woo00D07gooOomoo`0O009oo`0501moogooOol07`02Ool00`0OOomoo`06Ool00`0O
Oomoo`04Ool00`0OOomoo`02Ool00`0OOomoo`04Ool01@0OOomoogoo01l02goo1@0O2Goo00D07goo
01moo`0O009oo`0301moogoo00Aoo`0501moogooOol07`06Ool0100OOomoo`0O0goo00D07gooOomo
o`0O00Eoo`0301moogoo00Aoo`0501moogooOol07`05Ool00`0OOomoo`0:Ool01@0OOomoogoo01l0
0Woo00D07gooOomoo`0O009oo`0501moogooOol07`0/Ool002Qoo`03001oogoo03Eoo`03001oogoo
0?moodUoo`@mkbQoo`@mkfMoo`0301l007oo00]oo`0301moogoo00aoo`@07`=oo`D07`=oo`<07`Eo
o`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l017oo00<07gooOol00goo100O
0goo0`0O3Woo00<07gooOol00Woo00D07goo01moo`0O009oo`0501moogooOol07`02Ool01@0OOomo
ogoo01l00Woo1@0O17oo00<07gooOol017oo00<07gooOol00Woo1@0O0Woo00D07gooOomoo`0O01Uo
o`0501moo`0OOol07`02Ool501l3Ool401l3Ool301l3Ool01@0OOomoogoo01l00goo00<07gooOol0
0goo1@0O0Woo00D07gooOomoo`0O00Eoo`0301moogoo00]oo`@07`9oo`0501moogooOol07`02Ool0
1@0OOomoogoo01l0;7oo000IOol5000:Ool00`00Oomoo`0eOol00`00Oomoo`3oOom;Ool4?NlTOol4
?NmZOol00`00Oomoo`0:Ool00`0OOomoo`0<Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O009o
o`0501moogooOol07`04Ool00`0OOomoo`02Ool00`0OOomoo`0201l2Ool01@0OOomoogoo01l017oo
00<07gooOol00Woo00D07gooOomoo`0O009oo`0501moogooOol07`0=Ool00`0OOomoo`02Ool01@0O
Ool07goo01l00Woo00D07gooOomoo`0O009oo`0301moogoo00807`9oo`0501moogooOol07`04Ool0
0`0OOomoo`04Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00<07gooOol00P0O6Goo00D07goo
01moo`0O009oo`0501moogooOol07`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`05
01moogooOol07`03Ool201l4Ool01@0OOomoogoo01l00Woo00<07gooOol00P0O1Goo00<07gooOol0
2Woo00D07gooOomoo`0O009oo`807`9oo`0401moogoo01l2Ool201l/Ool001]oo`03001oogoo00Yo
o`03001oogoo0?moohAoo`Dmkb1oo`Dmkf]oo`0301moogoo00Uoo`0301moogoo00eoo`0501moogoo
Ool07`03Ool301l4Ool401l2Ool301l5Ool201l00goo01moo`0201l2Ool201l4Ool00`0OOomoo`03
Ool301l4Ool401l=Ool0100OOomoogoo0`0O00=oo`0OOol00goo0`0O17oo0P0O00=oo`0OOol00Woo
0`0O1Goo00<07gooOol017oo00<07gooOol00goo0`0O17oo0P0O00=oo`0OOol05goo0`0O00=oo`0O
Ool00goo0`0O17oo0`0O17oo100O00=oo`0O01l00Woo0P0O0Woo0P0O00=oo`0O01l00goo0`0O17oo
0P0O00=oo`0OOol017oo00<07gooOol02goo0`0O0Woo0P0O00=oo`0O01l017oo0P0O00=oo`0OOol0
:goo000KOol00`00Oomoo`0:Ool00`00Oomoo`3oOon6Ool7?NlJOol5?Nm]Ool00`0OOomoo`09Ool0
0`0OOomoo`0=Ool01@0OOomoogoo01l06goo00<07gooOol02Goo00<07gooOol077oo00<07gooOol0
4goo00<07gooOol02Goo00<07gooOol017oo00<07gooOol03Goo00<07gooOol0C7oo00<07gooOol0
0Woo00<07gooOol07Goo00<07gooOol0:Woo000KOol00`00Oomoo`0:Ool4003oOon7Ool7?NlFOol5
?Nm_Ool00`0OOomoo`09Ool00`0OOomoo`0<Ool501lCOol00`0OOomoo`05Ool201l:Ool201lOOol0
0`0OOomoo`0AOol201l:Ool201l5Ool201l>Ool201m=Ool201l3Ool00`0OOomoo`0MOol201l/Ool0
01]oo`03001oogoo00Yoo`03001oogoo0?moohaoo`Hmk`Ioo`03?Nmoogoo00Moo`Hmkg9oo`0301mo
ogoo00Qoo`0301moogoo0?mooc=oo`006goo00<007ooOol02Woo00<007ooOol0ogooSWoo23g_00=o
ocg_?Nl00Sg_00=oocg_?Nl023g_M7oo00<07gooOol027oo00<07gooOol0ogoo<goo000KOol00`00
Oomoo`0:Ool00`00Oomoo`3oOonAOolB?NmgOol00`0OOomoo`08Ool00`0OOomoo`3oOolcOol001Yo
o`800?moojAoo`<mk`9oo`<mkomookioo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomo
oomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogoo
Qgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool0
0?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00\
\>"],
  ImageRangeCache->{{{0, 593.313}, {199, 0}} -> {-0.717423, -1.24984, \
0.00537981, 0.0125612}}]
}, Open  ]],

Cell[BoxData[
    \("Model and data are significantly different. Refine your model."\)], \
"Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 900 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.170835 0.335088 -9.45966e-018 388.333 [
[.00329 -0.0125 -16.75 -14.875 ]
[.00329 -0.0125 16.75 0 ]
[.17083 -0.0125 -5.59375 -14.875 ]
[.17083 -0.0125 5.59375 0 ]
[.33838 -0.0125 -12.7813 -14.875 ]
[.33838 -0.0125 12.7813 0 ]
[.50592 -0.0125 -5.59375 -14.875 ]
[.50592 -0.0125 5.59375 0 ]
[.67347 -0.0125 -12.7813 -14.875 ]
[.67347 -0.0125 12.7813 0 ]
[.84101 -0.0125 -5.59375 -14.875 ]
[.84101 -0.0125 5.59375 0 ]
[-0.0125 .07767 -47.125 -7.4375 ]
[-0.0125 .07767 0 7.4375 ]
[-0.0125 .15533 -47.125 -7.4375 ]
[-0.0125 .15533 0 7.4375 ]
[-0.0125 .233 -47.125 -7.4375 ]
[-0.0125 .233 0 7.4375 ]
[-0.0125 .31067 -47.125 -7.4375 ]
[-0.0125 .31067 0 7.4375 ]
[-0.0125 .38833 -39.9375 -7.4375 ]
[-0.0125 .38833 0 7.4375 ]
[-0.0125 .466 -47.125 -7.4375 ]
[-0.0125 .466 0 7.4375 ]
[-0.0125 .54367 -47.125 -7.4375 ]
[-0.0125 .54367 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00329 0 m
.00329 .00625 L
s
gsave
.00329 -0.0125 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.17083 0 m
.17083 .00625 L
s
gsave
.17083 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33838 0 m
.33838 .00625 L
s
gsave
.33838 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50592 0 m
.50592 .00625 L
s
gsave
.50592 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67347 0 m
.67347 .00625 L
s
gsave
.67347 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84101 0 m
.84101 .00625 L
s
gsave
.84101 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0368 0 m
.0368 .00375 L
s
.07031 0 m
.07031 .00375 L
s
.10382 0 m
.10382 .00375 L
s
.13733 0 m
.13733 .00375 L
s
.20434 0 m
.20434 .00375 L
s
.23785 0 m
.23785 .00375 L
s
.27136 0 m
.27136 .00375 L
s
.30487 0 m
.30487 .00375 L
s
.37189 0 m
.37189 .00375 L
s
.4054 0 m
.4054 .00375 L
s
.43891 0 m
.43891 .00375 L
s
.47241 0 m
.47241 .00375 L
s
.53943 0 m
.53943 .00375 L
s
.57294 0 m
.57294 .00375 L
s
.60645 0 m
.60645 .00375 L
s
.63996 0 m
.63996 .00375 L
s
.70698 0 m
.70698 .00375 L
s
.74048 0 m
.74048 .00375 L
s
.77399 0 m
.77399 .00375 L
s
.8075 0 m
.8075 .00375 L
s
.87452 0 m
.87452 .00375 L
s
.90803 0 m
.90803 .00375 L
s
.94154 0 m
.94154 .00375 L
s
.97505 0 m
.97505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07767 m
.00625 .07767 L
s
gsave
-0.0125 .07767 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0002) show
1.000 setlinewidth
grestore
0 .15533 m
.00625 .15533 L
s
gsave
-0.0125 .15533 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0004) show
1.000 setlinewidth
grestore
0 .233 m
.00625 .233 L
s
gsave
-0.0125 .233 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0006) show
1.000 setlinewidth
grestore
0 .31067 m
.00625 .31067 L
s
gsave
-0.0125 .31067 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0008) show
1.000 setlinewidth
grestore
0 .38833 m
.00625 .38833 L
s
gsave
-0.0125 .38833 -100.938 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
1.000 setlinewidth
grestore
0 .466 m
.00625 .466 L
s
gsave
-0.0125 .466 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0012) show
1.000 setlinewidth
grestore
0 .54367 m
.00625 .54367 L
s
gsave
-0.0125 .54367 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01942 m
.00375 .01942 L
s
0 .03883 m
.00375 .03883 L
s
0 .05825 m
.00375 .05825 L
s
0 .09708 m
.00375 .09708 L
s
0 .1165 m
.00375 .1165 L
s
0 .13592 m
.00375 .13592 L
s
0 .17475 m
.00375 .17475 L
s
0 .19417 m
.00375 .19417 L
s
0 .21358 m
.00375 .21358 L
s
0 .25242 m
.00375 .25242 L
s
0 .27183 m
.00375 .27183 L
s
0 .29125 m
.00375 .29125 L
s
0 .33008 m
.00375 .33008 L
s
0 .3495 m
.00375 .3495 L
s
0 .36892 m
.00375 .36892 L
s
0 .40775 m
.00375 .40775 L
s
0 .42717 m
.00375 .42717 L
s
0 .44658 m
.00375 .44658 L
s
0 .48542 m
.00375 .48542 L
s
0 .50483 m
.00375 .50483 L
s
0 .52425 m
.00375 .52425 L
s
0 .56308 m
.00375 .56308 L
s
0 .5825 m
.00375 .5825 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .6 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Initial) show
120.500 14.625 moveto
(distribution) show
213.938 14.625 moveto
(parameters) show
285.813 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(:) show
293.000 14.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
1.02 .564 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(a1) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.0009067) show
63.000 30.688 moveto
(m1) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.5) show
149.250 30.688 moveto
(s1) show
170.813 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
185.188 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.4844) show
63.000 46.750 moveto
(q1) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.6208) show
170.813 46.750 moveto
(p1) show
192.375 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2.016) show
242.688 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 0 r
gsave
1.02 .468 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(a2) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.0005481) show
63.000 30.688 moveto
(m2) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(1.957) show
163.625 30.688 moveto
(s2) show
185.188 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.235) show
63.000 46.750 moveto
(q2) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.663) show
163.625 46.750 moveto
(p2) show
185.188 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
199.563 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(2.) show
213.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .00149 m
.01572 .00176 L
.03091 .00206 L
.04561 .00239 L
.05985 .00276 L
.07367 .00317 L
.08707 .00361 L
.1001 .0041 L
.11276 .00463 L
.12508 .00521 L
.13708 .00584 L
.14876 .00652 L
.16016 .00725 L
.17128 .00805 L
.18213 .0089 L
.19274 .00982 L
.2031 .01081 L
.21323 .01187 L
.22314 .013 L
.23284 .0142 L
.24234 .01549 L
.25164 .01686 L
.26076 .01831 L
.2697 .01986 L
.27847 .0215 L
.28707 .02323 L
.29551 .02507 L
.3038 .02701 L
.31194 .02906 L
.31994 .03123 L
.3278 .03352 L
.33553 .03594 L
.34313 .03848 L
.35061 .04115 L
.35796 .04397 L
.3652 .04693 L
.37232 .05004 L
.37933 .0533 L
.38624 .05671 L
.39305 .06029 L
.39975 .06402 L
.40636 .06792 L
.41288 .07198 L
.4193 .07619 L
.42563 .08055 L
.43188 .08505 L
.43804 .08967 L
.44412 .0944 L
.45012 .09921 L
.45604 .10409 L
Mistroke
.46188 .10902 L
.46766 .11399 L
.47336 .119 L
.47898 .12406 L
.48454 .12918 L
.49004 .1344 L
.49547 .13971 L
.50083 .14513 L
.50613 .15066 L
.51137 .15634 L
.51656 .16215 L
.52168 .16811 L
.52675 .1742 L
.53175 .18042 L
.53671 .18673 L
.54162 .19312 L
.54646 .19956 L
.55127 .20601 L
.55601 .21244 L
.56072 .21884 L
.56537 .22519 L
.56997 .23146 L
.57454 .23764 L
.57905 .24372 L
.58352 .24972 L
.58795 .25563 L
.59233 .26143 L
.59667 .26714 L
.60097 .27277 L
.60524 .27833 L
.60946 .28384 L
.61364 .28934 L
.61779 .29485 L
.62189 .30039 L
.62596 .30595 L
.63 .31156 L
.634 .31717 L
.63797 .32281 L
.6419 .32845 L
.6458 .33402 L
.64966 .3396 L
.65349 .34517 L
.65729 .35075 L
.66106 .35633 L
.6648 .36191 L
.6685 .36754 L
.67218 .37315 L
.67583 .37879 L
.67945 .38452 L
.68304 .39032 L
Mistroke
.6866 .39619 L
.69013 .40208 L
.69364 .40799 L
.69712 .41394 L
.70058 .41982 L
.70401 .42572 L
.70741 .43159 L
.71079 .43744 L
.71414 .44329 L
.71747 .44919 L
.72077 .45506 L
.72405 .46094 L
.72731 .46672 L
.73055 .47247 L
.73376 .47817 L
.73694 .48383 L
.74011 .48946 L
.74326 .49514 L
.74638 .5008 L
.74948 .50647 L
.75256 .51221 L
.75562 .51798 L
.75866 .52371 L
.76168 .52951 L
.76468 .53532 L
.76766 .54105 L
.77062 .54665 L
.77356 .55207 L
.77649 .55732 L
.77939 .56236 L
.78228 .56712 L
.78514 .57149 L
.788 .57542 L
.79083 .57889 L
.79364 .58188 L
.79644 .58443 L
.79922 .58653 L
.80198 .58819 L
.80473 .58936 L
.80746 .59006 L
.81018 .59026 L
.81287 .59003 L
.81556 .58937 L
.81822 .58833 L
.82088 .58687 L
.82351 .585 L
.82613 .58273 L
.82874 .58005 L
.83133 .57698 L
.8339 .57351 L
Mistroke
.83646 .56962 L
.83901 .56528 L
.84155 .5605 L
.84406 .55528 L
.84657 .54963 L
.84906 .54354 L
.85154 .53701 L
.85401 .53001 L
.85645 .52257 L
.85889 .51468 L
.86132 .50636 L
.86373 .49764 L
.86613 .48852 L
.86852 .47905 L
.87089 .46924 L
.87326 .45916 L
.87561 .44885 L
.87795 .4384 L
.88027 .42783 L
.88259 .41721 L
.88489 .40653 L
.88718 .39582 L
.88946 .38508 L
.89173 .37429 L
.89399 .36344 L
.89623 .35254 L
.89847 .34163 L
.90069 .33075 L
.90291 .31991 L
.90511 .30914 L
.9073 .29847 L
.90949 .2879 L
.91166 .27743 L
.91382 .26706 L
.91597 .25679 L
.91811 .2466 L
.92024 .23651 L
.92236 .22653 L
.92447 .21668 L
.92657 .20698 L
.92867 .19743 L
.93075 .18807 L
.93282 .1789 L
.93488 .16997 L
.93694 .16127 L
.93898 .15284 L
.94102 .14468 L
.94305 .13681 L
.94506 .12922 L
.94707 .12193 L
Mistroke
.94907 .11492 L
.95106 .1082 L
.95304 .10176 L
.95502 .09559 L
.95698 .0897 L
.95894 .08405 L
.96089 .07866 L
.96283 .07352 L
.96476 .06861 L
.96669 .06393 L
.9686 .05949 L
.97051 .05525 L
.97241 .05124 L
.9743 .04743 L
.97619 .04383 L
.97806 .04042 L
.97993 .0372 L
.98179 .03417 L
.98365 .03134 L
.98549 .0287 L
.98733 .02627 L
.98916 .02406 L
.99099 .0221 L
.9928 .0204 L
.99461 .01898 L
.99641 .01785 L
.99821 .01702 L
1 .01648 L
Mfstroke
0 .00211 m
.01572 .00238 L
.03091 .00269 L
.04561 .00302 L
.05985 .00339 L
.07367 .00379 L
.08707 .00424 L
.1001 .00472 L
.11276 .00524 L
.12508 .00581 L
.13708 .00644 L
.14876 .00711 L
.16016 .00784 L
.17128 .00862 L
.18213 .00947 L
.19274 .01038 L
.2031 .01136 L
.21323 .01241 L
.22314 .01353 L
.23284 .01474 L
.24234 .01602 L
.25164 .01738 L
.26076 .01883 L
.2697 .02037 L
.27847 .02201 L
.28707 .02374 L
.29551 .02558 L
.3038 .02753 L
.31194 .02958 L
.31994 .03175 L
.3278 .03405 L
.33553 .03647 L
.34313 .03901 L
.35061 .0417 L
.35796 .04452 L
.3652 .04749 L
.37232 .05061 L
.37933 .05389 L
.38624 .05732 L
.39305 .06091 L
.39975 .06467 L
.40636 .06859 L
.41288 .07267 L
.4193 .07691 L
.42563 .0813 L
.43188 .08583 L
.43804 .09048 L
.44412 .09524 L
.45012 .1001 L
.45604 .10502 L
Mistroke
.46188 .11 L
.46766 .11501 L
.47336 .12008 L
.47898 .12519 L
.48454 .13038 L
.49004 .13566 L
.49547 .14104 L
.50083 .14654 L
.50613 .15216 L
.51137 .15792 L
.51656 .16382 L
.52168 .16988 L
.52675 .17608 L
.53175 .18241 L
.53671 .18884 L
.54162 .19536 L
.54646 .20193 L
.55127 .20852 L
.55601 .2151 L
.56072 .22165 L
.56537 .22816 L
.56997 .2346 L
.57454 .24096 L
.57905 .24724 L
.58352 .25343 L
.58795 .25954 L
.59233 .26555 L
.59667 .27148 L
.60097 .27734 L
.60524 .28313 L
.60946 .28888 L
.61364 .29462 L
.61779 .30039 L
.62189 .30618 L
.62596 .31201 L
.63 .31786 L
.634 .32377 L
.63797 .32966 L
.6419 .33555 L
.6458 .34145 L
.64966 .34729 L
.65349 .35313 L
.65729 .35898 L
.66106 .36484 L
.6648 .3707 L
.6685 .37655 L
.67218 .38244 L
.67583 .38838 L
.67945 .39433 L
.68304 .40036 L
Mistroke
.6866 .40646 L
.69013 .41259 L
.69364 .41874 L
.69712 .42484 L
.70058 .43097 L
.70401 .43703 L
.70741 .44305 L
.71079 .44906 L
.71414 .45506 L
.71747 .46103 L
.72077 .46705 L
.72405 .47299 L
.72731 .47892 L
.73055 .48473 L
.73376 .49048 L
.73694 .49618 L
.74011 .50185 L
.74326 .50747 L
.74638 .51317 L
.74948 .51888 L
.75256 .52455 L
.75562 .53024 L
.75866 .536 L
.76168 .54173 L
.76468 .54744 L
.76766 .55309 L
.77062 .55859 L
.77356 .5639 L
.77649 .56904 L
.77939 .57395 L
.78228 .57854 L
.78514 .58278 L
.788 .58655 L
.79083 .58986 L
.79364 .5927 L
.79644 .59507 L
.79922 .597 L
.80198 .59848 L
.80473 .59948 L
.80746 .59998 L
.81018 .6 L
.81287 .59958 L
.81556 .59874 L
.81822 .59749 L
.82088 .59585 L
.82351 .59378 L
.82613 .59132 L
.82874 .58846 L
.83133 .5852 L
.8339 .58154 L
Mistroke
.83646 .57745 L
.83901 .57293 L
.84155 .56796 L
.84406 .56256 L
.84657 .55673 L
.84906 .55047 L
.85154 .54376 L
.85401 .5366 L
.85645 .52898 L
.85889 .52093 L
.86132 .51244 L
.86373 .50356 L
.86613 .49429 L
.86852 .48467 L
.87089 .47472 L
.87326 .46449 L
.87561 .45404 L
.87795 .44345 L
.88027 .43276 L
.88259 .422 L
.88489 .41119 L
.88718 .40036 L
.88946 .3895 L
.89173 .3786 L
.89399 .36764 L
.89623 .35664 L
.89847 .34563 L
.90069 .33464 L
.90291 .3237 L
.90511 .31284 L
.9073 .30208 L
.90949 .29142 L
.91166 .28087 L
.91382 .27042 L
.91597 .26007 L
.91811 .24981 L
.92024 .23965 L
.92236 .2296 L
.92447 .21969 L
.92657 .20992 L
.92867 .20032 L
.93075 .1909 L
.93282 .18168 L
.93488 .17269 L
.93694 .16395 L
.93898 .15547 L
.94102 .14727 L
.94305 .13936 L
.94506 .13173 L
.94707 .12439 L
Mistroke
.94907 .11736 L
.95106 .11061 L
.95304 .10415 L
.95502 .09795 L
.95698 .09202 L
.95894 .08637 L
.96089 .08096 L
.96283 .07579 L
.96476 .07087 L
.96669 .06618 L
.9686 .06172 L
.97051 .05748 L
.97241 .05346 L
.9743 .04965 L
.97619 .04604 L
.97806 .04263 L
.97993 .03942 L
.98179 .0364 L
.98365 .03357 L
.98549 .03094 L
.98733 .02852 L
.98916 .02633 L
.99099 .02438 L
.9928 .0227 L
.99461 .0213 L
.99641 .0202 L
.99821 .01939 L
1 .01889 L
Mfstroke
0 g
.002 w
0 0 1 r
.00329 .00088 m
.00658 .00092 L
.00987 .00096 L
.01316 .001 L
.01645 .00105 L
.01974 .00109 L
.02303 .00114 L
.02632 .00119 L
.02961 .00124 L
.03289 .0013 L
.03618 .00135 L
.03947 .00141 L
.04276 .00147 L
.04605 .00153 L
.04934 .0016 L
.05263 .00167 L
.05592 .00174 L
.05921 .00181 L
.0625 .00189 L
.06579 .00196 L
.06908 .00205 L
.07237 .00213 L
.07566 .00222 L
.07895 .00231 L
.08224 .00241 L
.08553 .0025 L
.08882 .00261 L
.09211 .00271 L
.09539 .00282 L
.09868 .00294 L
.10197 .00305 L
.10526 .00318 L
.10855 .0033 L
.11184 .00343 L
.11513 .00357 L
.11842 .00371 L
.12171 .00386 L
.125 .00401 L
.12829 .00417 L
.13158 .00433 L
.13487 .0045 L
.13816 .00467 L
.14145 .00485 L
.14474 .00504 L
.14803 .00523 L
.15132 .00543 L
.15461 .00564 L
.15789 .00585 L
.16118 .00607 L
.16447 .0063 L
Mistroke
.16776 .00654 L
.17105 .00678 L
.17434 .00704 L
.17763 .0073 L
.18092 .00757 L
.18421 .00785 L
.1875 .00814 L
.19079 .00844 L
.19408 .00874 L
.19737 .00906 L
.20066 .00939 L
.20395 .00973 L
.20724 .01008 L
.21053 .01045 L
.21382 .01082 L
.21711 .01121 L
.22039 .0116 L
.22368 .01202 L
.22697 .01244 L
.23026 .01288 L
.23355 .01333 L
.23684 .0138 L
.24013 .01428 L
.24342 .01478 L
.24671 .01529 L
.25 .01582 L
.25329 .01636 L
.25658 .01692 L
.25987 .0175 L
.26316 .01809 L
.26645 .01871 L
.26974 .01934 L
.27303 .01999 L
.27632 .02066 L
.27961 .02136 L
.28289 .02207 L
.28618 .0228 L
.28947 .02356 L
.29276 .02433 L
.29605 .02513 L
.29934 .02596 L
.30263 .0268 L
.30592 .02768 L
.30921 .02857 L
.3125 .0295 L
.31579 .03044 L
.31908 .03142 L
.32237 .03242 L
.32566 .03346 L
.32895 .03452 L
Mistroke
.33224 .03561 L
.33553 .03673 L
.33882 .03788 L
.34211 .03906 L
.34539 .04028 L
.34868 .04152 L
.35197 .04281 L
.35526 .04412 L
.35855 .04547 L
.36184 .04686 L
.36513 .04828 L
.36842 .04974 L
.37171 .05124 L
.375 .05278 L
.37829 .05435 L
.38158 .05597 L
.38487 .05763 L
.38816 .05933 L
.39145 .06107 L
.39474 .06285 L
.39803 .06468 L
.40132 .06655 L
.40461 .06847 L
.40789 .07043 L
.41118 .07244 L
.41447 .07449 L
.41776 .0766 L
.42105 .07875 L
.42434 .08095 L
.42763 .0832 L
.43092 .0855 L
.43421 .08785 L
.4375 .09026 L
.44079 .09271 L
.44408 .09522 L
.44737 .09778 L
.45066 .10039 L
.45395 .10305 L
.45724 .10577 L
.46053 .10855 L
.46382 .11138 L
.46711 .11426 L
.47039 .1172 L
.47368 .12019 L
.47697 .12324 L
.48026 .12634 L
.48355 .1295 L
.48684 .13272 L
.49013 .13598 L
.49342 .13931 L
Mistroke
.49671 .14269 L
.5 .14612 L
.50329 .14961 L
.50658 .15315 L
.50987 .15674 L
.51316 .16039 L
.51645 .16408 L
.51974 .16783 L
.52303 .17163 L
.52632 .17548 L
.52961 .17938 L
.53289 .18333 L
.53618 .18732 L
.53947 .19137 L
.54276 .19545 L
.54605 .19958 L
.54934 .20375 L
.55263 .20796 L
.55592 .21222 L
.55921 .21651 L
.5625 .22084 L
.56579 .2252 L
.56908 .2296 L
.57237 .23404 L
.57566 .2385 L
.57895 .243 L
.58224 .24752 L
.58553 .25207 L
.58882 .25665 L
.59211 .26125 L
.59539 .26587 L
.59868 .27052 L
.60197 .27519 L
.60526 .27987 L
.60855 .28458 L
.61184 .2893 L
.61513 .29404 L
.61842 .2988 L
.62171 .30357 L
.625 .30836 L
.62829 .31316 L
.63158 .31798 L
.63487 .32281 L
.63816 .32766 L
.64145 .33253 L
.64474 .33742 L
.64803 .34232 L
.65132 .34725 L
.65461 .35219 L
.65789 .35716 L
Mistroke
.66118 .36216 L
.66447 .36719 L
.66776 .37225 L
.67105 .37734 L
.67434 .38248 L
.67763 .38766 L
.68092 .39289 L
.68421 .39816 L
.6875 .40348 L
.69079 .40885 L
.69408 .41427 L
.69737 .41974 L
.70066 .42527 L
.70395 .43086 L
.70724 .4365 L
.71053 .44221 L
.71382 .44797 L
.71711 .45379 L
.72039 .45967 L
.72368 .4656 L
.72697 .47158 L
.73026 .47762 L
.73355 .48369 L
.73684 .4898 L
.74013 .49593 L
.74342 .50208 L
.74671 .50823 L
.75 .51437 L
.75329 .52049 L
.75658 .52657 L
.75987 .53258 L
.76316 .5385 L
.76645 .54432 L
.76974 .54999 L
.77303 .55551 L
.77632 .56082 L
.77961 .5659 L
.78289 .57072 L
.78618 .57523 L
.78947 .57941 L
.79276 .58319 L
.79605 .58656 L
.79934 .58946 L
.80263 .59185 L
.80592 .59368 L
.80921 .59493 L
.8125 .59554 L
.81579 .59547 L
.81908 .59468 L
.82237 .59315 L
Mistroke
.82566 .59084 L
.82895 .58771 L
.83224 .58375 L
.83553 .57893 L
.83882 .57324 L
.84211 .56667 L
.84539 .55922 L
.84868 .55088 L
.85197 .54167 L
.85526 .53161 L
.85855 .52071 L
.86184 .50901 L
.86513 .49655 L
.86842 .48336 L
.87171 .4695 L
.875 .45503 L
.87829 .44 L
.88158 .42449 L
.88487 .40855 L
.88816 .39227 L
.89145 .37572 L
.89474 .35897 L
.89803 .34211 L
.90132 .32521 L
.90461 .30836 L
.90789 .29162 L
.91118 .27506 L
.91447 .25876 L
.91776 .24279 L
.92105 .22719 L
.92434 .21203 L
.92763 .19736 L
.93092 .18321 L
.93421 .16962 L
.9375 .15662 L
.94079 .14425 L
.94408 .1325 L
.94737 .1214 L
.95066 .11094 L
.95395 .10114 L
.95724 .09197 L
.96053 .08344 L
.96382 .07552 L
.96711 .06821 L
.97039 .06146 L
.97368 .05527 L
.97697 .04961 L
.98026 .04444 L
.98355 .03974 L
.98684 .03548 L
Mistroke
.99013 .03163 L
.99342 .02816 L
.99671 .02503 L
1 .02223 L
Mfstroke
1 0 0 r
.00329 .00088 m
.00658 .00092 L
.00987 .00096 L
.01316 .001 L
.01645 .00105 L
.01974 .00109 L
.02303 .00114 L
.02632 .00119 L
.02961 .00124 L
.03289 .0013 L
.03618 .00135 L
.03947 .00141 L
.04276 .00147 L
.04605 .00153 L
.04934 .0016 L
.05263 .00167 L
.05592 .00174 L
.05921 .00181 L
.0625 .00189 L
.06579 .00196 L
.06908 .00205 L
.07237 .00213 L
.07566 .00222 L
.07895 .00231 L
.08224 .00241 L
.08553 .0025 L
.08882 .00261 L
.09211 .00271 L
.09539 .00282 L
.09868 .00294 L
.10197 .00305 L
.10526 .00318 L
.10855 .0033 L
.11184 .00343 L
.11513 .00357 L
.11842 .00371 L
.12171 .00386 L
.125 .00401 L
.12829 .00417 L
.13158 .00433 L
.13487 .0045 L
.13816 .00467 L
.14145 .00485 L
.14474 .00504 L
.14803 .00523 L
.15132 .00543 L
.15461 .00564 L
.15789 .00585 L
.16118 .00607 L
.16447 .0063 L
Mistroke
.16776 .00654 L
.17105 .00678 L
.17434 .00704 L
.17763 .0073 L
.18092 .00757 L
.18421 .00785 L
.1875 .00814 L
.19079 .00844 L
.19408 .00874 L
.19737 .00906 L
.20066 .00939 L
.20395 .00973 L
.20724 .01008 L
.21053 .01045 L
.21382 .01082 L
.21711 .01121 L
.22039 .0116 L
.22368 .01202 L
.22697 .01244 L
.23026 .01288 L
.23355 .01333 L
.23684 .0138 L
.24013 .01428 L
.24342 .01478 L
.24671 .01529 L
.25 .01582 L
.25329 .01636 L
.25658 .01692 L
.25987 .0175 L
.26316 .01809 L
.26645 .01871 L
.26974 .01934 L
.27303 .01999 L
.27632 .02066 L
.27961 .02135 L
.28289 .02207 L
.28618 .0228 L
.28947 .02356 L
.29276 .02433 L
.29605 .02513 L
.29934 .02596 L
.30263 .0268 L
.30592 .02767 L
.30921 .02857 L
.3125 .02949 L
.31579 .03044 L
.31908 .03142 L
.32237 .03242 L
.32566 .03345 L
.32895 .03451 L
Mistroke
.33224 .0356 L
.33553 .03673 L
.33882 .03788 L
.34211 .03906 L
.34539 .04027 L
.34868 .04152 L
.35197 .0428 L
.35526 .04412 L
.35855 .04547 L
.36184 .04685 L
.36513 .04828 L
.36842 .04974 L
.37171 .05123 L
.375 .05277 L
.37829 .05434 L
.38158 .05596 L
.38487 .05761 L
.38816 .05931 L
.39145 .06105 L
.39474 .06283 L
.39803 .06465 L
.40132 .06652 L
.40461 .06844 L
.40789 .07039 L
.41118 .0724 L
.41447 .07445 L
.41776 .07655 L
.42105 .07869 L
.42434 .08089 L
.42763 .08313 L
.43092 .08542 L
.43421 .08777 L
.4375 .09016 L
.44079 .0926 L
.44408 .09509 L
.44737 .09764 L
.45066 .10024 L
.45395 .10288 L
.45724 .10558 L
.46053 .10834 L
.46382 .11114 L
.46711 .114 L
.47039 .11691 L
.47368 .11987 L
.47697 .12288 L
.48026 .12594 L
.48355 .12906 L
.48684 .13222 L
.49013 .13544 L
.49342 .13871 L
Mistroke
.49671 .14202 L
.5 .14539 L
.50329 .1488 L
.50658 .15225 L
.50987 .15575 L
.51316 .1593 L
.51645 .16289 L
.51974 .16652 L
.52303 .17019 L
.52632 .1739 L
.52961 .17764 L
.53289 .18142 L
.53618 .18522 L
.53947 .18906 L
.54276 .19293 L
.54605 .19682 L
.54934 .20073 L
.55263 .20466 L
.55592 .20861 L
.55921 .21257 L
.5625 .21654 L
.56579 .22052 L
.56908 .2245 L
.57237 .22847 L
.57566 .23244 L
.57895 .23641 L
.58224 .24036 L
.58553 .24429 L
.58882 .2482 L
.59211 .25208 L
.59539 .25593 L
.59868 .25974 L
.60197 .26351 L
.60526 .26724 L
.60855 .27091 L
.61184 .27452 L
.61513 .27807 L
.61842 .28156 L
.62171 .28496 L
.625 .28829 L
.62829 .29154 L
.63158 .29469 L
.63487 .29775 L
.63816 .3007 L
.64145 .30354 L
.64474 .30628 L
.64803 .30889 L
.65132 .31138 L
.65461 .31373 L
.65789 .31596 L
Mistroke
.66118 .31804 L
.66447 .31998 L
.66776 .32177 L
.67105 .3234 L
.67434 .32488 L
.67763 .3262 L
.68092 .32736 L
.68421 .32835 L
.6875 .32915 L
.69079 .32978 L
.69408 .33022 L
.69737 .33047 L
.70066 .33053 L
.70395 .33039 L
.70724 .33006 L
.71053 .32952 L
.71382 .32879 L
.71711 .32784 L
.72039 .3267 L
.72368 .32535 L
.72697 .32379 L
.73026 .32203 L
.73355 .32006 L
.73684 .3179 L
.74013 .31553 L
.74342 .31296 L
.74671 .3102 L
.75 .30724 L
.75329 .3041 L
.75658 .30077 L
.75987 .29725 L
.76316 .29357 L
.76645 .28971 L
.76974 .28569 L
.77303 .28151 L
.77632 .27718 L
.77961 .2727 L
.78289 .26809 L
.78618 .26335 L
.78947 .25848 L
.79276 .2535 L
.79605 .24842 L
.79934 .24323 L
.80263 .23796 L
.80592 .23262 L
.80921 .2272 L
.8125 .22172 L
.81579 .21618 L
.81908 .21061 L
.82237 .205 L
Mistroke
.82566 .19937 L
.82895 .19372 L
.83224 .18806 L
.83553 .18241 L
.83882 .17677 L
.84211 .17115 L
.84539 .16556 L
.84868 .16001 L
.85197 .1545 L
.85526 .14904 L
.85855 .14364 L
.86184 .13831 L
.86513 .13305 L
.86842 .12787 L
.87171 .12277 L
.875 .11777 L
.87829 .11286 L
.88158 .10805 L
.88487 .10335 L
.88816 .09875 L
.89145 .09427 L
.89474 .0899 L
.89803 .08565 L
.90132 .08151 L
.90461 .0775 L
.90789 .07362 L
.91118 .06986 L
.91447 .06622 L
.91776 .06271 L
.92105 .05933 L
.92434 .05607 L
.92763 .05293 L
.93092 .04992 L
.93421 .04703 L
.9375 .04427 L
.94079 .04162 L
.94408 .03909 L
.94737 .03668 L
.95066 .03438 L
.95395 .03218 L
.95724 .0301 L
.96053 .02812 L
.96382 .02625 L
.96711 .02447 L
.97039 .02279 L
.97368 .0212 L
.97697 .0197 L
.98026 .01829 L
.98355 .01696 L
.98684 .01571 L
Mistroke
.99013 .01454 L
.99342 .01344 L
.99671 .01241 L
1 .01144 L
Mfstroke
0 .5 0 r
.00329 0 m
.00658 0 L
.00987 0 L
.01316 0 L
.01645 0 L
.01974 0 L
.02303 0 L
.02632 0 L
.02961 0 L
.03289 0 L
.03618 0 L
.03947 0 L
.04276 0 L
.04605 0 L
.04934 0 L
.05263 0 L
.05592 0 L
.05921 0 L
.0625 0 L
.06579 0 L
.06908 0 L
.07237 0 L
.07566 0 L
.07895 0 L
.08224 0 L
.08553 0 L
.08882 0 L
.09211 0 L
.09539 0 L
.09868 0 L
.10197 0 L
.10526 0 L
.10855 0 L
.11184 0 L
.11513 0 L
.11842 0 L
.12171 0 L
.125 0 L
.12829 0 L
.13158 0 L
.13487 0 L
.13816 0 L
.14145 0 L
.14474 0 L
.14803 0 L
.15132 0 L
.15461 0 L
.15789 0 L
.16118 0 L
.16447 0 L
Mistroke
.16776 0 L
.17105 0 L
.17434 0 L
.17763 0 L
.18092 0 L
.18421 0 L
.1875 0 L
.19079 0 L
.19408 0 L
.19737 0 L
.20066 0 L
.20395 0 L
.20724 0 L
.21053 0 L
.21382 0 L
.21711 0 L
.22039 0 L
.22368 0 L
.22697 0 L
.23026 0 L
.23355 0 L
.23684 0 L
.24013 0 L
.24342 0 L
.24671 0 L
.25 0 L
.25329 0 L
.25658 0 L
.25987 0 L
.26316 0 L
.26645 0 L
.26974 0 L
.27303 0 L
.27632 0 L
.27961 0 L
.28289 0 L
.28618 0 L
.28947 0 L
.29276 0 L
.29605 0 L
.29934 0 L
.30263 0 L
.30592 0 L
.30921 0 L
.3125 0 L
.31579 0 L
.31908 0 L
.32237 0 L
.32566 0 L
.32895 0 L
Mistroke
.33224 0 L
.33553 0 L
.33882 0 L
.34211 0 L
.34539 0 L
.34868 0 L
.35197 0 L
.35526 0 L
.35855 1e-005 L
.36184 1e-005 L
.36513 1e-005 L
.36842 1e-005 L
.37171 1e-005 L
.375 1e-005 L
.37829 1e-005 L
.38158 1e-005 L
.38487 1e-005 L
.38816 2e-005 L
.39145 2e-005 L
.39474 2e-005 L
.39803 2e-005 L
.40132 3e-005 L
.40461 3e-005 L
.40789 3e-005 L
.41118 4e-005 L
.41447 4e-005 L
.41776 5e-005 L
.42105 6e-005 L
.42434 6e-005 L
.42763 7e-005 L
.43092 8e-005 L
.43421 9e-005 L
.4375 .0001 L
.44079 .00011 L
.44408 .00012 L
.44737 .00014 L
.45066 .00015 L
.45395 .00017 L
.45724 .00019 L
.46053 .00021 L
.46382 .00024 L
.46711 .00026 L
.47039 .00029 L
.47368 .00032 L
.47697 .00036 L
.48026 .0004 L
.48355 .00044 L
.48684 .00049 L
.49013 .00054 L
.49342 .0006 L
Mistroke
.49671 .00066 L
.5 .00073 L
.50329 .00081 L
.50658 .00089 L
.50987 .00098 L
.51316 .00108 L
.51645 .00119 L
.51974 .00131 L
.52303 .00145 L
.52632 .00159 L
.52961 .00174 L
.53289 .00191 L
.53618 .0021 L
.53947 .0023 L
.54276 .00252 L
.54605 .00276 L
.54934 .00302 L
.55263 .0033 L
.55592 .00361 L
.55921 .00394 L
.5625 .0043 L
.56579 .00469 L
.56908 .00511 L
.57237 .00556 L
.57566 .00606 L
.57895 .00659 L
.58224 .00716 L
.58553 .00778 L
.58882 .00845 L
.59211 .00917 L
.59539 .00994 L
.59868 .01078 L
.60197 .01167 L
.60526 .01264 L
.60855 .01367 L
.61184 .01478 L
.61513 .01597 L
.61842 .01724 L
.62171 .0186 L
.625 .02006 L
.62829 .02162 L
.63158 .02329 L
.63487 .02507 L
.63816 .02696 L
.64145 .02899 L
.64474 .03114 L
.64803 .03343 L
.65132 .03587 L
.65461 .03846 L
.65789 .04121 L
Mistroke
.66118 .04412 L
.66447 .04721 L
.66776 .05048 L
.67105 .05394 L
.67434 .0576 L
.67763 .06145 L
.68092 .06552 L
.68421 .06981 L
.6875 .07432 L
.69079 .07907 L
.69408 .08405 L
.69737 .08927 L
.70066 .09474 L
.70395 .10047 L
.70724 .10645 L
.71053 .11268 L
.71382 .11918 L
.71711 .12595 L
.72039 .13297 L
.72368 .14025 L
.72697 .14779 L
.73026 .15559 L
.73355 .16362 L
.73684 .1719 L
.74013 .1804 L
.74342 .18912 L
.74671 .19803 L
.75 .20713 L
.75329 .2164 L
.75658 .2258 L
.75987 .23532 L
.76316 .24493 L
.76645 .25461 L
.76974 .2643 L
.77303 .274 L
.77632 .28364 L
.77961 .2932 L
.78289 .30263 L
.78618 .31189 L
.78947 .32093 L
.79276 .32969 L
.79605 .33814 L
.79934 .34622 L
.80263 .35388 L
.80592 .36107 L
.80921 .36773 L
.8125 .37382 L
.81579 .37928 L
.81908 .38408 L
.82237 .38815 L
Mistroke
.82566 .39147 L
.82895 .39399 L
.83224 .39569 L
.83553 .39652 L
.83882 .39647 L
.84211 .39552 L
.84539 .39365 L
.84868 .39087 L
.85197 .38717 L
.85526 .38256 L
.85855 .37707 L
.86184 .3707 L
.86513 .3635 L
.86842 .35549 L
.87171 .34673 L
.875 .33726 L
.87829 .32714 L
.88158 .31644 L
.88487 .30521 L
.88816 .29352 L
.89145 .28145 L
.89474 .26908 L
.89803 .25647 L
.90132 .2437 L
.90461 .23085 L
.90789 .218 L
.91118 .2052 L
.91447 .19254 L
.91776 .18008 L
.92105 .16787 L
.92434 .15596 L
.92763 .14442 L
.93092 .13328 L
.93421 .12258 L
.9375 .11236 L
.94079 .10263 L
.94408 .09341 L
.94737 .08472 L
.95066 .07657 L
.95395 .06895 L
.95724 .06187 L
.96053 .05532 L
.96382 .04928 L
.96711 .04374 L
.97039 .03867 L
.97368 .03407 L
.97697 .0299 L
.98026 .02615 L
.98355 .02278 L
.98684 .01977 L
Mistroke
.99013 .01709 L
.99342 .01472 L
.99671 .01263 L
1 .01079 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40001T1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00<Woo0`0017oo0P001Goo0`00CGoo0`00D7oo0`00
17oo0P001Goo0`00D7oo1@00CWoo1@000goo0P001Goo0`00Cgoo1@00ogooR7oo000aOol01@00Oomo
ogoo00000goo0P0017oo00D007ooOomoo`0004]oo`05001oogooOol0001>Ool01@00Oomoogoo0000
0goo0P0017oo00D007ooOomoo`00055oo`03001oogoo051oo`03001oogoo00=oo`8000Aoo`05001o
ogooOol0001>Ool01@00Oomoogoo0000ogooR7oo000YOol50003Ool01@00Oomoogoo00003Goo00<0
07ooOol0BGoo00D007ooOomoo`0004ioo`05001oogooOol0000=Ool00`00Oomoo`1?Ool00`00Oomo
o`1@Ool00`00Oomoo`0=Ool00`00Oomoo`1=Ool00`00Oomoo`3oOon9Ool0035oo`05001oogooOol0
000=Ool00`00Oomoo`19Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000eoo`03001oogoo04mo
o`03001oogoo051oo`03001oogoo00eoo`03001oogoo04ioo`03001oogoo0?moohQoo`00<Goo00D0
07ooOomoo`0000Yoo`<004aoo`05001oogooOol0001>Ool01@00Oomoogoo00002Woo0`00DWoo00<0
07ooOol0D7oo00<007ooOol02Woo0`00DWoo00<007ooOol0ogooQgoo000aOol01@00Oomoogoo0000
2Woo00<007ooOol0C7oo00D007ooOomoo`0004ioo`05001oogooOol0000:Ool00`00Oomoo`1BOol0
0`00Oomoo`1@Ool00`00Oomoo`0:Ool00`00Oomoo`1COol00`00Oomoo`3oOon6Ool0035oo`05001o
ogooOol0000:Ool00`00Oomoo`1<Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000Yoo`03001o
ogoo059oo`03001oogoo051oo`03001oogoo00Yoo`03001oogoo04moo`05001oogooOol0003oOon8
Ool0039oo`<000]oo`@004aoo`<0051oo`<000]oo`@0051oo`80055oo`8000aoo`@004moo`<00?mo
ohUoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool003Eo
o`800?l1h181h?l000/00?mooc=oo`00=7oo23g_;W`00goo00<007ooOol03goo00<007ooOol047oo
00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo
00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo
00<007oo0N00507P3Goo00<007ooOol047oo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0ogoo?goo000dOolf
?NlGO00AOol00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00
Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool90N04Ool00`00Oomoo`0@Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`3oOoloOol003Eoo`03001oo`0001Iooc<mk`il00=oo`03001oogoo05Moo`03001o
ogoo05Moo`03001oogoo01eoo`L1h3Aoo`03001oogoo05Moo`03001oogoo0?moohMoo`00=Goo00<0
07ooOol0<goo93g_3G`0dGoo1@7Pogooogoo57oo000eOol00`00Oomoo`1>OolF?Nl:O03<Ool60N3o
OoooOol>Ool003Eoo`03001oogoo05Yooa@mk`Ul0<Uoo`<1h=Ioo`030N1oogoo0?mooc5oo`00=Goo
00<007ooOol0IGoo4Sg_1g`0aGoo107PcWoo0W`00P7Pogoo=7oo000eOol00`00Oomoo`1`Ool>?Nl5
O002?No2Ool00`7POomoo`38Ool3O0020N3oOolfOol003Eoo`03001oogoo07]oo`Pmk`Ql0;eoo`@1
h<Aoo`9l0003Ool1h07P009oo`<mkomooc=oo`00=Goo0`00P7oo2cg_1G`0_7oo0P7P`7oo0W`00Woo
00<1h7ooOol01Cg_ogoo<goo000eOol00`00Oomoo`2:Ool6?Nl5O02iOol20N2kOol3O004Ool00`7P
Oolmk`05?NooOolcOol003Eoo`03001oogoo08moo`Hmk`Al0;Moo`030N1oogoo0;Ioo`9l00Eoo`81
h003Oolmkcg_00<mk`03Ool07goo0?mooc9oo`00=Goo00<007ooOol0U7oo1Cg_0g`013g_/Goo107P
/Woo0W`01Woo00<1h7ooOol013g_00=oo`0O01l0ogoo=7oo000eOol00`00Oomoo`2HOol4?Nl6O02c
Ool00`7POomoo`2]Ool2O007Ool00`7POomoo`04?Nl00goo01moo`3oOoleOol003Eoo`03001oogoo
09eoo`Dmk`=l0003?Nmoogoo0:ioo`030N1oogoo0:]oo`03O01oogoo00Ioo`040N1oogooOol3?Nl0
0goo01moo`3oOolfOol003Eoo`03001oogoo0:5oo`@mk`Al0003?Nmoogoo0:]oo`030N1oogoo0:Qo
o`9l00Qoo`040N1oogooOol3?Nl00goo01moo`3oOolgOol003Eoo`03001oogoo0:Ioo`<mk`=l008m
kjYoo`81h:Ioo`9l00Uoo`040N1oogooOol3?Nl00goo01moo`3oOolhOol003Eoo`03001oogoo0:Yo
o`8mk`9l00@mkjQoo`81h:=oo`03O01oogoo00Uoo`040N1oogooOol3?Nl00`0OOomoo`3oOolhOol0
03Eoo`03001oogoo0:ioo`Al00<mkjMoo`81h:1oo`03O01oogoo00Uoo`040N1oogooOol3?Nl00goo
01moo`3oOoliOol003Eoo`03001oogoo0;1oo`8mk`=l008mkjIoo`030N1oogoo09aoo`9l00aoo`04
0N1oogooOol2?Nl00goo01moo`3oOoljOol003Eoo`<00;9oo`<mk`9l00@mkj=oo`030N1oogoo09Yo
o`03O01oogoo00]oo`040N1oogooOol3?Nl00`0OOomoo`3oOoljOol003Eoo`03001oogoo0;Ioo`04
?Nml07`0O003?NnROol20N2HOol2O00=Ool00`7POomoo`02Ool2?Nl00`0OOomoo`3oOolkOol003Eo
o`03001oogoo0;Yoo`9l00<mkj9oo`030N1oogoo09Aoo`03O01oogoo00eoo`040N1oogooOol2?Nl0
0goo01moo`3oOollOol003Eoo`03001oogoo0;aoo`9l00@mkj1oo`030N1oogoo099oo`03O01oogoo
00eoo`030N1oogoo009oo`8mk`0301moogoo0?moocaoo`00=Goo00<007ooOol0_Woo17`00cg_WWoo
0P7PT7oo0W`03goo00<1h7ooOol00Woo0Sg_00<07gooOol0ogoo?Goo000eOol00`00Oomoo`30Ool2
?Nl00g`0?Nlmk`02?NnNOol00`7POomoo`2<Ool00g`0Oomoo`0?Ool00`7POomoo`02Ool2?Nl00`0O
Oomoo`3oOolmOol003Eoo`03001oogoo0<9oo`03?Nml07`000@mkieoo`030N1oogoo08]oo`03O01o
ogoo00ioo`030N1oogoo009oo`8mk`0301moogoo0?moocioo`00=Goo00<007ooOol0aGoo17`00Sg_
Vgoo00<1h7ooOol0RWoo00=l07ooOol03goo00<1h7ooOol00Woo0Sg_00<07gooOol0ogoo?Woo000e
Ool00`00Oomoo`38Ool00cg_O00mk`02?NnJOol00`7POomoo`28Ool00g`0Oomoo`0?Ool00`7POomo
o`02Ool2?Nl00`0OOomoo`3oOoloOol003Eoo`03001oogoo0<Yoo`9l00<mkiUoo`030N1oogoo08Eo
o`9l019oo`030N1oogoo009oo`8mk`0301moogoo0?moocmoo`00=Goo0`00c7oo0W`013g_Ugoo00<1
h7ooOol0Pgoo00=l07ooOol04Goo00<1h7ooOol00Woo0Sg_00<07gooOol0ogoo@7oo000eOol00`00
Oomoo`3>Ool2O003?NnGOol00`7POomoo`21Ool00g`0Oomoo`0BOol00`7POomoo`02Ool2?Nl00`0O
Oomoo`3oOom0Ool003Eoo`03001oogoo0<moo`03?Nml07`000<mkiIoo`030N1oogoo07moo`03O01o
ogoo019oo`030N1oogoo009oo`8mk`0301moogoo0?mood5oo`00=Goo00<007ooOol0dGoo00<mkg`0
?Nl00Sg_UWoo00<1h7ooOol0OGoo00=l07ooOol04Woo00<1h7ooOol00goo00<mk`0OOol0ogoo@goo
000eOol00`00Oomoo`3COol2O003?NnEOol00`7POomoo`1kOol00g`0Oomoo`0COol00`7POomoo`02
Ool2?Nl00`0OOomoo`3oOom2Ool003Eoo`03001oogoo0=Eoo`9l00<mki=oo`030N1oogoo07]oo`03
O01oogoo019oo`030N1oogoo00=oo`03?Nl07goo0?moodAoo`00=Goo00<007ooOol0egoo0W`00Sg_
Tgoo00<1h7ooOol0NGoo00=l07ooOol04goo00<1h7ooOol00Woo0Sg_00<07gooOol0ogoo@goo000e
Ool00`00Oomoo`3IOol017`0?Nlmkcg_TGoo00<1h7ooOol0N7oo00=l07ooOol04goo00<1h7ooOol0
0goo00<mk`0OOol0ogooAGoo000eOol00`00Oomoo`3JOol2O003?Nn@Ool00`7POomoo`1fOol00g`0
Oomoo`0DOol00`7POomoo`03Ool00cg_01moo`3oOom5Ool000Aoo`<000Aoo`8000Eoo`<000Aoo`<0
00Aoo`<000=oo`D000Yoo`03001oogoo0=aoo`9l00<mkhmoo`030N1oogoo07Aoo`03O01oogoo01Ao
o`030N1oogoo00Aoo`0301lmkgoo0?moodEoo`000goo00D007ooOomoo`0000=oo`8000Aoo`05001o
ogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool0
0`00Oomoo`3NOol2O002?Nn?Ool00`7POomoo`1bOol00g`0Oomoo`0EOol00`7POomoo`03Ool00cg_
01lmk`3oOom6Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`05001oogooOol00003Ool00`00Oomoo`0;Ool5003NOol2O002?Nn=Ool00`7POomoo`1aOol0
0g`0Oomoo`0FOol00`7POomoo`03Ool00cg_01moo`3oOom6Ool000=oo`05001oogooOol00009Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool0
0`00Oomoo`3QOol017`0?Nlmkcg_SGoo00<1h7ooOol0Kgoo00=l07ooOol05Woo00<1h7ooOol00goo
00<mk`0O?Nl0ogooAgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogoo
Ool00002Ool01@00Oomoogoo00001Goo00<007ooOol02Goo00<007ooOol0hWoo00Al03g_?Nlmkheo
o`030N1oogoo06ioo`03O01oogoo01Ioo`030N1oogoo00=oo`03?Nl07cg_0?moodMoo`000goo00D0
07ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Io
o`03001oogoo00Qoo`03001oogoo0>=oo`9l008mkheoo`030N1oogoo06aoo`03O01oogoo01Ioo`03
0N1oogoo00=oo`8mk`0301moogoo0?moodIoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomo
o`3TOol00cg_O01l0002?Nn<Ool00`7POomoo`1ZOol00g`0Oomoo`0GOol00`7POomoo`03Ool2?Nl0
0`0OOomoo`3oOom6Ool000Aoo`<000]oo`<000Aoo`<000Aoo`<000Aoo`<000]oo`03001oogoo0>Io
o`03?Nml07`0008mkhYoo`030N1oogoo06Uoo`03O01oogoo01Qoo`030N1oogoo00=oo`03?Nl07cg_
0?moodQoo`00=Goo00<007ooOol0igoo00<mkg`0?Nl00Sg_RWoo00<1h7ooOol0Igoo00=l07ooOol0
67oo00<1h7ooOol00goo0Sg_00<07gooOol0ogooAgoo000eOol00`00Oomoo`3YOol017`0?Nlmkcg_
RGoo00<1h7ooOol0IWoo00=l07ooOol06Goo00<1h7ooOol00goo00<mk`0O?Nl0ogooBGoo000eOol0
0`00Oomoo`3ZOol2O002?Nn9Ool00`7POomoo`1UOol00g`0Oomoo`0IOol00`7POomoo`03Ool00cg_
01lmk`3oOom9Ool003Eoo`03001oogoo0>]oo`04?Nml07`0?Nn8Ool00`7POomoo`1TOol00g`0Oomo
o`0JOol00`7POomoo`03Ool00cg_01moo`3oOom9Ool003Eoo`<00>eoo`04?Nml03g_?Nn7Ool00`7P
Oomoo`1ROol00g`0Oomoo`0JOol00`7POomoo`04Ool00`0O?Nmoo`3oOom9Ool003Eoo`03001oogoo
0>ioo`04?Nml03g_?Nn6Ool00`7POomoo`1QOol00g`0Oomoo`0KOol00`7POomoo`03Ool00cg_01mo
o`3oOom:Ool003Eoo`03001oogoo0>moo`04?Nml03g_?Nn6Ool00`7POomoo`1POol00g`0Oomoo`0J
Ool00`7POomoo`03Ool00cg_01lmk`3oOom;Ool003Eoo`03001oogoo0?1oo`04?Nml07`0?Nn6Ool0
0`7POomoo`1NOol00g`0Oomoo`0KOol00`7POomoo`03Ool00cg_01moo`3oOom;Ool003Eoo`03001o
ogoo0?5oo`04?Nl07g`0?Nn5Ool00`7POomoo`1NOol00g`0Oomoo`0KOol00`7POomoo`02Ool2?Nl0
0`0OOomoo`3oOom:Ool003Eoo`03001oogoo0?9oo`03?Nl07g`0008mkhAoo`030N1oogoo05aoo`03
O01oogoo01]oo`030N1oogoo00=oo`03?Nl07goo0?moodaoo`00=Goo00<007ooOol0lgoo0Sg_0W`0
00<mkgooOol0PGoo00<1h7ooOol0Fgoo00=l07ooOol077oo00<1h7ooOol00Woo0Sg_00<07gooOol0
ogooBgoo000eOol00`00Oomoo`3eOol013g_01ml03g_Pgoo00<1h7ooOol0FGoo00=l07ooOol07Goo
00<1h7ooOol00Woo00<mk`0O?Nl0ogooCGoo000eOol00`00Oomoo`3gOol0100OO00mkcg_PGoo00<1
h7ooOol0FGoo00=l07ooOol077oo00<1h7ooOol00goo00<mk`0O?Nl0ogooCGoo000eOol00`00Oomo
o`3hOol0100OO00mkcg_PGoo00<1h7ooOol0Egoo00=l07ooOol07Goo00<1h7ooOol00goo00<mk`0O
Ool0ogooCGoo000eOol00`00Oomoo`3iOol0100OO00mkcg_P7oo00<1h7ooOol0EWoo00=l07ooOol0
7Woo00<1h7ooOol00Woo00<mk`0O?Nl0ogooCWoo000eOol3003jOol0100OO00mkcg_P7oo00<1h7oo
Ool0EGoo00=l07ooOol07Goo00<1h7ooOol00goo00<mk`0O?Nl0ogooCWoo000eOol00`00Oomoo`3k
Ool013g_O00mkcg_Ogoo00<1h7ooOol0E7oo00=l07ooOol07Woo00<1h7ooOol00goo00<07cg_Ool0
ogooCWoo000eOol00`00Oomoo`3lOol013g_O00mkcg_OWoo00<1h7ooOol0Dgoo00=l07ooOol07Woo
00<1h7ooOol017oo00<07cg_Ool0ogooCWoo000eOol00`00Oomoo`3mOol013g_O01l03g_OWoo00<1
h7ooOol0DWoo00=l07ooOol07Woo00<1h7ooOol00goo00<mk`0O?Nl0ogooCgoo000eOol00`00Oomo
o`3nOol013g_O00mkcg_OGoo00<1h7ooOol0DGoo00=l07ooOol07goo00<1h7ooOol00goo00<mk`0O
?Nl0ogooCgoo000eOol00`00Oomoo`3oOol013g_O00mkcg_OGoo00<1h7ooOol0D7oo00=l07ooOol0
7goo00<1h7ooOol00goo00<07cg_Ool0ogooCgoo000eOol00`00Oomoo`3oOol1Ool013g_O00mkcg_
O7oo00<1h7ooOol0Cgoo00=l07ooOol07goo00<1h7ooOol017oo00<07cg_Ool0ogooCgoo000eOol0
0`00Oomoo`3oOol2Ool013g_O00mkcg_O7oo00<1h7ooOol0CGoo00=l07ooOol087oo00<1h7ooOol0
0goo00<mk`0O?Nl0ogooD7oo000eOol00`00Oomoo`3oOol4Ool2O002?NmjOol00`7POomoo`1=Ool0
0g`0Oomoo`0POol00`7POomoo`03Ool00cg_01lmk`3oOom@Ool003Eoo`03001oogoo0?moo`Eoo`04
01ml03g_?NmjOol00`7POomoo`1;Ool00g`0Oomoo`0QOol00`7POomoo`03Ool00cg_01moo`3oOom@
Ool003Eoo`<00?moo`Ioo`0401ml03g_?NmiOol00`7POomoo`1:Ool00g`0Oomoo`0ROol00`7POomo
o`03Ool00`0O?Nmoo`3oOom@Ool003Eoo`03001oogoo0?moo`Moo`04?Nml03g_?NmiOol00`7POomo
o`19Ool00g`0Oomoo`0QOol00`7POomoo`03Ool00cg_01lmk`3oOomAOol003Eoo`03001oogoo0?mo
o`Qoo`04?Nml03g_?NmhOol00`7POomoo`18Ool00g`0Oomoo`0ROol00`7POomoo`03Ool00cg_01lm
k`3oOomAOol003Eoo`03001oogoo0?moo`Uoo`04O00mkcg_?NmhOol00`7POomoo`16Ool00g`0Oomo
o`0SOol00`7POomoo`03Ool00cg_01moo`3oOomAOol003Eoo`03001oogoo0?moo`Yoo`04O00mkcg_
?NmgOol00`7POomoo`16Ool00g`0Oomoo`0ROol00`7POomoo`04Ool00`0O?Nmoo`3oOomAOol003Eo
o`03001oogoo0?moo`]oo`9l0003?Nmoogoo07Ioo`030N1oogoo04Aoo`03O01oogoo02=oo`030N1o
ogoo00=oo`03?Nl07cg_0?mooe9oo`00=Goo00<007ooOol0ogoo37oo00<07g`0?Nl0Mgoo00<1h7oo
Ool0A7oo00=l07ooOol08goo00<1h7ooOol00goo00<mk`0O?Nl0ogooDWoo000eOol00`00Oomoo`3o
Ool=Ool00`0OO00mk`1gOol00`7POomoo`12Ool00g`0Oomoo`0SOol00`7POomoo`04Ool00`0O?Nmo
o`3oOomBOol003Eoo`03001oogoo0?moo`ioo`0301ml03g_07Ioo`030N1oogoo045oo`03O01oogoo
02Aoo`030N1oogoo00Aoo`0301lmkgoo0?mooe9oo`0017oo0`0017oo0P001Goo0`0017oo0`0017oo
0`001Woo0`002Goo00<007ooOol0ogoo3goo00<07g`0?Nl0MGoo00<1h7ooOol0@Goo00=l07ooOol0
97oo00<1h7ooOol00goo00<mk`0O?Nl0ogooDgoo0003Ool01@00Oomoogoo00000goo0P0017oo00D0
07ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00001Woo00<007ooOol027oo00<0
07ooOol0ogoo3goo00@mkg`0?NlmkgEoo`030N1oogoo03moo`03O01oogoo02Aoo`030N1oogoo00Ao
o`0301lmkcg_0?mooe=oo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`00009oo`H000Uoo`D00?moo`ioo`0401ml03g_?NmdOol00`7POomo
o`0nOol00g`0Oomoo`0UOol00`7POomoo`04Ool00`0O?Nmoo`3oOomCOol000=oo`05001oogooOol0
0009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomo
ogoo00002Woo00<007ooOol0ogoo4Goo00@07g`0?Nlmkg=oo`030N1oogoo03ioo`03O01oogoo02Eo
o`030N1oogoo00Aoo`0301lmkgoo0?mooe=oo`000goo00D007ooOomoo`0000Uoo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`04001oogoo000:Ool00`00Oomoo`3o
OolBOol0100OO00mkcg_Lgoo00<1h7ooOol0?7oo00=l07ooOol09Goo00<1h7ooOol017oo00<07cg_
?Nl0ogooE7oo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo000017oo00<007oo00002Woo00<007ooOol0ogoo4goo00<mkg`0?Nl0Lgoo00<1
h7ooOol0>goo00=l07ooOol09Woo00<1h7ooOol017oo00<07cg_?Nl0ogooE7oo0003Ool01@00Oomo
ogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<0
07oo00002Woo00<007ooOol0ogoo57oo00<mkg`0?Nl0Lgoo00<1h7ooOol0>Woo00=l07ooOol09Woo
00<1h7ooOol017oo00<07cg_?Nl0ogooE7oo0004Ool3000;Ool30004Ool30004Ool30006Ool2000:
Ool00`00Oomoo`3oOolEOol00cg_O00mk`1bOol00`7POomoo`0iOol00g`0Oomoo`0WOol00`7POomo
o`04Ool00`0O?Nmoo`3oOomDOol003Eoo`03001oogoo0?mooaIoo`0301ml03g_079oo`030N1oogoo
03Qoo`03O01oogoo02Ioo`030N1oogoo00Aoo`0301lmkcg_0?mooeEoo`00=Goo00<007ooOol0ogoo
5goo00<07g`0?Nl0LGoo00<1h7ooOol0=goo00=l07ooOol09goo00<1h7ooOol017oo00<07cg_?Nl0
ogooEGoo000eOol00`00Oomoo`3oOolHOol00`0OO00mk`1aOol00`7POomoo`0fOol00g`0Oomoo`0W
Ool00`7POomoo`04Ool00`0O?Nlmk`3oOomEOol003Eoo`03001oogoo0?mooaQoo`04?Nml03g_?Nm`
Ool00`7POomoo`0eOol00g`0Oomoo`0WOol00`7POomoo`05Ool00`0O?Nmoo`3oOomEOol003Eoo`<0
0?mooaUoo`0301ml03g_071oo`030N1oogoo03Eoo`03O01oogoo02Moo`030N1oogoo00Eoo`0301lm
kgoo0?mooeEoo`00=Goo00<007ooOol0ogoo6Woo00<07g`0?Nl0L7oo00<1h7ooOol0<goo00=l07oo
Ool0:7oo00<1h7ooOol017oo00<07cg_?Nl0ogooEWoo000eOol00`00Oomoo`3oOolKOol00`0OO00m
k`1_Ool00`7POomoo`0bOol00g`0Oomoo`0XOol00`7POomoo`05Ool00`0O?Nlmk`3oOomFOol003Eo
o`03001oogoo0?mooaaoo`0301ml07oo06moo`030N1oogoo035oo`03O01oogoo02Qoo`030N1oogoo
00Eoo`0301lmkcg_0?mooeIoo`00=Goo00<007ooOol0ogoo7Goo00<07g`0Ool0KWoo00<1h7ooOol0
<7oo00=l07ooOol0:Goo00<1h7ooOol017oo00<mk`0O?Nl0ogooEgoo000eOol00`00Oomoo`3oOolM
Ool00cg_01ml001^Ool00`7POomoo`0_Ool00g`0Oomoo`0ZOol00`7POomoo`04Ool00cg_01lmk`3o
OomGOol003Eoo`03001oogoo0?mooaioo`03?Nl07g`006ioo`030N1oogoo02ioo`03O01oogoo02Yo
o`030N1oogoo00Aoo`03?Nl07cg_0?mooeMoo`00=Goo00<007ooOol0ogoo7goo00<mkg`0?Nl0KGoo
00<1h7ooOol0;Goo00=l07ooOol0:Woo00<1h7ooOol017oo00<mk`0O?Nl0ogooF7oo000eOol00`00
Oomoo`3oOolPOol00`0OO00mk`1/Ool00`7POomoo`0]Ool00g`0Oomoo`0ZOol00`7POomoo`04Ool0
0cg_01lmk`3oOomHOol003Eoo`03001oogoo0?moob1oo`04?Nl07g`0?Nm[Ool00`7POomoo`0/Ool0
0g`0Oomoo`0[Ool00`7POomoo`04Ool00cg_01lmk`3oOomHOol003Eoo`03001oogoo0?moob5oo`03
?Nl07g`006aoo`030N1oogoo02]oo`03O01oogoo02]oo`030N1oogoo00Aoo`03?Nl07goo0?mooeQo
o`00=Goo0`00ogoo8Woo00<mk`0OO000Jgoo00<1h7ooOol0:Woo00=l07ooOol0;7oo00<1h7ooOol0
17oo00<07cg_Ool0ogooF7oo000eOol00`00Oomoo`3oOolSOol00cg_01ml001[Ool00`7POomoo`0Y
Ool00g`0Oomoo`0[Ool00`7POomoo`04Ool00cg_01lmk`3oOomIOol003Eoo`03001oogoo0?moobAo
o`0301lmkg`006Yoo`030N1oogoo02Qoo`03O01oogoo02aoo`030N1oogoo00Aoo`03?Nl07cg_0?mo
oeUoo`00=Goo00<007ooOol0ogoo97oo00@mk`0O?Nml06Uoo`030N1oogoo02Qoo`03O01oogoo02ao
o`030N1oogoo00Aoo`0301lmkgoo0?mooeUoo`00=Goo00<007ooOol0ogoo9Goo00<mk`0OO000JWoo
00<1h7ooOol09Woo00=l07ooOol0;Goo00<1h7ooOol017oo00<07cg_Ool0ogooFGoo000eOol00`00
Oomoo`3oOolUOol2?Nl00`0OO01oo`1XOol00`7POomoo`0VOol00g`0Oomoo`0/Ool00`7POomoo`05
Ool00`0O?Nmoo`3oOomIOol003Eoo`03001oogoo0?moobIoo`04?Nl07cg_O01YOol00`7POomoo`0T
Ool00g`0Oomoo`0]Ool00`7POomoo`05Ool00`0O?Nmoo`3oOomIOol003Eoo`03001oogoo0?moobMo
o`03?Nl07g`006Uoo`030N1oogoo02=oo`03O01oogoo02ioo`030N1oogoo00Aoo`0301lmkcg_0?mo
oeYoo`00=Goo00<007ooOol0ogoo:7oo00<mk`0OO000J7oo00<1h7ooOol08goo00=l07ooOol0;Goo
00<1h7ooOol01Goo00<07cg_Ool0ogooFWoo000eOol00`00Oomoo`3oOolYOol00cg_01ml001XOol0
0`7POomoo`0QOol00g`0Oomoo`0^Ool00`7POomoo`05Ool00`0O?Nmoo`3oOomJOol003Eoo`<00?mo
obUoo`8mk`0301ml07oo06Ioo`030N1oogoo021oo`03O01oogoo02moo`030N1oogoo00Eoo`0301lm
kgoo0?mooeYoo`00=Goo00<007ooOol0ogoo:Woo00@mk`0O?Nml06Moo`030N1oogoo01moo`03O01o
ogoo02moo`030N1oogoo00Eoo`0301lmkgoo0?mooeYoo`00=Goo00<007ooOol0ogoo:Woo0Sg_00<0
7cg_O000IWoo00<1h7ooOol07Woo00=l07ooOol0;goo00<1h7ooOol01Goo00<07cg_?Nl0ogooFgoo
000eOol00`00Oomoo`3oOol[Ool2?Nl00`0OOoml001UOol00`7POomoo`0NOol00g`0Oomoo`0_Ool0
0`7POomoo`05Ool00`0O?Nmoo`3oOomKOol003Eoo`03001oogoo0?moobaoo`8mk`0301moog`006Eo
o`030N1oogoo01aoo`03O01oogoo031oo`030N1oogoo00Eoo`0301lmkgoo0?mooe]oo`00=Goo00<0
07ooOol0ogoo;Goo0Sg_00<07g`0Ool0I7oo00<1h7ooOol077oo00=l07ooOol0;goo00<1h7ooOol0
1Woo00<07cg_Ool0ogooFgoo000eOol00`00Oomoo`3oOol]Ool3?Nl00`0OO01oo`1TOol00`7POomo
o`0JOol00g`0Oomoo`0`Ool00`7POomoo`05Ool00`0O?Nlmk`3oOomLOol003Eoo`03001oogoo0?mo
obioo`8mk`0301moog`006Aoo`030N1oogoo01Yoo`03O01oogoo031oo`030N1oogoo00Eoo`0301lm
kcg_0?mooeaoo`0017oo0`0017oo0P001Goo0`0017oo0`0017oo0`0017oo0`002goo00<007ooOol0
ogoo;goo0Sg_00<07gooO000Hgoo00<1h7ooOol06Goo00=l07ooOol0<Goo00<1h7ooOol01Goo00<0
7cg_?Nl0ogooG7oo0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001o
ogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?moobmoo`8m
k`0401lmkgooO01ROol00`7POomoo`0HOol00g`0Oomoo`0aOol00`7POomoo`06Ool00`0O?Nmoo`3o
OomLOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogoo<7oo0Sg_00@07gooOoml069o
o`030N1oogoo01Ioo`03O01oogoo039oo`030N1oogoo00Eoo`0301lmkcg_0?mooeeoo`000goo00D0
07ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol0000:Ool5003oOol_Ool2?Nl0100OOomoog`0HGoo00<1h7ooOol05Goo00=l07oo
Ool0<goo00<1h7ooOol01Goo00<07cg_?Nl0ogooGGoo0003Ool01@00Oomoogoo00002Goo00D007oo
Oomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo10002goo00<007ooOol0ogoo
<Woo0Sg_00<07gooO000HGoo00<1h7ooOol05Goo00=l07ooOol0<goo00<1h7ooOol01Goo00<07cg_
?Nl0ogooGGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00<007ooOol037oo00<007ooOol0ogoo<Woo0Sg_00@07cg_Ooml061o
o`030N1oogoo01Aoo`03O01oogoo03=oo`030N1oogoo00Ioo`0301lmkcg_0?mooeeoo`000goo00D0
07ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=o
o`03001oogoo00]oo`03001oogoo0?mooc=oo`8mk`0301lmkg`0065oo`030N1oogoo01=oo`03O01o
ogoo03=oo`030N1oogoo00Eoo`0301lmkcg_0?mooeioo`0017oo0`002goo0`0017oo0`0017oo0`00
1Goo0`002Woo00<007ooOol0ogoo=7oo0Sg_00<07cg_O000H7oo00<1h7ooOol04Woo00=l07ooOol0
=7oo00<1h7ooOol01Goo00<07cg_?Nl0ogooGWoo000eOol00`00Oomoo`3oOoldOol3?Nl00`0OOoml
001POol00`7POomoo`0AOol00g`0Oomoo`0dOol00`7POomoo`05Ool00`0O?Nlmk`3oOomNOol003Eo
o`03001oogoo0?moocEoo`8mk`0401lmkgooO01OOol00`7POomoo`0@Ool00g`0Oomoo`0eOol00`7P
Oomoo`05Ool00`0O?Nlmk`3oOomNOol003Eoo`03001oogoo0?moocIoo`8mk`0401moogooO01NOol0
0`7POomoo`0@Ool00g`0Oomoo`0dOol00`7POomoo`06Ool00`0O?Nlmk`3oOomNOol003Eoo`03001o
ogoo0?moocMoo`8mk`0401moogooO01NOol00`7POomoo`0>Ool00g`0Oomoo`0eOol00`7POomoo`06
Ool00`0O?Nlmk`3oOomNOol003Eoo`03001oogoo0?moocQoo`03?Nl07cg_009oo`03O01oogoo05]o
o`030N1oogoo00eoo`03O01oogoo03Ioo`030N1oogoo00Eoo`03?Nl07cg_0?mooemoo`00=Goo0`00
ogoo>7oo0Sg_00D07cg_Oomoog`005eoo`030N1oogoo00aoo`03O01oogoo03Ioo`030N1oogoo00Eo
o`0301lmkcg_0?mooemoo`00=Goo00<007ooOol0ogoo>Goo0Sg_00D07cg_Oomoog`005aoo`030N1o
ogoo00]oo`03O01oogoo03Ioo`030N1oogoo00Ioo`0301lmkcg_0?mooemoo`00=Goo00<007ooOol0
ogoo>Goo0cg_00D07gooOomoog`005]oo`030N1oogoo00Yoo`03O01oogoo03Moo`030N1oogoo00Eo
o`03?Nl07cg_0?moof1oo`00=Goo00<007ooOol0ogoo>Woo0cg_00@07gooOoml05aoo`030N1oogoo
00Qoo`03O01oogoo03Qoo`030N1oogoo00Eoo`03?Nl07cg_0?moof1oo`00=Goo00<007ooOol0ogoo
>goo0Sg_00D07cg_Oomoog`005]oo`030N1oogoo00Moo`03O01oogoo03Qoo`030N1oogoo00Ioo`03
?Nl07cg_0?moof1oo`00=Goo00<007ooOol0ogoo?7oo0Sg_00D07gooOomoog`005Yoo`030N1oogoo
00Moo`03O01oogoo03Qoo`030N1oogoo00Ioo`03?Nl07goo0?moof1oo`00=Goo00<007ooOol0ogoo
?Goo0Sg_00D07gooOomoog`005Yoo`030N1oogoo00Eoo`03O01oogoo03Uoo`030N1oogoo00Ioo`03
01lmkgoo0?moof1oo`00=Goo00<007ooOol0ogoo?Woo0Sg_00D07gooOomoog`005Uoo`030N1oogoo
00Eoo`03O01oogoo03Uoo`030N1oogoo00Ioo`0301lmkgoo0?moof1oo`00=Goo00<007ooOol0ogoo
?Woo0Sg_00<07cg_Ool00Woo00=l07ooOol0EWoo00<1h7ooOol017oo00=l07ooOol0>Goo00<1h7oo
Ool01Woo00<mk`0O?Nl0ogooHGoo000eOol00`00Oomoo`3oOoloOol2?Nl00`0O?Nmoo`02Ool00g`0
Oomoo`1EOol00`7POomoo`04Ool00g`0Oomoo`0iOol00`7POomoo`06Ool00cg_01lmk`3oOomQOol0
03Eoo`03001oogoo0?mood1oo`04?Nl07cg_?Nl3Ool00g`0Oomoo`1EOol00`7POomoo`02Ool00g`0
Oomoo`0jOol00`7POomoo`06Ool00`0O?Nmoo`3oOomQOol003Eoo`<00?mood1oo`8mk`0301lmkgoo
009oo`03O01oogoo05Eoo`050N1oogooOoml000lOol00`7POomoo`07Ool00`0O?Nmoo`3oOomQOol0
03Eoo`03001oogoo0?mood5oo`8mk`0301lmkgoo009oo`03O01oogoo05Aoo`040N1oogooO00mOol0
0`7POomoo`07Ool00`0O?Nmoo`3oOomQOol003Eoo`03001oogoo0?mood9oo`8mk`0301lmkgoo009o
o`03O01oogoo05=oo`030N1oog`003ioo`030N1oogoo00Moo`0301lmkgoo0?moof5oo`00=Goo00<0
07ooOol0ogoo@goo00<mk`0O?Nl017oo00=l07ooOol0Dgoo00<1h7ooOol0?Goo00<1h7ooOol01Woo
00<mk`0O?Nl0ogooHWoo000eOol00`00Oomoo`3oOom3Ool2?Nl00`0O?Nmoo`03Ool00g`0Oomoo`1B
Ool00`7POomoo`0lOol00`7POomoo`07Ool00`0O?Nmoo`3oOomROol003Eoo`03001oogoo0?moodAo
o`8mk`0301lmkgoo00=oo`03O01oogoo051oo`03O01oo`7P03eoo`030N1oogoo00Moo`0301lmkgoo
0?moof9oo`00=Goo00<007ooOol0ogooAGoo00<mkgoo01l01Goo00=l07ooOol0CWoo00Al07ooOol1
h3eoo`030N1oogoo00Moo`0301lmkgoo0?moof9oo`00=Goo00<007ooOol0ogooAGoo0Sg_00<07cg_
Ool017oo00=l07ooOol0CGoo00Al07ooOol1h3aoo`030N1oogoo00Qoo`0301lmkgoo0?moof9oo`00
=Goo00<007ooOol0ogooAWoo0Sg_00<07cg_Ool017oo0W`0C7oo00=l07ooOol00Woo00<1h7ooOol0
>Goo00<1h7ooOol01goo00<07cg_?Nl0ogooHgoo000eOol00`00Oomoo`3oOom7Ool013g_01lmkcg_
1Goo00=l07ooOol0BGoo00=l07ooOol00goo00<1h7ooOol0>Goo00<1h7ooOol01goo00<07cg_?Nl0
ogooHgoo000eOol3003oOom7Ool2?Nl00`0O?Nlmk`05Ool00g`0Oomoo`17Ool00g`0Oomoo`05Ool0
0`7POomoo`0gOol00`7POomoo`08Ool00`0O?Nmoo`3oOomSOol003Eoo`03001oogoo0?moodQoo`03
?Nl07cg_008mk`Eoo`03O01oogoo04Eoo`03O01oogoo00Ioo`030N1oogoo03Moo`030N1oogoo00Qo
o`0301lmkgoo0?moof=oo`00=Goo00<007ooOol0ogooBGoo00@mk`0O?Nlmk`Ioo`03O01oogoo04=o
o`03O01oogoo00Moo`030N1oogoo03Moo`030N1oogoo00Qoo`0301lmkgoo0?moof=oo`00=Goo00<0
07ooOol0ogooBGoo0Sg_00<07cg_?Nl01Woo00=l07ooOol0@Goo00=l07ooOol02Goo00<1h7ooOol0
=Woo00<1h7ooOol01goo00<07cg_?Nl0ogooI7oo000eOol00`00Oomoo`3oOom:Ool2?Nl00`0O?Nlm
k`06Ool00g`0Oomoo`0oOol00g`0Oomoo`0:Ool00`7POomoo`0fOol00`7POomoo`07Ool00`0O?Nlm
k`3oOomTOol003Eoo`03001oogoo0?mood]oo`8mk`0301lmkgoo00Ioo`9l03moo`03O01oogoo00]o
o`030N1oogoo03Aoo`030N1oogoo00Qoo`0301lmkcg_0?moofAoo`00=Goo00<007ooOol0ogooC7oo
00@mk`0O?Nlmk`Moo`03O01oogoo03aoo`03O01oogoo00aoo`030N1oogoo03Aoo`030N1oogoo00Qo
o`0301lmkgoo0?moofAoo`00=Goo00<007ooOol0ogooCGoo00@mk`0O?Nlmk`Moo`03O01oogoo03Yo
o`03O01oogoo00eoo`030N1oogoo03Aoo`030N1oogoo00Moo`0301lmkcg_0?moofEoo`0017oo0`00
17oo0P001Goo0`0017oo0`0017oo0`0017oo0`002goo00<007ooOol0ogooCWoo00<mk`0O?Nl027oo
0W`0>Goo00=l07ooOol03Woo00<1h7ooOol0=7oo00<1h7ooOol01goo00<07cg_?Nl0ogooIGoo0003
Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?moodioo`8mk`0301lmkgoo00Qoo`03
O01oogoo03Eoo`03O01oogoo011oo`030N1oogoo03=oo`030N1oogoo00Moo`0301lmkcg_0?moofEo
o`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOom?Ool013g_01lmkcg_2Goo00=l07oo
Ool0<Woo0W`04goo00<1h7ooOol0<Woo00<1h7ooOol027oo00<07cg_?Nl0ogooIGoo0003Ool01@00
Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo
00D007ooOomoo`0000Yoo`D00?moodioo`03?Nl07cg_00Yoo`9l035oo`03O01oogoo01=oo`030N1o
ogoo039oo`030N1oogoo00Qoo`0301lmkcg_0?moofEoo`000goo00D007ooOomoo`0000Uoo`05001o
ogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`<000]oo`03001oogoo0?mo
oe1oo`04?Nl07cg_?Nl;Ool00g`0Oomoo`0]Ool00g`0Oomoo`0DOol00`7POomoo`0bOol00`7POomo
o`08Ool00`0O?Nmoo`3oOomUOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooDGoo
00@mk`0O?Nlmk`]oo`9l02aoo`03O01oogoo01Ioo`030N1oogoo031oo`030N1oogoo00Qoo`03?Nl0
7cg_0?moofIoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOomBOol0100OOolmkcg_
37oo00=l07ooOol09goo0W`06Goo00<1h7ooOol0<7oo00<1h7ooOol027oo00<07cg_?Nl0ogooIWoo
0004Ool3000;Ool30004Ool30004Ool30004Ool3000;Ool00`00Oomoo`3oOomBOol00cg_01lmk`02
?Nl<Ool00g`0Oomoo`0UOol00g`0Oomoo`0JOol00`7POomoo`0_Ool00`7POomoo`08Ool00`0O?Nlm
k`3oOomVOol003Eoo`03001oogoo0?mooe=oo`03?Nl07cg_008mk`aoo`9l02Aoo`03O01oogoo01]o
o`030N1oogoo02ioo`030N1oogoo00Qoo`03?Nl07cg_0?moofMoo`00=Goo00<007ooOol0ogooDgoo
0Sg_00<07cg_?Nl03Woo0g`07goo0W`07Woo00<1h7ooOol0;Woo00<1h7ooOol027oo00<mk`0O?Nl0
ogooIgoo000eOol00`00Oomoo`3oOomDOol2?Nl00`0O?Nlmk`0@Ool2O00JOol3O00QOol00`7POomo
o`0/Ool00`7POomoo`09Ool00cg_01lmk`3oOomWOol003Eoo`03001oogoo0?mooeAoo`8mk`0401mo
ocg_?NlAOol2O00FOol2O00TOol00`7POomoo`0/Ool00`7POomoo`09Ool00cg_01moo`3oOomWOol0
03Eoo`03001oogoo0?mooeEoo`8mk`0301moocg_01=oo`=l00moo`Al02Moo`030N1oogoo02]oo`03
0N1oogoo00Uoo`03?Nl07goo0?moofMoo`00=Goo0`00ogooEWoo00<mk`0OOol00Sg_5Goo3g`0:goo
00<1h7ooOol0:Woo00<1h7ooOol02Goo00<mk`0O?Nl0ogooJ7oo000eOol00`00Oomoo`3oOomGOol0
0cg_01moo`02?Nm>Ool00`7POomoo`0ZOol00`7POomoo`09Ool00cg_01lmk`3oOomXOol003Eoo`03
001oogoo0?mooeQoo`04?Nl07goo?Nm?Ool00`7POomoo`0YOol00`7POomoo`09Ool00cg_01moo`3o
OomXOol003Eoo`03001oogoo0?mooeUoo`0401moocg_?Nm>Ool00`7POomoo`0XOol00`7POomoo`0:
Ool00cg_01moo`3oOomXOol003Eoo`03001oogoo0?mooeUoo`03?Nl07goo008mkdioo`030N1oogoo
02Moo`030N1oogoo00Yoo`03?Nl07goo0?moofQoo`00=Goo00<007ooOol0ogooFWoo00@mk`0OOolm
kdioo`030N1oogoo02Moo`030N1oogoo00Yoo`0301lmkgoo0?moofQoo`00=Goo00<007ooOol0ogoo
Fgoo00@07goo?Nlmkdioo`030N1oogoo02Ioo`030N1oogoo00Uoo`03?Nl07cg_0?moofUoo`00=Goo
00<007ooOol0ogooFgoo00<mk`0OOol00Sg_CGoo00<1h7ooOol09Goo00<1h7ooOol02Woo00<mk`0O
?Nl0ogooJGoo000eOol00`00Oomoo`3oOomLOol013g_01moocg_CWoo00<1h7ooOol097oo00<1h7oo
Ool02Woo00<mk`0OOol0ogooJGoo000eOol00`00Oomoo`3oOomMOol013g_01lmkcg_CGoo00<1h7oo
Ool097oo00<1h7ooOol02Woo00<mk`0OOol0ogooJGoo000eOol00`00Oomoo`3oOomMOol00cg_01mo
o`02?Nm<Ool00`7POomoo`0TOol00`7POomoo`0:Ool00`0O?Nmoo`3oOomYOol003Eoo`<00?mooeio
o`04?Nl07goo?Nm<Ool00`7POomoo`0SOol00`7POomoo`0;Ool00`0O?Nmoo`3oOomYOol003Eoo`03
001oogoo0?mooemoo`0401moocg_?Nm<Ool00`7POomoo`0ROol00`7POomoo`0:Ool00cg_01lmk`3o
OomZOol003Eoo`03001oogoo0?mooemoo`03?Nl07goo008mkd]oo`030N1oogoo025oo`030N1oogoo
00]oo`03?Nl07cg_0?moofYoo`00=Goo00<007ooOol0ogooH7oo00@07gooOolmkd]oo`030N1oogoo
025oo`030N1oogoo00]oo`0301lmkgoo0?moofYoo`00=Goo00<007ooOol0ogooH7oo00<mk`0OOol0
0Sg_Bgoo00<1h7ooOol07goo00<1h7ooOol037oo00<07cg_Ool0ogooJWoo000eOol00`00Oomoo`3o
OomQOol00cg_01moo`02?Nm:Ool00`7POomoo`0OOol00`7POomoo`0<Ool00`0O?Nmoo`3oOomZOol0
03Eoo`03001oogoo0?moof5oo`8mk`0301moocg_04]oo`030N1oogoo01eoo`030N1oogoo00eoo`03
01lmkgoo0?moofYoo`00=Goo00<007ooOol0ogooHWoo0Sg_00<07cg_?Nl0Bgoo00<1h7ooOol077oo
00<1h7ooOol037oo00<mk`0O?Nl0ogooJgoo000eOol00`00Oomoo`3oOomSOol00cg_01moo`02?Nm:
Ool00`7POomoo`0KOol00`7POomoo`0=Ool00`0O?Nlmk`3oOom[Ool003Eoo`03001oogoo0?moof=o
o`8mk`0301moocg_04]oo`030N1oogoo01Yoo`030N1oogoo00eoo`0301lmkgoo0?moof]oo`00=Goo
0`00ogooI7oo0Sg_00<07cg_?Nl0BWoo00<1h7ooOol06Goo00<1h7ooOol03Goo00<mk`0O?Nl0ogoo
K7oo000eOol00`00Oomoo`3oOomUOol00cg_01moo`02?Nm:Ool00`7POomoo`0HOol00`7POomoo`0=
Ool00cg_01lmk`3oOom/Ool003Eoo`03001oogoo0?moofEoo`8mk`0301moocg_04Yoo`030N1oogoo
01Qoo`030N1oogoo00eoo`0301lmkcg_0?moofaoo`00=Goo00<007ooOol0ogooIWoo00<mk`0OOol0
0Sg_BWoo00<1h7ooOol05Woo00<1h7ooOol03Goo00<mk`0O?Nl0ogooKGoo000eOol00`00Oomoo`3o
OomWOol00cg_01moo`02?Nm9Ool00`7POomoo`0FOol00`7POomoo`0=Ool00cg_01lmk`3oOom]Ool0
03Eoo`03001oogoo0?moofMoo`05?Nl07gooOolmk`1:Ool00`7POomoo`0DOol00`7POomoo`0>Ool0
0cg_01lmk`3oOom]Ool003Eoo`03001oogoo0?moofQoo`03?Nl07goo008mkdUoo`030N1oogoo01Ao
o`030N1oogoo00ioo`03?Nl07goo0?moofeoo`00=Goo00<007ooOol0ogooJGoo00<mk`0OOol00Sg_
BGoo00<1h7ooOol04Woo00<1h7ooOol03goo00<07cg_Ool0ogooKGoo000;Ool30004Ool20005Ool3
0004Ool30003Ool5000:Ool00`00Oomoo`3oOomYOol2?Nl00`0OOolmk`1:Ool00`7POomoo`0@Ool0
0`7POomoo`0@Ool00`0O?Nmoo`3oOom]Ool000Yoo`05001oogooOol00003Ool20004Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?moofYoo`03?Nl07goo
008mkdYoo`030N1oogoo00moo`030N1oogoo00moo`03?Nl07cg_0?moofioo`002Woo00D007ooOomo
o`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol02Woo1@00ogooJGoo
00@mk`0OOolmkd]oo`030N1oogoo00eoo`030N1oogoo011oo`03?Nl07cg_04]oo`<1h5eoo`<1h;mo
o`002Woo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007oo
Ool02Woo00<007ooOol0ogooJgoo0Sg_00<07cg_?Nl0Bgoo00<1h7ooOol02goo00<1h7ooOol04Goo
00<07cg_Ool0C7oo00<1h7ooOol0GGoo00<1h7ooOol0_Woo000:Ool01@00Oomoogoo00002Goo00D0
07ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3oOom/Ool013g_
01moocg_C7oo00<1h7ooOol02Goo00<1h7ooOol04Woo00<07cg_Ool0BGoo107P0Woo1@7P6Goo0`7P
17oo0P7P1Goo0`7P17oo0`7P17oo0`7P87oo107P0goo1@7P67oo1@7P0goo0P7PTgoo000:Ool01@00
Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00
Oomoo`3oOom/Ool2?Nl00`0O?Nlmk`1<Ool00`7POomoo`06Ool20N0EOol00`0O?Nmoo`18Ool01@7P
Oomoogoo0N000Woo00D1h7ooOomoo`7P00Uoo`D1h0Yoo`050N1oogooOol1h003Ool20N04Ool01@7P
Oomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h00OOol01@7POomoogoo0N000Woo
00D1h7ooOomoo`7P00Yoo`D1h0Uoo`050N1oogooOol1h003Ool20N2COol000Yoo`05001oogooOol0
0009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?mo
ofeoo`03?Nl07goo008mkdaoo`81h0Eoo`030N1oogoo01Aoo`03?Nl07cg_04Uoo`050N1oogooOol1
h003Ool00`7POomoo`0IOol01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1
h006Ool00`7POomoo`0MOol01@7POomoogoo0N000goo00<1h7ooOol06Woo00<1h7ooOol0VGoo000;
Ool3000;Ool30004Ool30004Ool2000<Ool00`00Oomoo`3oOom]Ool2?Nl00`0OOolmk`1>Ool50N0G
Ool00cg_01lmk`19Ool01@7POomoogoo0N0017oo00<1h7ooOol02Goo1@7P2Woo00D1h7ooOomoo`7P
00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N001Woo00<1h7ooOol07Goo00D1h7ooOomoo`7P
00Aoo`030N1oogoo00Yoo`D1h0]oo`030N1oogoo09Qoo`00=Goo00<007ooOol0ogooKWoo00<mk`0O
Ool00Sg_JGoo00<mk`0O?Nl0BGoo00<1h7ooOol00P7P1Goo00<1h7ooOol05goo00D1h7ooOomoo`7P
00Uoo`@1h0=oo`@1h0Eoo`81h21oo`81h09oo`030N1oogoo00=oo`030N1oogoo01Yoo`030N1oogoo
09Moo`00=Goo00<007ooOol0ogooKgoo00<mk`0OOol00Sg_J7oo00<07cg_Ool0BWoo0P7P00=oo`7P
0N001Goo00<1h7ooOol05Woo00D1h7ooOomoo`7P00Uoo`030N1oogoo00Aoo`030N1oogoo00Qoo`03
0N1oogoo01aoo`81h003Ool1h07P00Moo`030N1oogoo01Yoo`030N1oogoo09Ioo`00=Goo00<007oo
Ool0ogooKgoo00Dmk`0OOomoocg_06Qoo`0301lmkgoo051oo`050N1oogooOol1h00HOol01@7POomo
ogoo0N002Woo00<1h7ooOol017oo00<1h7ooOol00goo00D1h7ooOomoo`7P02Ioo`050N1oogooOol1
h00HOol01@7POomoogoo0N00V7oo000eOol00`00Oomoo`3oOom`Ool00cg_01moo`02?NmWOol00`0O
?Nmoo`1AOol30N0JOol30N0<Ool30N04Ool30N03Ool30N0XOol30N0JOol30N2IOol003Eoo`03001o
ogoo0?moog5oo`03?Nl07goo008mkfEoo`03?Nl07cg_0?moog1oo`00=Goo0`00ogooLGoo00Dmk`0O
Oomoocg_06Eoo`03?Nl07cg_0?moog1oo`00=Goo00<007ooOol0ogooLWoo00<mk`0OOol00Sg_I7oo
00<mk`0O?Nl0ogooL7oo000eOol00`00Oomoo`3oOombOol2?Nl00`0O?Nlmk`1SOol2?Nl00`0OOomo
o`3oOom_Ool003Eoo`03001oogoo0?moog=oo`04?Nmoo`0O?NmSOol00cg_01lmk`3oOomaOol003Eo
o`03001oogoo0?moog=oo`8mk`03Ool07cg_069oo`03?Nl07cg_0?moog5oo`00=Goo00<007ooOol0
ogooM7oo0Sg_00<07cg_?Nl0H7oo0Sg_00<07cg_Ool0ogooL7oo000eOol00`00Oomoo`3oOomeOol0
13g_Ool07cg_H7oo0Sg_00<07gooOol0ogooL7oo000eOol00`00Oomoo`3oOomeOol2?Nl00`0O?Nlm
k`1OOol00cg_01lmk`1;Ool70N000goo0N01h0030N0HOol50N03Ool20N04Ool30N05Ool30N05Ool0
0`7POomoo`0OOol40N03Ool50N0IOol30N04Ool20N04Ool50N03Ool30N04Ool30N1mOol003Eoo`03
001oogoo0?moogEoo`8mk`03Ool07cg_05moo`03?Nl07cg_04aoo`050N1oo`7POol1h002Ool01@7P
Oomoogoo0N002Goo1@7P37oo00<1h7ooOol00goo0P7P1goo00D1h7ooOomoo`7P00=oo`030N1oogoo
009oo`030N1oogoo01moo`050N1oogooOol1h002Ool01@7POomoogoo0N002Woo1@7P2Goo00D1h7oo
Oomoo`7P00=oo`81h0Aoo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P
07aoo`00=Goo00<007ooOol0ogooMWoo00<mkgoo01l00Sg_GWoo00<mk`0OOol0C7oo00D1h7oo0N1o
o`7P00=oo`030N1oogoo01]oo`030N1oogoo00eoo`030N1oogoo00Aoo`030N1oogoo00=oo`030N1o
ogoo029oo`050N1oogooOol1h00KOol01@7POomoogoo0N002Woo00<1h7ooOol01goo00<1h7ooOol0
17oo00<1h7ooOol0NWoo000eOol3003oOomfOol2?Nl00goo01lmk`1NOol00cg_01moo`1<Ool01@7P
Ool1h7oo0N0017oo00<1h7ooOol02Goo1@7P37oo00<1h7ooOol02Woo107P1Woo00<1h7ooOol00goo
00<1h7ooOol07goo0`7P1Goo00<1h7ooOol02Woo1@7P2Goo00D1h7ooOomoo`7P00]oo`030N1oogoo
00Ioo`030N1oogoo00Aoo`030N1oogoo07Yoo`00=Goo00<007ooOol0ogooMgoo0Sg_00<07cg_?Nl0
G7oo00<mk`0O?Nl0CGoo00D1h7oo0N1oo`7P00Eoo`030N1oogoo01Uoo`030N1oogoo00Uoo`050N1o
ogooOol1h003Ool30N06Ool00`7POomoo`0NOol01@7POomoogoo0N001Goo00<1h7ooOol05goo00D1
h7ooOomoo`7P00aoo`030N1oogoo00=oo`81h0Aoo`<1h7eoo`00=Goo00<007ooOol0ogooN7oo00<m
kgoo01l00Sg_Fgoo00<mk`0O?Nl0C7oo0`7P00=oo`7POol01Woo00<1h7ooOol067oo00<1h7ooOol0
2Goo00D1h7ooOomoo`7P00=oo`030N1oogoo00Moo`030N1oogoo01ioo`@1h0Ioo`030N1oogoo01Io
o`050N1oogooOol1h00=Ool00`7POomoo`04Ool01@7POomoogoo0N00Ogoo000eOol00`00Oomoo`3o
OomhOol2?Nl00goo01lmk`1KOol00cg_01moo`1DOol01@7POomoogoo0N006Woo00<1h7ooOol02Goo
00D1h7ooOomoo`7P00=oo`030N1oogoo00=oo`050N1oogooOol1h00VOol01@7POomoogoo0N0067oo
00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N000goo00<1h7ooOol0OGoo
000eOol00`00Oomoo`3oOomiOol00cg_Ool07`02?NmJOol00cg_01moo`1EOol30N0JOol20N0<Ool3
0N04Ool40N02Ool50N0WOol30N0JOol30N0;Ool30N04Ool30N04Ool40N1lOol003Eoo`03001oogoo
0?moogUoo`8mk`04Ool07cg_?NmIOol00`0O?Nmoo`3oOomcOol003Eoo`03001oogoo0?moogYoo`05
?Nmoo`0OOolmk`1HOol00cg_01lmk`3oOomdOol003Eoo`03001oogoo0?moogYoo`8mk`04Ool07cg_
?NmGOol00cg_01lmk`3oOomdOol003Eoo`03001oogoo0?moog]oo`8mk`0401moocg_?NmFOol00cg_
01lmk`3oOomdOol003Eoo`03001oogoo0?moogaoo`05?Nmoo`0OOolmk`1FOol00`0O?Nmoo`3oOomd
Ool003Eoo`03001oogoo0?moogaoo`8mk`0401moocg_?NmEOol00`0O?Nmoo`3oOomdOol003Eoo`<0
0?moogeoo`8mk`0301lmkcg_05Eoo`0301lmkgoo0?moogAoo`00=Goo00<007ooOol0ogooOWoo00@m
k`0OOolmkeAoo`03?Nl07cg_0?moogEoo`00=Goo00<007ooOol0ogooOWoo0Sg_00<07cg_?Nl0Dgoo
00<07cg_?Nl0D7oo1@7P00=oo`7P0N000`7P6Goo0`7P17oo0P7P1Goo0`7P17oo0`7P17oo0`7P17oo
0`7P1Woo0`7P0Woo0`7P0goo1@7Pa7oo000eOol00`00Oomoo`3oOomoOol00cg_01moo`02?NmBOol0
0`0O?Nlmk`1?Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P00Uoo`D1h0Yoo`050N1oogooOol1
h003Ool20N04Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool0
1@7POomoogoo0N001Woo00@1h7ooOol1h0=oo`030N1oogoo009oo`030N1oogoo0<Aoo`00=Goo00<0
07ooOol0ogooP7oo00@mk`0OOolmke5oo`03?Nl07cg_051oo`050N1oogooOol1h003Ool00`7POomo
o`0IOol01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomo
ogoo0N001Woo00<1h7ooOol01P7P00=oo`7POol00Woo00<1h7ooOol00Woo00<1h7ooOol0a7oo000e
Ool00`00Oomoo`3oOon0Ool2?Nl00`0O?Nlmk`1@Ool00cg_01lmk`1AOol40N04Ool00`7POomoo`09
Ool50N0:Ool01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7P
Oomoogoo0N001Woo00@1h7ooOol1h0=oo`040N1oogoo0N03Ool00`7POomoo`02Ool00`7POomoo`34
Ool003Eoo`03001oogoo0?mooh1oo`8mk`0301moocg_051oo`03?Nl07cg_051oo`050N1oogooOol1
h005Ool00`7POomoo`0GOol01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1
h002Ool01@7POomoogoo0N000goo0`7P17oo00@1h7ooOol1h0=oo`<1h0Eoo`030N1oogoo0<Aoo`00
=Goo00<007ooOol0ogooP7oo0Sg_00Aoo`0O?Nlmkdioo`8mk`0301lmkgoo051oo`<1h0Moo`030N1o
ogoo01Ioo`050N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1o
ogooOol1h003Ool00`7POomoo`05Ool00`7POol1h002Ool01@7POomoogoo0N0017oo00<1h7ooOol0
a7oo0004Ool30004Ool20005Ool30004Ool30003Ool50002Ool5000:Ool00`00Oomoo`3oOon1Ool0
1Cg_Oomoo`0O?Nl0CWoo00<mk`0O?Nl0F7oo00D1h7ooOomoo`7P01Qoo`050N1oogooOol1h009Ool0
1@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h003Ool00`7POomoo`05Ool0
0`7POol1h002Ool01@7POomoogoo0N0017oo00<1h7ooOol0a7oo0003Ool01@00Oomoogoo00000goo
0P0017oo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo
00002Woo00<007ooOol0ogooPGoo0Sg_00Aoo`0O?Nlmkdeoo`03?Nl07cg_05Uoo`<1h1Yoo`<1h0]o
o`<1h0Aoo`<1h0Aoo`<1h0Aoo`@1h0Eoo`81h0=oo`<1h0Aoo`81h<Ioo`000goo00D007ooOomoo`00
00Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol02goo
1@00ogooP7oo0Sg_00Aoo`0O?Nlmkdaoo`03?Nl07cg_0?moogMoo`000goo00D007ooOomoo`0000Uo
o`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol02Woo00<0
07ooOol0ogooPgoo00DmkgooOol07cg_04aoo`03?Nl07goo0?moogMoo`000goo00D007ooOomoo`00
00Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol01Goo00<007ooOol02Goo
00<007ooOol0ogooPgoo0Sg_00Aoo`0O?NlmkdYoo`8mk`0301moogoo0?moogIoo`000goo00D007oo
Oomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol01Woo00<007oo
Ool027oo00<007ooOol0ogooQ7oo0Sg_00=oo`0O?Nl0BWoo0Sg_00<07gooOol0ogooMWoo0003Ool0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool0
1@00Oomoogoo00002Woo00<007ooOol0ogooQGoo00@mkgoo01lmkdYoo`03?Nl07cg_0?moogQoo`00
17oo0`002goo0`0017oo0`0017oo0P001Goo0`002goo00<007ooOol0ogooQGoo0Sg_00<07cg_?Nl0
BGoo00<mk`0OOol0ogooN7oo000eOol00`00Oomoo`3oOon6Ool2?Nl00`0O?Nlmk`18Ool00cg_01mo
o`3oOomhOol003Eoo`03001oogoo0?moohMoo`04?Nl07goo?Nm7Ool2?Nl00`0OOomoo`3oOomgOol0
03Eoo`03001oogoo0?moohMoo`8mk`0301lmkcg_04Ioo`03?Nl07cg_0?moogUoo`00=Goo00<007oo
Ool0ogooQgoo0Sg_00@07goo?NlmkdEoo`03?Nl07cg_05Ioo`=l06Aoo`=l0;Qoo`00=Goo00<007oo
Ool0ogooR7oo00Dmkgoo01moocg_04Eoo`03?Nl07goo05Moo`03O01oogoo06Aoo`03O01oogoo0;Mo
o`00=Goo0`00ogooR7oo0Sg_00Aoo`0O?NlmkdAoo`03?Nl07goo05Aoo`Al009oo`El01Uoo`=l00Ao
o`9l00Eoo`=l00=oo`El00=oo`=l00Aoo`=l021oo`Al00=oo`El01Qoo`El00=oo`9l00Eoo`=l00=o
o`El00=oo`=l07Ioo`00=Goo00<007ooOol0ogooRGoo00@mkgoo01moo`8mkd=oo`0301lmkgoo05=o
o`05O01oogooOoml0004Ool00g`0Oomoo`09Ool5O00:Ool01G`0OomoogooO0000goo0W`017oo00El
07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`001mo
o`05O01oogooOoml0004Ool00g`0Oomoo`0:Ool5O009Ool01G`0OomoogooO0000goo0W`017oo00El
07ooOomoog`000Aoo`03O01oogoo009oo`05O01oogooOoml001eOol003Eoo`03001oogoo0?moohUo
o`8mk`04Ool07goo?Nm2Ool00cg_01lmk`1DOol01G`0OomoogooO00017oo00=l07ooOol067oo00El
07ooOomoog`000Uoo`05O01oogooOoml0003Ool00g`0Oomoo`03Ool01G`0OomoogooO0000Woo00El
07ooOomoog`001moo`05O01oogooOoml0004Ool00g`0Oomoo`0IOol00g`0Oomoo`0:Ool01G`0Oomo
ogooO00017oo00=l07ooOol00Woo00El07ooOomoog`007Eoo`00=Goo00<007ooOol0ogooRWoo00@m
kgooOol07`8mkd5oo`03?Nl07cg_05Aoo`05O01oogooOoml0004Ool00g`0Oomoo`09Ool5O00:Ool0
1G`0OomoogooO0002Goo00El07ooOomoog`000Aoo`03O01oogoo009oo`05O01oogooOoml0002Ool0
1G`0OomoogooO0007goo00El07ooOomoog`000Aoo`03O01oogoo00Yoo`El00]oo`03O01oogoo00Uo
o`05O01oogooOoml0004Ool00g`0Oomoo`02Ool01G`0OomoogooO000MGoo000eOol00`00Oomoo`3o
Oon:Ool2?Nl017oo01lmkcg_@Goo00<mk`0O?Nl0E7oo00=l07ooOol00W`017oo00=l07ooOol067oo
00El07ooOomoog`000Uoo`Al00Ioo`05O01oogooOoml0003Ool017`0Oomoogoo0g`087oo0W`00Woo
00=l07ooOol00Woo00=l07ooOol06goo00=l07ooOol027oo00El07ooOomoog`000Aoo`03O01oogoo
009oo`Al07Ioo`00=Goo00<007ooOol0ogooRgoo0Sg_00=oo`0O?Nl0@7oo00<mk`0O?Nl0EWoo0W`0
00=oog`0O0000goo00=l07ooOol067oo00El07ooOomoog`000Uoo`03O01oogoo00Qoo`04O01oogoo
O003Ool017`0Oomoog`00goo00=l07ooOol077oo0W`000=oog`0O0001Goo00=l07ooOol077oo00=l
07ooOol01goo00El07ooOomoog`000Aoo`03O01oogoo009oo`03O01oogoo07Moo`00=Goo00<007oo
Ool0ogooS7oo00<mkgoo01l00Sg_?goo00<mk`0O?Nl0GWoo00=l07ooOol067oo00El07ooOomoog`0
00Yoo`03O01oogoo00=oo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`0
02Qoo`03O01oogoo01Qoo`05O01oogooOoml0009Ool01G`0OomoogooO00017oo00=l07ooOol00goo
00=l07ooOol0MWoo000eOol00`00Oomoo`3oOon<Ool2?Nl0100OOolmkcg_?Goo0Sg_00<07cg_Ool0
G7oo0W`06goo0g`037oo0g`00goo0g`017oo0g`017oo0g`0:7oo0W`06goo0g`02goo0g`017oo0W`0
1Woo0g`0MGoo000eOol00`00Oomoo`3oOon=Ool2?Nl00`0OOolmk`0mOol00cg_01lmk`3oOomlOol0
03Eoo`03001oogoo0?moohioo`03?Nl07goo008mkcaoo`03?Nl07cg_0?moogaoo`00=Goo0`00ogoo
SWoo0Sg_00@07goo?Nlmkc]oo`03?Nl07cg_0?moogaoo`00=Goo00<007ooOol0ogooSWoo0Sg_00@0
7gooOolmkcYoo`8mk`0301moogoo0?moog]oo`00=Goo00<007ooOol0ogooSgoo00@mkgoo01moo`8m
kcUoo`03?Nl07cg_0?moogeoo`00=Goo00<007ooOol0ogooSgoo0Sg_00Aoo`0O?NlmkcUoo`03?Nl0
7cg_0?moogeoo`00=Goo00<007ooOol0ogooT7oo0Sg_00<07goo?Nl0>Goo00<mk`0O?Nl0ogooOGoo
000eOol00`00Oomoo`3oOonAOol00cg_Ool07`02?NlhOol00cg_01moo`3oOommOol003Eoo`03001o
ogoo0?mooi5oo`8mk`0401moocg_?NlfOol00cg_01lmk`3oOomnOol003Eoo`03001oogoo0?mooi9o
o`8mk`0301moocg_03Ioo`03?Nl07cg_05Moo`Ml0003Ooml07`000=l01Qoo`El00=oo`9l00Eoo`=l
021oo`Al00=oo`El01Uoo`=l00Aoo`9l00Moo`=l009oo`=l00Ioo`=l00Aoo`=l089oo`00=Goo00<0
07ooOol0ogooTgoo00<mk`0OOol00Sg_=Goo00<mk`0O?Nl0F7oo00El07ooO01oog`000Aoo`03O01o
ogoo00Uoo`El00aoo`03O01oogoo00=oo`9l00Aoo`05O01oogooOoml000OOol01G`0OomoogooO000
17oo00=l07ooOol02Goo1G`02Woo00El07ooOomoog`000=oo`9l00Qoo`04O01oogooO003Ool00g`0
Oomoo`04Ool00g`0Oomoo`04Ool00g`0Oomoo`21Ool003Eoo`03001oogoo0?mooi=oo`8mk`0401mo
ocg_?NlcOol2?Nl00`0OOomoo`1GOol01G`0Ooml07ooO00017oo00=l07ooOol06Woo00=l07ooOol0
3Goo00=l07ooOol08Goo00=l07ooOol00Woo00=l07ooOol067oo00El07ooOomoog`000Uoo`Il0003
Ooml07oo009oo`03O01oogoo00Il0003Ooml07`000Al089oo`00=Goo00<007ooOol0ogooTgoo0Sg_
00Aoo`0OOolmkc=oo`8mk`0301moogoo05Moo`05O01oog`0Ooml0004Ool00g`0Oomoo`09Ool5O00<
Ool00g`0Oomoo`0=Ool00g`0Oomoo`0NOol3O005Ool00g`0Oomoo`09Ool5O00:Ool01G`0Oomoogoo
O0002Goo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07oo
Oomoog`008=oo`00=Goo0`00ogooU7oo00@mkgoo01moo`8mkc5oo`8mk`0301moogoo05Qoo`05O01o
og`0Ooml0004Ool00g`0Oomoo`0JOol00g`0Oomoo`0:Ool3O00POol01G`0OomoogooO00017oo00=l
07ooOol067oo00El07ooOomoog`000Yoo`04O01oogooO003Ool3O004Ool017`0Oomoog`00goo00Al
07ooOoml08=oo`00=Goo00<007ooOol0ogooU7oo0Sg_00Aoo`0O?Nlmkc5oo`8mk`0301moogoo05Mo
o`=l0003Ooml07oo00Aoo`03O01oogoo01Yoo`03O01oogoo00Yoo`03O01oogoo025oo`Al00Aoo`03
O01oogoo01Qoo`05O01oogooOoml000;Ool00g`0Ooml0002Ool01G`0OomoogooO00017oo00=l07oo
O00017oo00=l07ooO000Pgoo000eOol00`00Oomoo`3oOonEOol2?Nl00`0O?Nlmk`0aOol2?Nl00`0O
Oomoo`1QOol00g`0Oomoo`0JOol00g`0Oomoo`0:Ool00g`0Oomoo`0YOol00g`0Oomoo`0HOol01G`0
OomoogooO0002goo00=l07ooO0000Woo00El07ooOomoog`000Aoo`03O01oog`000Aoo`03O01oog`0
08=oo`00=Goo00<007ooOol0ogooUWoo00@mkgoo01lmkc1oo`8mk`0301moogoo065oo`9l01]oo`9l
00aoo`Al02Moo`9l01]oo`=l00eoo`9l00=oo`=l00Ioo`9l00Eoo`9l08=oo`00=Goo00<007ooOol0
ogooUWoo0Sg_00<07cg_?Nl0;goo0Sg_00<07gooOol0ogooOgoo000eOol00`00Oomoo`3oOonGOol2
?Nl00`0O?Nlmk`0^Ool2?Nl00`0OOomoo`3oOomoOol003Eoo`03001oogoo0?mooiQoo`04?Nl07goo
?Nl^Ool00cg_01lmk`3oOon1Ool003Eoo`03001oogoo0?mooiQoo`8mk`0301lmkcg_02eoo`03?Nl0
7goo0?mooh5oo`0017oo0`0017oo0P001Goo0`0017oo0`000goo1@001Goo0`002Goo00<007ooOol0
ogooV7oo0Sg_00<07cg_?Nl0;7oo00<mk`0O?Nl0ogooPWoo0003Ool01@00Oomoogoo00000goo0P00
17oo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`06Ool00`00Oomoo`08Ool0
0`00Oomoo`3oOonIOol013g_Ool07cg_:goo0Sg_00<07cg_Ool0ogooPGoo0003Ool01@00Oomoogoo
00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool60009Ool5003o
OonGOol2?Nl00`0O?Nlmk`0ZOol00cg_Ool07`3oOon3Ool000=oo`05001oogooOol00009Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol0000:Ool00`00
Oomoo`3oOonJOol2?Nl00`0O?Nlmk`0XOol2?Nl00`0O?Nmoo`3oOon2Ool000=oo`05001oogooOol0
0009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`04001oogoo000:
Ool00`00Oomoo`3oOonKOol013g_Ool07cg_:7oo0Sg_00<07gooOol0GGoo1G`000=oog`0O0000g`0
6Goo0g`017oo0W`01Goo0g`017oo0g`017oo0g`00goo0g`01Goo0g`017oo0g`01Goo00=l07ooOol0
a7oo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00
Oomoo`04Ool00`00Ool0000:Ool00`00Oomoo`3oOonKOol2?Nl00`0O?Nlmk`0VOol2?Nl00`0O?Nmo
o`1MOol01G`0OomoogooO00017oo00=l07ooOol02Goo1G`02Woo00El07ooOomoog`000=oo`9l00Ao
o`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`000Eoo`05O01oogooOoml
0003Ool017`0Oomoog`00goo00=l07ooOol00Woo00=l07ooOol0a7oo0003Ool01@00Oomoogoo0000
2Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Ool0000:Ool0
0`00Oomoo`3oOonKOol2?Nl017oo01lmkcg_9Goo0Sg_00<07gooOol0GGoo00El07ooOomoog`000Ao
o`03O01oogoo01Qoo`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009o
o`05O01oogooOoml0006Ool017`0Oomoog`00goo00Al07ooOoml00=oo`03O01oogoo00=oo`03O01o
ogoo0<=oo`0017oo0`002goo0`0017oo0`0017oo0P001goo0P002Woo00<007ooOol0ogooW7oo00Dm
kgoo01moocg_02Eoo`8mk`0301moogoo05ioo`Al00Aoo`03O01oogoo00Uoo`El00Yoo`05O01oogoo
Ooml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0003Ool4O002
Ool01G`0OomoogooO0000Woo00El07ooOomoog`000Eoo`03O01oogoo0<=oo`00=Goo00<007ooOol0
ogooW7oo0Sg_00Aoo`0O?NlmkbAoo`03?Nl07cg_05moo`05O01oogooOoml0004Ool00g`0Oomoo`0H
Ool01G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0Oomoogoo
O0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool4O006Ool00g`0Oomoo`33Ool003Eo
o`03001oogoo0?mooieoo`8mk`0301lmkcg_02=oo`8mk`0301lmkgoo05moo`=l00Eoo`03O01oogoo
01Qoo`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogoo
Ooml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`03O01oogoo00Qoo`03O01oogoo
0<9oo`00=Goo00<007ooOol0ogooWWoo00<mkgoo01l00Sg_8Goo0Sg_00<07cg_Ool0J7oo00=l07oo
Ool067oo00El07ooOomoog`000Uoo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07oo
Oomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO0000goo00=l07ooOol00goo00El07oo
Oomoog`00<Aoo`00=Goo00<007ooOol0ogooWWoo0Sg_00@07cg_?Nlmkamoo`<mk`0301lmkgoo06Mo
o`9l01]oo`=l00]oo`=l00Aoo`=l00Aoo`=l00Aoo`=l00Aoo`=l00Eoo`=l009oo`El0<Aoo`00=Goo
00<007ooOol0ogooWgoo0Sg_00@07cg_?Nlmkaioo`8mk`03Ool07goo0?moohIoo`00=Goo0`00ogoo
X7oo00<mkgoo01l00Sg_7Woo0Sg_00<07cg_Ool0ogooQWoo000eOol00`00Oomoo`3oOonPOol2?Nl0
0goo01lmk`0NOol2?Nl00`0OOomoo`3oOon6Ool003Eoo`03001oogoo0?mooj1oo`8mk`04Oolmk`0O
?NlLOol3?Nl00`0OOomoo`3oOon6Ool003Eoo`03001oogoo0?mooj5oo`04?Nmoogoo01l2?NlJOol3
?Nl00`0OOomoo`3oOon7Ool003Eoo`03001oogoo0?mooj5oo`8mk`9oo`0301lmkgoo01Qoo`@mk`03
01moogoo0?moohMoo`00=Goo00<007ooOol0ogooXWoo0Sg_00Aoo`0O?NlmkaMoo`<mk`03Ool07goo
0?moohUoo`00=Goo00<007ooOol0ogooXgoo00@mkgooOol07`8mkaIoo`8mk`03Ool07cg_0?moohYo
o`00=Goo00<007ooOol0ogooXgoo0Sg_0Woo00<07cg_?Nl057oo0Sg_0Woo00<07gooOol0ogooRGoo
000eOol00`00Oomoo`3oOonTOol2?Nl017oo01lmkcg_4goo0cg_00=oo`0O?Nl0ngoo0`0OS7oo000e
Ool00`00Oomoo`3oOonTOol3?Nl017oo01lmkcg_4Goo0cg_00=oo`0O?Nl0oGoo00<07gooOol0Rgoo
000eOol3003oOonUOol2?Nl2Ool0100O?Nlmkcg_3goo0Sg_0Woo00<07gooOol0IGoo1@0O00Eoo`0O
01l07goo00<07`03Ool07`0O00<07`Aoo`<07`9oo`D07`=oo`D07`03Ool07`0O00<07`]oo`D07`03
Ool07`0O00<07`9oo`@07`Eoo`<07`9oo`D07`9oo`D07`03Ool07`0O00<07`Aoo`807`03Ool07`0O
00=oo`<07`9oo`D07`=oo`<07`9oo`<07`04Ool07`0O01l;Ool401l4Ool501l00goo01l07`0301l3
Ool<01l2Ool401l4Ool301l3Ool401l2Ool501l2Ool401l5Ool201m4Ool003Eoo`03001oogoo0?mo
ojIoo`8mk`9oo`0301lmkcg_008mk`aoo`8mk`9oo`0301lmkgoo06Qoo`0301moogoo009oo`0501mo
ogooOol07`04Ool00`0OOomoo`03Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00D07gooOomo
o`0O00Aoo`0301moogoo00Yoo`0501moogooOol07`04Ool00`0OOomoo`02Ool01@0OOomoogoo01l0
0goo00D07gooOomoo`0O009oo`0301moogoo00Eoo`0301moogoo009oo`0501moogooOol07`02Ool0
0`0OOomoo`0201l3Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00D07gooOomoo`0O009oo`05
01moogooOol07`0<Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00=oo`05
01moogooOol07`02Ool01@0OOol07goo01l00Woo00<07gooOol01Goo00L07gooOomoo`0OOol07`07
Ool00`0OOomoo`03Ool01@0OOomoogoo01l017oo0P0OA7oo000eOol00`00Oomoo`3oOonWOol2?Nl2
Ool201l3?Nl9Ool3?Nl017oo?Nl07cg_JWoo00<07gooOol00Woo00D07gooOomoo`0O00Aoo`0301mo
ogoo00=oo`0301moogoo00Eoo`0301moogoo009oo`0501moogooOol07`04Ool00`0OOomoo`0:Ool0
1@0OOomoogoo01l017oo00<07gooOol01Woo00D07gooOomoo`0O00Ioo`0301moogoo00Eoo`0301mo
ogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l00goo00<07gooOol01Goo00<07gooOol0
0Woo00D07gooOomoo`0O009oo`0501moogooOol07`0<Ool01@0OOomoogoo01l00Woo00D07gooOomo
o`0O00=oo`0301moogoo00=oo`0501moogooOol07`02Ool01@0OOol07goo01l00Woo00<07gooOol0
1Goo00<07gooOol00goo00<07gooOol01Goo00<07gooOol01goo00<07gooOol0B7oo000eOol00`00
Oomoo`3oOonWOol3?Nl3Ool0100O?Nlmkcg_1Goo1Sg_00Aoocg_01lmkfYoo`0301moogoo009oo`05
01moogooOol07`04Ool00`0OOomoo`03Ool00`0OOomoo`05Ool00`0OOomoo`03Ool401l4Ool00`0O
Oomoo`0:Ool01@0OOomoogoo01l017oo00<07gooOol00goo0`0O17oo00<07gooOol017oo00<07goo
Ool01Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`0501moogooOol07`03Ool00`0OOomoo`05
Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00aoo`0501moogooOol07`03
Ool401l3Ool00`0OOomoo`04Ool401l2Ool01@0OOol07goo01l00Woo1@0O0goo00<07gooOol00goo
1@0O0goo00<07gooOol017oo0`0OBgoo000eOol00`00Oomoo`3oOonXOol2?Nl4Ool00`0O?Nlmk`09
?Nl2Ool00cg_01moo`1[Ool00`0OOomoo`02Ool201l2Ool00`0OOomoo`02Ool00`0OOomoo`03Ool0
0`0OOomoo`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l017oo00<07gooOol02Woo00<07gooOol0
0P0O17oo00<07gooOol00Woo00D07gooOomoo`0O00=oo`0301moogoo00Aoo`807`Ioo`0301moogoo
009oo`807`9oo`0401moogoo01l3Ool01@0OOomoogoo01l01goo00<07gooOol00Woo00D07gooOomo
o`0O009oo`807`9oo`0301moogoo00Yoo`807`9oo`0401moogoo01l3Ool0100OOomoogoo0P0O17oo
00D07gooOomoo`0O009oo`0501moo`0OOol07`02Ool01@0OOomoogoo01l00goo00<07gooOol00goo
00D07gooOomoo`0O00=oo`807`Aoo`0501moogooOol07`04Ool201m4Ool003Eoo`03001oogoo0?mo
ojUoo`8mk`Aoo`0301lmkcg_00Dmk`Aoo`03?Nl07goo06aoo`0401moogooOol201l00goo01l07`03
Ool301l4Ool501l2Ool301l5Ool301l5Ool00`0OOomoo`0;Ool201l017oo01moogoo0`0O1Goo100O
0Woo1@0O0Woo0P0O00=oo`0O01l00Woo0`0O17oo00@07goo01l07`9oo`807`9oo`807`9oo`D07`9o
o`<07`Eoo`<07`9oo`807`03Ool07`0O00aoo`807`03Ool07`0O00Aoo`<07`=oo`807`03Ool07`0O
00=oo`<07`9oo`<07`03Ool07goo00=oo`<07`=oo`D07`=oo`<07`=oo`807`03Ool07`0O00=oo`@0
7`Aoo`807dAoo`00=Goo00<007ooOol0ogooZWoo0cg_0goo0P0O1goo00@mk`0O01lmkfeoo`0301mo
ogoo015oo`0301moogoo01=oo`0301moogoo00ioo`0301moogoo00moo`0301moogoo015oo`0301mo
ogoo00aoo`0301moogoo04eoo`0301moogoo061oo`00=Goo00<007ooOol0ogooZWoo1Cg_0goo200O
0Sg_K7oo1@0O2goo00<07gooOol02goo00<07gooOol02Woo0P0O3goo0P0O17oo00<07gooOol06Goo
00@07gooOomoo`807aIoo`0301moogoo0:Qoo`00=Goo00<007ooOol0ogoo[7oo13g_1Woo13g_ogoo
U7oo000eOol00`00Oomoo`3oOon^Ool;?NooOonEOol003Eoo`03001oogoo0?moojmoo`PmkomooiMo
o`00ogoojWoo0Sg_ogooVWoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00001\
\>"],
  ImageRangeCache->{{{0, 593.313}, {399, 0}} -> {-0.807845, -0.000231415, \
0.00553221, 4.77368*^-06}}],

Cell[BoxData[
    \("Optimizing the distribution parameters. Please wait..."\)], "Print"],

Cell[BoxData[
    \({"a1=0.0009067", "m1=1.5", "s1=0.4844", "q1=0.6208", "p1=2.016", 
      "a2=0.0005481", "m2=1.957", "s2=0.235", "q2=0.663", "p2=2."}\)], "Print"],

Cell[BoxData[
    \(FindMinimum::"fmlim" \(\(:\)\(\ \)\) 
      "The minimum could not be bracketed in \!\(50\) iterations."\)], \
"Message"],

Cell[BoxData[
    \({"a1=0.0006975", "m1=1.356", "s1=0.461", "q1=0.4943", "p1=2.186", 
      "a2=0.0007723", "m2=1.976", "s2=0.2263", "q2=0.7837", 
      "p2=2.13"}\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 900 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.170835 0.335088 -9.45966e-018 388.333 [
[.00329 -0.0125 -16.75 -14.875 ]
[.00329 -0.0125 16.75 0 ]
[.17083 -0.0125 -5.59375 -14.875 ]
[.17083 -0.0125 5.59375 0 ]
[.33838 -0.0125 -12.7813 -14.875 ]
[.33838 -0.0125 12.7813 0 ]
[.50592 -0.0125 -5.59375 -14.875 ]
[.50592 -0.0125 5.59375 0 ]
[.67347 -0.0125 -12.7813 -14.875 ]
[.67347 -0.0125 12.7813 0 ]
[.84101 -0.0125 -5.59375 -14.875 ]
[.84101 -0.0125 5.59375 0 ]
[-0.0125 .07767 -47.125 -7.4375 ]
[-0.0125 .07767 0 7.4375 ]
[-0.0125 .15533 -47.125 -7.4375 ]
[-0.0125 .15533 0 7.4375 ]
[-0.0125 .233 -47.125 -7.4375 ]
[-0.0125 .233 0 7.4375 ]
[-0.0125 .31067 -47.125 -7.4375 ]
[-0.0125 .31067 0 7.4375 ]
[-0.0125 .38833 -39.9375 -7.4375 ]
[-0.0125 .38833 0 7.4375 ]
[-0.0125 .466 -47.125 -7.4375 ]
[-0.0125 .466 0 7.4375 ]
[-0.0125 .54367 -47.125 -7.4375 ]
[-0.0125 .54367 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00329 0 m
.00329 .00625 L
s
gsave
.00329 -0.0125 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.17083 0 m
.17083 .00625 L
s
gsave
.17083 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33838 0 m
.33838 .00625 L
s
gsave
.33838 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50592 0 m
.50592 .00625 L
s
gsave
.50592 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67347 0 m
.67347 .00625 L
s
gsave
.67347 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84101 0 m
.84101 .00625 L
s
gsave
.84101 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0368 0 m
.0368 .00375 L
s
.07031 0 m
.07031 .00375 L
s
.10382 0 m
.10382 .00375 L
s
.13733 0 m
.13733 .00375 L
s
.20434 0 m
.20434 .00375 L
s
.23785 0 m
.23785 .00375 L
s
.27136 0 m
.27136 .00375 L
s
.30487 0 m
.30487 .00375 L
s
.37189 0 m
.37189 .00375 L
s
.4054 0 m
.4054 .00375 L
s
.43891 0 m
.43891 .00375 L
s
.47241 0 m
.47241 .00375 L
s
.53943 0 m
.53943 .00375 L
s
.57294 0 m
.57294 .00375 L
s
.60645 0 m
.60645 .00375 L
s
.63996 0 m
.63996 .00375 L
s
.70698 0 m
.70698 .00375 L
s
.74048 0 m
.74048 .00375 L
s
.77399 0 m
.77399 .00375 L
s
.8075 0 m
.8075 .00375 L
s
.87452 0 m
.87452 .00375 L
s
.90803 0 m
.90803 .00375 L
s
.94154 0 m
.94154 .00375 L
s
.97505 0 m
.97505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07767 m
.00625 .07767 L
s
gsave
-0.0125 .07767 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0002) show
1.000 setlinewidth
grestore
0 .15533 m
.00625 .15533 L
s
gsave
-0.0125 .15533 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0004) show
1.000 setlinewidth
grestore
0 .233 m
.00625 .233 L
s
gsave
-0.0125 .233 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0006) show
1.000 setlinewidth
grestore
0 .31067 m
.00625 .31067 L
s
gsave
-0.0125 .31067 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0008) show
1.000 setlinewidth
grestore
0 .38833 m
.00625 .38833 L
s
gsave
-0.0125 .38833 -100.938 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
1.000 setlinewidth
grestore
0 .466 m
.00625 .466 L
s
gsave
-0.0125 .466 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0012) show
1.000 setlinewidth
grestore
0 .54367 m
.00625 .54367 L
s
gsave
-0.0125 .54367 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01942 m
.00375 .01942 L
s
0 .03883 m
.00375 .03883 L
s
0 .05825 m
.00375 .05825 L
s
0 .09708 m
.00375 .09708 L
s
0 .1165 m
.00375 .1165 L
s
0 .13592 m
.00375 .13592 L
s
0 .17475 m
.00375 .17475 L
s
0 .19417 m
.00375 .19417 L
s
0 .21358 m
.00375 .21358 L
s
0 .25242 m
.00375 .25242 L
s
0 .27183 m
.00375 .27183 L
s
0 .29125 m
.00375 .29125 L
s
0 .33008 m
.00375 .33008 L
s
0 .3495 m
.00375 .3495 L
s
0 .36892 m
.00375 .36892 L
s
0 .40775 m
.00375 .40775 L
s
0 .42717 m
.00375 .42717 L
s
0 .44658 m
.00375 .44658 L
s
0 .48542 m
.00375 .48542 L
s
0 .50483 m
.00375 .50483 L
s
0 .52425 m
.00375 .52425 L
s
0 .56308 m
.00375 .56308 L
s
0 .5825 m
.00375 .5825 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .6 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Optimized) show
134.875 14.625 moveto
(distribution) show
228.313 14.625 moveto
(parameters) show
300.188 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(:) show
307.375 14.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
1.02 .564 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(a1) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.0008046) show
63.000 30.688 moveto
(m1) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.431) show
163.625 30.688 moveto
(s1) show
185.188 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.4748) show
63.000 46.750 moveto
(q1) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.5557) show
170.813 46.750 moveto
(p1) show
192.375 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2.11) show
235.500 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 0 r
gsave
1.02 .468 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(a2) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.0006494) show
63.000 30.688 moveto
(m2) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(1.968) show
163.625 30.688 moveto
(s2) show
185.188 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.2295) show
63.000 46.750 moveto
(q2) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.7255) show
170.813 46.750 moveto
(p2) show
192.375 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(2.064) show
242.688 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .00149 m
.01572 .00176 L
.03091 .00206 L
.04561 .00239 L
.05985 .00276 L
.07367 .00317 L
.08707 .00361 L
.1001 .0041 L
.11276 .00463 L
.12508 .00521 L
.13708 .00584 L
.14876 .00652 L
.16016 .00725 L
.17128 .00805 L
.18213 .0089 L
.19274 .00982 L
.2031 .01081 L
.21323 .01187 L
.22314 .013 L
.23284 .0142 L
.24234 .01549 L
.25164 .01686 L
.26076 .01831 L
.2697 .01986 L
.27847 .0215 L
.28707 .02323 L
.29551 .02507 L
.3038 .02701 L
.31194 .02906 L
.31994 .03123 L
.3278 .03352 L
.33553 .03594 L
.34313 .03848 L
.35061 .04115 L
.35796 .04397 L
.3652 .04693 L
.37232 .05004 L
.37933 .0533 L
.38624 .05671 L
.39305 .06029 L
.39975 .06402 L
.40636 .06792 L
.41288 .07198 L
.4193 .07619 L
.42563 .08055 L
.43188 .08505 L
.43804 .08967 L
.44412 .0944 L
.45012 .09921 L
.45604 .10409 L
Mistroke
.46188 .10902 L
.46766 .11399 L
.47336 .119 L
.47898 .12406 L
.48454 .12918 L
.49004 .1344 L
.49547 .13971 L
.50083 .14513 L
.50613 .15066 L
.51137 .15634 L
.51656 .16215 L
.52168 .16811 L
.52675 .1742 L
.53175 .18042 L
.53671 .18673 L
.54162 .19312 L
.54646 .19956 L
.55127 .20601 L
.55601 .21244 L
.56072 .21884 L
.56537 .22519 L
.56997 .23146 L
.57454 .23764 L
.57905 .24372 L
.58352 .24972 L
.58795 .25563 L
.59233 .26143 L
.59667 .26714 L
.60097 .27277 L
.60524 .27833 L
.60946 .28384 L
.61364 .28934 L
.61779 .29485 L
.62189 .30039 L
.62596 .30595 L
.63 .31156 L
.634 .31717 L
.63797 .32281 L
.6419 .32845 L
.6458 .33402 L
.64966 .3396 L
.65349 .34517 L
.65729 .35075 L
.66106 .35633 L
.6648 .36191 L
.6685 .36754 L
.67218 .37315 L
.67583 .37879 L
.67945 .38452 L
.68304 .39032 L
Mistroke
.6866 .39619 L
.69013 .40208 L
.69364 .40799 L
.69712 .41394 L
.70058 .41982 L
.70401 .42572 L
.70741 .43159 L
.71079 .43744 L
.71414 .44329 L
.71747 .44919 L
.72077 .45506 L
.72405 .46094 L
.72731 .46672 L
.73055 .47247 L
.73376 .47817 L
.73694 .48383 L
.74011 .48946 L
.74326 .49514 L
.74638 .5008 L
.74948 .50647 L
.75256 .51221 L
.75562 .51798 L
.75866 .52371 L
.76168 .52951 L
.76468 .53532 L
.76766 .54105 L
.77062 .54665 L
.77356 .55207 L
.77649 .55732 L
.77939 .56236 L
.78228 .56712 L
.78514 .57149 L
.788 .57542 L
.79083 .57889 L
.79364 .58188 L
.79644 .58443 L
.79922 .58653 L
.80198 .58819 L
.80473 .58936 L
.80746 .59006 L
.81018 .59026 L
.81287 .59003 L
.81556 .58937 L
.81822 .58833 L
.82088 .58687 L
.82351 .585 L
.82613 .58273 L
.82874 .58005 L
.83133 .57698 L
.8339 .57351 L
Mistroke
.83646 .56962 L
.83901 .56528 L
.84155 .5605 L
.84406 .55528 L
.84657 .54963 L
.84906 .54354 L
.85154 .53701 L
.85401 .53001 L
.85645 .52257 L
.85889 .51468 L
.86132 .50636 L
.86373 .49764 L
.86613 .48852 L
.86852 .47905 L
.87089 .46924 L
.87326 .45916 L
.87561 .44885 L
.87795 .4384 L
.88027 .42783 L
.88259 .41721 L
.88489 .40653 L
.88718 .39582 L
.88946 .38508 L
.89173 .37429 L
.89399 .36344 L
.89623 .35254 L
.89847 .34163 L
.90069 .33075 L
.90291 .31991 L
.90511 .30914 L
.9073 .29847 L
.90949 .2879 L
.91166 .27743 L
.91382 .26706 L
.91597 .25679 L
.91811 .2466 L
.92024 .23651 L
.92236 .22653 L
.92447 .21668 L
.92657 .20698 L
.92867 .19743 L
.93075 .18807 L
.93282 .1789 L
.93488 .16997 L
.93694 .16127 L
.93898 .15284 L
.94102 .14468 L
.94305 .13681 L
.94506 .12922 L
.94707 .12193 L
Mistroke
.94907 .11492 L
.95106 .1082 L
.95304 .10176 L
.95502 .09559 L
.95698 .0897 L
.95894 .08405 L
.96089 .07866 L
.96283 .07352 L
.96476 .06861 L
.96669 .06393 L
.9686 .05949 L
.97051 .05525 L
.97241 .05124 L
.9743 .04743 L
.97619 .04383 L
.97806 .04042 L
.97993 .0372 L
.98179 .03417 L
.98365 .03134 L
.98549 .0287 L
.98733 .02627 L
.98916 .02406 L
.99099 .0221 L
.9928 .0204 L
.99461 .01898 L
.99641 .01785 L
.99821 .01702 L
1 .01648 L
Mfstroke
0 .00211 m
.01572 .00238 L
.03091 .00269 L
.04561 .00302 L
.05985 .00339 L
.07367 .00379 L
.08707 .00424 L
.1001 .00472 L
.11276 .00524 L
.12508 .00581 L
.13708 .00644 L
.14876 .00711 L
.16016 .00784 L
.17128 .00862 L
.18213 .00947 L
.19274 .01038 L
.2031 .01136 L
.21323 .01241 L
.22314 .01353 L
.23284 .01474 L
.24234 .01602 L
.25164 .01738 L
.26076 .01883 L
.2697 .02037 L
.27847 .02201 L
.28707 .02374 L
.29551 .02558 L
.3038 .02753 L
.31194 .02958 L
.31994 .03175 L
.3278 .03405 L
.33553 .03647 L
.34313 .03901 L
.35061 .0417 L
.35796 .04452 L
.3652 .04749 L
.37232 .05061 L
.37933 .05389 L
.38624 .05732 L
.39305 .06091 L
.39975 .06467 L
.40636 .06859 L
.41288 .07267 L
.4193 .07691 L
.42563 .0813 L
.43188 .08583 L
.43804 .09048 L
.44412 .09524 L
.45012 .1001 L
.45604 .10502 L
Mistroke
.46188 .11 L
.46766 .11501 L
.47336 .12008 L
.47898 .12519 L
.48454 .13038 L
.49004 .13566 L
.49547 .14104 L
.50083 .14654 L
.50613 .15216 L
.51137 .15792 L
.51656 .16382 L
.52168 .16988 L
.52675 .17608 L
.53175 .18241 L
.53671 .18884 L
.54162 .19536 L
.54646 .20193 L
.55127 .20852 L
.55601 .2151 L
.56072 .22165 L
.56537 .22816 L
.56997 .2346 L
.57454 .24096 L
.57905 .24724 L
.58352 .25343 L
.58795 .25954 L
.59233 .26555 L
.59667 .27148 L
.60097 .27734 L
.60524 .28313 L
.60946 .28888 L
.61364 .29462 L
.61779 .30039 L
.62189 .30618 L
.62596 .31201 L
.63 .31786 L
.634 .32377 L
.63797 .32966 L
.6419 .33555 L
.6458 .34145 L
.64966 .34729 L
.65349 .35313 L
.65729 .35898 L
.66106 .36484 L
.6648 .3707 L
.6685 .37655 L
.67218 .38244 L
.67583 .38838 L
.67945 .39433 L
.68304 .40036 L
Mistroke
.6866 .40646 L
.69013 .41259 L
.69364 .41874 L
.69712 .42484 L
.70058 .43097 L
.70401 .43703 L
.70741 .44305 L
.71079 .44906 L
.71414 .45506 L
.71747 .46103 L
.72077 .46705 L
.72405 .47299 L
.72731 .47892 L
.73055 .48473 L
.73376 .49048 L
.73694 .49618 L
.74011 .50185 L
.74326 .50747 L
.74638 .51317 L
.74948 .51888 L
.75256 .52455 L
.75562 .53024 L
.75866 .536 L
.76168 .54173 L
.76468 .54744 L
.76766 .55309 L
.77062 .55859 L
.77356 .5639 L
.77649 .56904 L
.77939 .57395 L
.78228 .57854 L
.78514 .58278 L
.788 .58655 L
.79083 .58986 L
.79364 .5927 L
.79644 .59507 L
.79922 .597 L
.80198 .59848 L
.80473 .59948 L
.80746 .59998 L
.81018 .6 L
.81287 .59958 L
.81556 .59874 L
.81822 .59749 L
.82088 .59585 L
.82351 .59378 L
.82613 .59132 L
.82874 .58846 L
.83133 .5852 L
.8339 .58154 L
Mistroke
.83646 .57745 L
.83901 .57293 L
.84155 .56796 L
.84406 .56256 L
.84657 .55673 L
.84906 .55047 L
.85154 .54376 L
.85401 .5366 L
.85645 .52898 L
.85889 .52093 L
.86132 .51244 L
.86373 .50356 L
.86613 .49429 L
.86852 .48467 L
.87089 .47472 L
.87326 .46449 L
.87561 .45404 L
.87795 .44345 L
.88027 .43276 L
.88259 .422 L
.88489 .41119 L
.88718 .40036 L
.88946 .3895 L
.89173 .3786 L
.89399 .36764 L
.89623 .35664 L
.89847 .34563 L
.90069 .33464 L
.90291 .3237 L
.90511 .31284 L
.9073 .30208 L
.90949 .29142 L
.91166 .28087 L
.91382 .27042 L
.91597 .26007 L
.91811 .24981 L
.92024 .23965 L
.92236 .2296 L
.92447 .21969 L
.92657 .20992 L
.92867 .20032 L
.93075 .1909 L
.93282 .18168 L
.93488 .17269 L
.93694 .16395 L
.93898 .15547 L
.94102 .14727 L
.94305 .13936 L
.94506 .13173 L
.94707 .12439 L
Mistroke
.94907 .11736 L
.95106 .11061 L
.95304 .10415 L
.95502 .09795 L
.95698 .09202 L
.95894 .08637 L
.96089 .08096 L
.96283 .07579 L
.96476 .07087 L
.96669 .06618 L
.9686 .06172 L
.97051 .05748 L
.97241 .05346 L
.9743 .04965 L
.97619 .04604 L
.97806 .04263 L
.97993 .03942 L
.98179 .0364 L
.98365 .03357 L
.98549 .03094 L
.98733 .02852 L
.98916 .02633 L
.99099 .02438 L
.9928 .0227 L
.99461 .0213 L
.99641 .0202 L
.99821 .01939 L
1 .01889 L
Mfstroke
0 g
.002 w
0 0 1 r
.00329 .00113 m
.00658 .00118 L
.00987 .00123 L
.01316 .00128 L
.01645 .00133 L
.01974 .00139 L
.02303 .00144 L
.02632 .0015 L
.02961 .00156 L
.03289 .00163 L
.03618 .00169 L
.03947 .00176 L
.04276 .00183 L
.04605 .00191 L
.04934 .00198 L
.05263 .00206 L
.05592 .00214 L
.05921 .00223 L
.0625 .00232 L
.06579 .00241 L
.06908 .0025 L
.07237 .0026 L
.07566 .0027 L
.07895 .0028 L
.08224 .00291 L
.08553 .00302 L
.08882 .00314 L
.09211 .00325 L
.09539 .00338 L
.09868 .0035 L
.10197 .00364 L
.10526 .00377 L
.10855 .00391 L
.11184 .00406 L
.11513 .00421 L
.11842 .00436 L
.12171 .00452 L
.125 .00469 L
.12829 .00486 L
.13158 .00503 L
.13487 .00522 L
.13816 .0054 L
.14145 .0056 L
.14474 .0058 L
.14803 .006 L
.15132 .00622 L
.15461 .00644 L
.15789 .00666 L
.16118 .0069 L
.16447 .00714 L
Mistroke
.16776 .00739 L
.17105 .00764 L
.17434 .00791 L
.17763 .00818 L
.18092 .00846 L
.18421 .00875 L
.1875 .00905 L
.19079 .00935 L
.19408 .00967 L
.19737 .01 L
.20066 .01033 L
.20395 .01068 L
.20724 .01104 L
.21053 .01141 L
.21382 .01178 L
.21711 .01217 L
.22039 .01258 L
.22368 .01299 L
.22697 .01341 L
.23026 .01385 L
.23355 .0143 L
.23684 .01477 L
.24013 .01525 L
.24342 .01574 L
.24671 .01624 L
.25 .01676 L
.25329 .0173 L
.25658 .01785 L
.25987 .01842 L
.26316 .019 L
.26645 .0196 L
.26974 .02022 L
.27303 .02086 L
.27632 .02151 L
.27961 .02218 L
.28289 .02287 L
.28618 .02358 L
.28947 .02431 L
.29276 .02507 L
.29605 .02584 L
.29934 .02663 L
.30263 .02745 L
.30592 .02829 L
.30921 .02915 L
.3125 .03004 L
.31579 .03095 L
.31908 .03189 L
.32237 .03285 L
.32566 .03384 L
.32895 .03486 L
Mistroke
.33224 .0359 L
.33553 .03697 L
.33882 .03808 L
.34211 .03921 L
.34539 .04037 L
.34868 .04157 L
.35197 .0428 L
.35526 .04406 L
.35855 .04535 L
.36184 .04668 L
.36513 .04805 L
.36842 .04945 L
.37171 .05089 L
.375 .05237 L
.37829 .05388 L
.38158 .05544 L
.38487 .05704 L
.38816 .05867 L
.39145 .06036 L
.39474 .06208 L
.39803 .06385 L
.40132 .06567 L
.40461 .06753 L
.40789 .06944 L
.41118 .07139 L
.41447 .0734 L
.41776 .07545 L
.42105 .07756 L
.42434 .07972 L
.42763 .08193 L
.43092 .08419 L
.43421 .08651 L
.4375 .08888 L
.44079 .09131 L
.44408 .0938 L
.44737 .09634 L
.45066 .09894 L
.45395 .1016 L
.45724 .10432 L
.46053 .10709 L
.46382 .10993 L
.46711 .11283 L
.47039 .11579 L
.47368 .11881 L
.47697 .1219 L
.48026 .12504 L
.48355 .12825 L
.48684 .13152 L
.49013 .13485 L
.49342 .13824 L
Mistroke
.49671 .14169 L
.5 .1452 L
.50329 .14878 L
.50658 .15241 L
.50987 .1561 L
.51316 .15985 L
.51645 .16366 L
.51974 .16752 L
.52303 .17144 L
.52632 .17541 L
.52961 .17943 L
.53289 .18351 L
.53618 .18763 L
.53947 .19179 L
.54276 .19601 L
.54605 .20026 L
.54934 .20456 L
.55263 .20889 L
.55592 .21326 L
.55921 .21766 L
.5625 .22209 L
.56579 .22655 L
.56908 .23103 L
.57237 .23554 L
.57566 .24007 L
.57895 .24461 L
.58224 .24917 L
.58553 .25374 L
.58882 .25832 L
.59211 .2629 L
.59539 .26749 L
.59868 .27209 L
.60197 .27668 L
.60526 .28128 L
.60855 .28587 L
.61184 .29046 L
.61513 .29506 L
.61842 .29964 L
.62171 .30423 L
.625 .30882 L
.62829 .31341 L
.63158 .318 L
.63487 .3226 L
.63816 .32722 L
.64145 .33185 L
.64474 .33651 L
.64803 .34121 L
.65132 .34597 L
.65461 .35081 L
.65789 .3557 L
Mistroke
.66118 .36064 L
.66447 .36564 L
.66776 .37068 L
.67105 .37577 L
.67434 .38091 L
.67763 .38611 L
.68092 .39136 L
.68421 .39667 L
.6875 .40203 L
.69079 .40746 L
.69408 .41296 L
.69737 .41852 L
.70066 .42415 L
.70395 .42985 L
.70724 .43563 L
.71053 .44148 L
.71382 .4474 L
.71711 .45339 L
.72039 .45946 L
.72368 .46559 L
.72697 .47178 L
.73026 .47803 L
.73355 .48432 L
.73684 .49065 L
.74013 .49701 L
.74342 .50338 L
.74671 .50974 L
.75 .51608 L
.75329 .52238 L
.75658 .52862 L
.75987 .53476 L
.76316 .54079 L
.76645 .54667 L
.76974 .55237 L
.77303 .55786 L
.77632 .5631 L
.77961 .56807 L
.78289 .57271 L
.78618 .57699 L
.78947 .58088 L
.79276 .58433 L
.79605 .58731 L
.79934 .58977 L
.80263 .59168 L
.80592 .59301 L
.80921 .59371 L
.8125 .59377 L
.81579 .59316 L
.81908 .59186 L
.82237 .58984 L
Mistroke
.82566 .58711 L
.82895 .58368 L
.83224 .57961 L
.83553 .57486 L
.83882 .56936 L
.84211 .56308 L
.84539 .556 L
.84868 .54809 L
.85197 .53937 L
.85526 .52982 L
.85855 .51948 L
.86184 .50834 L
.86513 .49645 L
.86842 .48383 L
.87171 .47053 L
.875 .45659 L
.87829 .44207 L
.88158 .42702 L
.88487 .41151 L
.88816 .39561 L
.89145 .37937 L
.89474 .36289 L
.89803 .34623 L
.90132 .32947 L
.90461 .31268 L
.90789 .29594 L
.91118 .27932 L
.91447 .26289 L
.91776 .24673 L
.92105 .23089 L
.92434 .21543 L
.92763 .2004 L
.93092 .18587 L
.93421 .17186 L
.9375 .15841 L
.94079 .14556 L
.94408 .13333 L
.94737 .12174 L
.95066 .1108 L
.95395 .10051 L
.95724 .09087 L
.96053 .08189 L
.96382 .07355 L
.96711 .06583 L
.97039 .05872 L
.97368 .0522 L
.97697 .04624 L
.98026 .04082 L
.98355 .03591 L
.98684 .03148 L
Mistroke
.99013 .02749 L
.99342 .02393 L
.99671 .02075 L
1 .01793 L
Mfstroke
1 0 0 r
.00329 .00113 m
.00658 .00118 L
.00987 .00123 L
.01316 .00128 L
.01645 .00133 L
.01974 .00139 L
.02303 .00144 L
.02632 .0015 L
.02961 .00156 L
.03289 .00163 L
.03618 .00169 L
.03947 .00176 L
.04276 .00183 L
.04605 .00191 L
.04934 .00198 L
.05263 .00206 L
.05592 .00214 L
.05921 .00223 L
.0625 .00232 L
.06579 .00241 L
.06908 .0025 L
.07237 .0026 L
.07566 .0027 L
.07895 .0028 L
.08224 .00291 L
.08553 .00302 L
.08882 .00314 L
.09211 .00325 L
.09539 .00338 L
.09868 .0035 L
.10197 .00364 L
.10526 .00377 L
.10855 .00391 L
.11184 .00406 L
.11513 .00421 L
.11842 .00436 L
.12171 .00452 L
.125 .00469 L
.12829 .00486 L
.13158 .00503 L
.13487 .00522 L
.13816 .0054 L
.14145 .0056 L
.14474 .0058 L
.14803 .006 L
.15132 .00622 L
.15461 .00644 L
.15789 .00666 L
.16118 .0069 L
.16447 .00714 L
Mistroke
.16776 .00739 L
.17105 .00764 L
.17434 .00791 L
.17763 .00818 L
.18092 .00846 L
.18421 .00875 L
.1875 .00905 L
.19079 .00935 L
.19408 .00967 L
.19737 .01 L
.20066 .01033 L
.20395 .01068 L
.20724 .01104 L
.21053 .01141 L
.21382 .01178 L
.21711 .01217 L
.22039 .01258 L
.22368 .01299 L
.22697 .01341 L
.23026 .01385 L
.23355 .0143 L
.23684 .01477 L
.24013 .01525 L
.24342 .01574 L
.24671 .01624 L
.25 .01676 L
.25329 .0173 L
.25658 .01785 L
.25987 .01842 L
.26316 .019 L
.26645 .0196 L
.26974 .02022 L
.27303 .02086 L
.27632 .02151 L
.27961 .02218 L
.28289 .02287 L
.28618 .02358 L
.28947 .02431 L
.29276 .02507 L
.29605 .02584 L
.29934 .02663 L
.30263 .02745 L
.30592 .02829 L
.30921 .02915 L
.3125 .03004 L
.31579 .03095 L
.31908 .03189 L
.32237 .03285 L
.32566 .03384 L
.32895 .03486 L
Mistroke
.33224 .0359 L
.33553 .03697 L
.33882 .03808 L
.34211 .03921 L
.34539 .04037 L
.34868 .04157 L
.35197 .0428 L
.35526 .04406 L
.35855 .04535 L
.36184 .04668 L
.36513 .04805 L
.36842 .04945 L
.37171 .05089 L
.375 .05237 L
.37829 .05388 L
.38158 .05544 L
.38487 .05704 L
.38816 .05867 L
.39145 .06036 L
.39474 .06208 L
.39803 .06385 L
.40132 .06566 L
.40461 .06753 L
.40789 .06943 L
.41118 .07139 L
.41447 .07339 L
.41776 .07545 L
.42105 .07755 L
.42434 .07971 L
.42763 .08192 L
.43092 .08418 L
.43421 .0865 L
.4375 .08887 L
.44079 .0913 L
.44408 .09378 L
.44737 .09632 L
.45066 .09892 L
.45395 .10158 L
.45724 .10429 L
.46053 .10707 L
.46382 .1099 L
.46711 .11279 L
.47039 .11575 L
.47368 .11876 L
.47697 .12184 L
.48026 .12497 L
.48355 .12817 L
.48684 .13142 L
.49013 .13474 L
.49342 .13812 L
Mistroke
.49671 .14155 L
.5 .14504 L
.50329 .14859 L
.50658 .1522 L
.50987 .15586 L
.51316 .15958 L
.51645 .16334 L
.51974 .16716 L
.52303 .17103 L
.52632 .17494 L
.52961 .1789 L
.53289 .1829 L
.53618 .18694 L
.53947 .19102 L
.54276 .19512 L
.54605 .19926 L
.54934 .20342 L
.55263 .20761 L
.55592 .21181 L
.55921 .21603 L
.5625 .22025 L
.56579 .22448 L
.56908 .22871 L
.57237 .23293 L
.57566 .23714 L
.57895 .24133 L
.58224 .2455 L
.58553 .24963 L
.58882 .25373 L
.59211 .25779 L
.59539 .26179 L
.59868 .26574 L
.60197 .26963 L
.60526 .27344 L
.60855 .27717 L
.61184 .28082 L
.61513 .28438 L
.61842 .28784 L
.62171 .29119 L
.625 .29443 L
.62829 .29754 L
.63158 .30054 L
.63487 .3034 L
.63816 .30612 L
.64145 .3087 L
.64474 .31114 L
.64803 .31344 L
.65132 .31561 L
.65461 .31765 L
.65789 .31953 L
Mistroke
.66118 .32124 L
.66447 .32276 L
.66776 .32408 L
.67105 .32518 L
.67434 .32607 L
.67763 .32672 L
.68092 .32713 L
.68421 .3273 L
.6875 .32721 L
.69079 .32685 L
.69408 .32623 L
.69737 .32533 L
.70066 .32416 L
.70395 .3227 L
.70724 .32096 L
.71053 .31893 L
.71382 .31662 L
.71711 .31402 L
.72039 .31114 L
.72368 .30798 L
.72697 .30453 L
.73026 .30082 L
.73355 .29683 L
.73684 .29259 L
.74013 .28809 L
.74342 .28334 L
.74671 .27836 L
.75 .27316 L
.75329 .26774 L
.75658 .26212 L
.75987 .25631 L
.76316 .25033 L
.76645 .24419 L
.76974 .2379 L
.77303 .23148 L
.77632 .22495 L
.77961 .21832 L
.78289 .21161 L
.78618 .20483 L
.78947 .19801 L
.79276 .19116 L
.79605 .18429 L
.79934 .17742 L
.80263 .17058 L
.80592 .16376 L
.80921 .157 L
.8125 .15029 L
.81579 .14367 L
.81908 .13714 L
.82237 .13071 L
Mistroke
.82566 .1244 L
.82895 .11822 L
.83224 .11217 L
.83553 .10627 L
.83882 .10053 L
.84211 .09495 L
.84539 .08954 L
.84868 .08431 L
.85197 .07926 L
.85526 .07439 L
.85855 .06971 L
.86184 .06522 L
.86513 .06092 L
.86842 .05681 L
.87171 .0529 L
.875 .04917 L
.87829 .04563 L
.88158 .04227 L
.88487 .03909 L
.88816 .0361 L
.89145 .03327 L
.89474 .03062 L
.89803 .02813 L
.90132 .02579 L
.90461 .02361 L
.90789 .02158 L
.91118 .01969 L
.91447 .01793 L
.91776 .0163 L
.92105 .0148 L
.92434 .0134 L
.92763 .01212 L
.93092 .01094 L
.93421 .00986 L
.9375 .00887 L
.94079 .00797 L
.94408 .00714 L
.94737 .00639 L
.95066 .00571 L
.95395 .00509 L
.95724 .00453 L
.96053 .00402 L
.96382 .00356 L
.96711 .00315 L
.97039 .00279 L
.97368 .00246 L
.97697 .00216 L
.98026 .0019 L
.98355 .00167 L
.98684 .00146 L
Mistroke
.99013 .00127 L
.99342 .00111 L
.99671 .00097 L
1 .00084 L
Mfstroke
0 .5 0 r
.00329 0 m
.00658 0 L
.00987 0 L
.01316 0 L
.01645 0 L
.01974 0 L
.02303 0 L
.02632 0 L
.02961 0 L
.03289 0 L
.03618 0 L
.03947 0 L
.04276 0 L
.04605 0 L
.04934 0 L
.05263 0 L
.05592 0 L
.05921 0 L
.0625 0 L
.06579 0 L
.06908 0 L
.07237 0 L
.07566 0 L
.07895 0 L
.08224 0 L
.08553 0 L
.08882 0 L
.09211 0 L
.09539 0 L
.09868 0 L
.10197 0 L
.10526 0 L
.10855 0 L
.11184 0 L
.11513 0 L
.11842 0 L
.12171 0 L
.125 0 L
.12829 0 L
.13158 0 L
.13487 0 L
.13816 0 L
.14145 0 L
.14474 0 L
.14803 0 L
.15132 0 L
.15461 0 L
.15789 0 L
.16118 0 L
.16447 0 L
Mistroke
.16776 0 L
.17105 0 L
.17434 0 L
.17763 0 L
.18092 0 L
.18421 0 L
.1875 0 L
.19079 0 L
.19408 0 L
.19737 0 L
.20066 0 L
.20395 0 L
.20724 0 L
.21053 0 L
.21382 0 L
.21711 0 L
.22039 0 L
.22368 0 L
.22697 0 L
.23026 0 L
.23355 0 L
.23684 0 L
.24013 0 L
.24342 0 L
.24671 0 L
.25 0 L
.25329 0 L
.25658 0 L
.25987 0 L
.26316 0 L
.26645 0 L
.26974 0 L
.27303 0 L
.27632 0 L
.27961 0 L
.28289 0 L
.28618 0 L
.28947 0 L
.29276 0 L
.29605 0 L
.29934 0 L
.30263 0 L
.30592 0 L
.30921 0 L
.3125 0 L
.31579 0 L
.31908 0 L
.32237 0 L
.32566 0 L
.32895 0 L
Mistroke
.33224 0 L
.33553 0 L
.33882 0 L
.34211 0 L
.34539 0 L
.34868 0 L
.35197 0 L
.35526 0 L
.35855 0 L
.36184 0 L
.36513 0 L
.36842 0 L
.37171 0 L
.375 0 L
.37829 0 L
.38158 0 L
.38487 0 L
.38816 0 L
.39145 0 L
.39474 0 L
.39803 0 L
.40132 0 L
.40461 0 L
.40789 0 L
.41118 0 L
.41447 0 L
.41776 0 L
.42105 0 L
.42434 0 L
.42763 1e-005 L
.43092 1e-005 L
.43421 1e-005 L
.4375 1e-005 L
.44079 1e-005 L
.44408 1e-005 L
.44737 2e-005 L
.45066 2e-005 L
.45395 2e-005 L
.45724 2e-005 L
.46053 3e-005 L
.46382 3e-005 L
.46711 4e-005 L
.47039 4e-005 L
.47368 5e-005 L
.47697 6e-005 L
.48026 7e-005 L
.48355 8e-005 L
.48684 9e-005 L
.49013 .0001 L
.49342 .00012 L
Mistroke
.49671 .00014 L
.5 .00016 L
.50329 .00018 L
.50658 .00021 L
.50987 .00024 L
.51316 .00027 L
.51645 .00031 L
.51974 .00036 L
.52303 .00041 L
.52632 .00047 L
.52961 .00053 L
.53289 .0006 L
.53618 .00069 L
.53947 .00078 L
.54276 .00088 L
.54605 .001 L
.54934 .00113 L
.55263 .00128 L
.55592 .00145 L
.55921 .00163 L
.5625 .00184 L
.56579 .00207 L
.56908 .00232 L
.57237 .00261 L
.57566 .00293 L
.57895 .00328 L
.58224 .00367 L
.58553 .0041 L
.58882 .00458 L
.59211 .00511 L
.59539 .0057 L
.59868 .00635 L
.60197 .00706 L
.60526 .00784 L
.60855 .0087 L
.61184 .00964 L
.61513 .01067 L
.61842 .01181 L
.62171 .01304 L
.625 .01439 L
.62829 .01586 L
.63158 .01746 L
.63487 .01921 L
.63816 .0211 L
.64145 .02315 L
.64474 .02537 L
.64803 .02777 L
.65132 .03036 L
.65461 .03316 L
.65789 .03617 L
Mistroke
.66118 .03941 L
.66447 .04288 L
.66776 .0466 L
.67105 .05059 L
.67434 .05485 L
.67763 .05939 L
.68092 .06422 L
.68421 .06937 L
.6875 .07483 L
.69079 .08061 L
.69408 .08673 L
.69737 .09319 L
.70066 .09999 L
.70395 .10715 L
.70724 .11467 L
.71053 .12254 L
.71382 .13078 L
.71711 .13937 L
.72039 .14832 L
.72368 .15761 L
.72697 .16725 L
.73026 .17721 L
.73355 .18749 L
.73684 .19806 L
.74013 .20892 L
.74342 .22003 L
.74671 .23138 L
.75 .24292 L
.75329 .25464 L
.75658 .2665 L
.75987 .27845 L
.76316 .29046 L
.76645 .30248 L
.76974 .31447 L
.77303 .32638 L
.77632 .33815 L
.77961 .34975 L
.78289 .3611 L
.78618 .37216 L
.78947 .38287 L
.79276 .39317 L
.79605 .40302 L
.79934 .41235 L
.80263 .4211 L
.80592 .42925 L
.80921 .43672 L
.8125 .44348 L
.81579 .44949 L
.81908 .45472 L
.82237 .45913 L
Mistroke
.82566 .46271 L
.82895 .46547 L
.83224 .46744 L
.83553 .46858 L
.83882 .46883 L
.84211 .46813 L
.84539 .46645 L
.84868 .46378 L
.85197 .46011 L
.85526 .45543 L
.85855 .44976 L
.86184 .44312 L
.86513 .43553 L
.86842 .42702 L
.87171 .41764 L
.875 .40743 L
.87829 .39645 L
.88158 .38476 L
.88487 .37242 L
.88816 .35951 L
.89145 .3461 L
.89474 .33227 L
.89803 .3181 L
.90132 .30367 L
.90461 .28906 L
.90789 .27436 L
.91118 .25963 L
.91447 .24496 L
.91776 .23042 L
.92105 .21609 L
.92434 .20202 L
.92763 .18828 L
.93092 .17492 L
.93421 .162 L
.9375 .14954 L
.94079 .1376 L
.94408 .12619 L
.94737 .11535 L
.95066 .10509 L
.95395 .09542 L
.95724 .08635 L
.96053 .07787 L
.96382 .06998 L
.96711 .06267 L
.97039 .05593 L
.97368 .04974 L
.97697 .04408 L
.98026 .03892 L
.98355 .03424 L
.98684 .03002 L
Mistroke
.99013 .02622 L
.99342 .02282 L
.99671 .01978 L
1 .01709 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40001T1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00<Woo0`0017oo0P001Goo0`00CGoo0`00D7oo0`00
17oo0P001Goo0`00D7oo1@00CWoo1@000goo0P001Goo0`00Cgoo1@00ogooR7oo000aOol01@00Oomo
ogoo00000goo0P0017oo00D007ooOomoo`0004]oo`05001oogooOol0001>Ool01@00Oomoogoo0000
0goo0P0017oo00D007ooOomoo`00055oo`03001oogoo051oo`03001oogoo00=oo`8000Aoo`05001o
ogooOol0001>Ool01@00Oomoogoo0000ogooR7oo000YOol50003Ool01@00Oomoogoo00003Goo00<0
07ooOol0BGoo00D007ooOomoo`0004ioo`05001oogooOol0000=Ool00`00Oomoo`1?Ool00`00Oomo
o`1@Ool00`00Oomoo`0=Ool00`00Oomoo`1=Ool00`00Oomoo`3oOon9Ool0035oo`05001oogooOol0
000=Ool00`00Oomoo`19Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000eoo`03001oogoo04mo
o`03001oogoo051oo`03001oogoo00eoo`03001oogoo04ioo`03001oogoo0?moohQoo`00<Goo00D0
07ooOomoo`0000Yoo`<004aoo`05001oogooOol0001>Ool01@00Oomoogoo00002Woo0`00DWoo00<0
07ooOol0D7oo00<007ooOol02Woo0`00DWoo00<007ooOol0ogooQgoo000aOol01@00Oomoogoo0000
2Woo00<007ooOol0C7oo00D007ooOomoo`0004ioo`05001oogooOol0000:Ool00`00Oomoo`1BOol0
0`00Oomoo`1@Ool00`00Oomoo`0:Ool00`00Oomoo`1COol00`00Oomoo`3oOon6Ool0035oo`05001o
ogooOol0000:Ool00`00Oomoo`1<Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000Yoo`03001o
ogoo059oo`03001oogoo051oo`03001oogoo00Yoo`03001oogoo04moo`05001oogooOol0003oOon8
Ool0039oo`<000]oo`@004aoo`<0051oo`<000]oo`@0051oo`80055oo`8000aoo`@004moo`<00?mo
ohUoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool003Eo
o`800?l1h2D1h?@000=l0?mooc=oo`00=7oo0cg_:W`037oo00<007ooOol03goo00<007ooOol047oo
00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo
00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo
00<007ooOol03goo00<007ooOol0407P4Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03Goo3W`0ogoo=Woo000dOol]?NlGO000
0cg_Oomoo`04Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`000N01h0070N09
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?
Ool00`00Oomoo`06Ool7O002Ool00`00Oomoo`3oOoloOol003Eoo`03001oo`0001IoobXmka9l008m
k`Ioo`03001oogoo05Moo`03001oogoo05Moo`03001oogoo02]oo`D1h2Qoo`03001oogoo05Moo`03
001oogoo03Ioo`Il0?mood]oo`00=Goo00<007ooOol0<goo7cg_37`00Sg_hGoo107P]7oo0g`0ogoo
DGoo000eOol00`00Oomoo`1>Ool@?Nl;O002?NoJOol30N2]Ool4O03oOomDOol003Eoo`03001oogoo
05Yoo`lmk`Ul00@mkm9oo`@1h:Qoo`03O01oogoo0?mooeIoo`00=Goo00<007ooOol0IGoo3Cg_2G`0
dGoo0P7PXWoo17`0ogooFGoo000eOol00`00Oomoo`1`Ool;?Nl7O003?No9Ool20N2NOol2O03oOomM
Ool003Eoo`03001oogoo07]oo`Lmk`El00<mklIoo`<1h9Uoo`9l02Uoo`8mk`030N1oogoo0?mooc5o
o`00=Goo0`00P7oo1cg_1G`00cg_a7oo0P7PUWoo00=l07ooOol09goo0cg_00<1h00OOol0ogoo<Woo
000eOol00`00Oomoo`2:Ool2?Nl6O002?No1Ool20N2BOol2O00YOol3?Nl00`7P01lmk`3oOolcOol0
03Eoo`03001oogoo08moo`<mk`El0003?Nmoogoo0;eoo`030N1oogoo08eoo`9l02Yoo`8mk`81h003
?Nmoogoo0?mooc=oo`00=Goo00<007ooOol0U7oo0cg_1G`013g_^7oo00<1h7ooOol0RWoo0W`0:goo
0Sg_00<1h00OOol0ogoo=Woo000eOol00`00Oomoo`2HOol4?Nl4O002?NngOol00`7POomoo`28Ool0
0g`0Oomoo`0ZOol2?Nl00`7P01moo`3oOolgOol003Eoo`03001oogoo09eoo`<mk`=l00<mkkAoo`81
h8Ioo`9l02eoo`03?Nl1h00O0?moocUoo`00=Goo00<007ooOol0XGoo0Sg_17`00cg_/Woo0P7PPWoo
0W`0;Woo0Sg_00<1h7ooOol0ogoo>7oo000eOol00`00Oomoo`2VOol013g_O01l07`013g_[goo00<1
h7ooOol0Ogoo00=l07ooOol0;Goo0Sg_00<1h00OOol0ogoo>Goo000eOol00`00Oomoo`2ZOol4O004
?Nn/Ool00`7POomoo`1mOol00g`0Oomoo`0^Ool00cg_0N007`3oOolkOol003Eoo`03001oogoo0:io
o`Al00<mkjYoo`81h7]oo`9l031oo`03?Nl1h00O0?moocaoo`00=Goo00<007ooOol0/7oo0Sg_00=l
03g_?Nl00Sg_ZWoo00<1h7ooOol0Mgoo00=l07ooOol0<7oo00<mk`7POol0ogoo?7oo000eOol3002b
Ool00cg_O01l0002O004?NnWOol00`7POomoo`1fOol00g`0Oomoo`0_Ool00cg_0N007`3oOolmOol0
03Eoo`03001oogoo0;Ioo`04?Nml07`0O003?NnVOol00`7POomoo`1dOol00g`0Oomoo`0`Ool00`7P
01moo`3oOolmOol003Eoo`03001oogoo0;Yoo`9l00<mkjEoo`030N1oogoo079oo`03O01oogoo031o
o`03?Nl1h7oo0?moocioo`00=Goo00<007ooOol0_7oo17`00Sg_Xgoo00<1h7ooOol0L7oo00=l07oo
Ool0<Goo00<1h00OOol0ogoo?Woo000eOol00`00Oomoo`2nOol2?Nl2O003?NnQOol00`7POomoo`1^
Ool00g`0Oomoo`0aOol00cg_0N1oo`3oOoloOol003Eoo`03001oogoo0<1oo`8mk`03O00mkcg_008m
kimoo`030N1oogoo06aoo`9l03Aoo`030N007goo0?moocmoo`00=Goo00<007ooOol0`Woo00<mkg`0
O0000W`00Sg_WWoo00<1h7ooOol0Jgoo00=l07ooOol0<Woo00<mk`7POol0ogoo@7oo000eOol00`00
Oomoo`36Ool00cg_O01l0002?NnMOol00`7POomoo`1YOol00g`0Oomoo`0cOol00`7P01moo`3oOom0
Ool003Eoo`03001oogoo0<Qoo`03?Nml03g_008mki]oo`030N1oogoo06Uoo`03O01oogoo039oo`03
?Nl1h7oo0?mood5oo`00=Goo00<007ooOol0bWoo0W`00cg_VWoo00<1h7ooOol0Igoo00=l07ooOol0
<goo00<1h00OOol0ogoo@Goo000eOol3003<Ool2O004?NnHOol00`7POomoo`1UOol00g`0Oomoo`0c
Ool00`7P01moo`3oOom2Ool003Eoo`03001oogoo0<ioo`9l00<mkiQoo`030N1oogoo06=oo`03O01o
ogoo03Aoo`030N007goo0?mood9oo`00=Goo00<007ooOol0cgoo00@mkg`0O01l008mkiMoo`030N1o
ogoo065oo`03O01oogoo03Aoo`030N007goo0?mood=oo`00=Goo00<007ooOol0dGoo0Sg_0W`000<m
kgooOol0U7oo00<1h7ooOol0H7oo00=l07ooOol0=Goo00<1h00OOol0ogoo@goo000eOol00`00Oomo
o`3COol2?Nl2O0000cg_Oomoo`2COol00`7POomoo`1NOol00g`0Oomoo`0eOol00`7P01lmk`3oOom4
Ool003Eoo`03001oogoo0=Eoo`8mk`9l0003?Nmoogoo095oo`030N1oogoo05ioo`03O01oogoo03Eo
o`030N007goo0?moodAoo`00=Goo00<007ooOol0egoo0Sg_00=l03g_Ool0TWoo00<1h7ooOol0G7oo
00=l07ooOol0=Goo00<1h00O?Nl0ogooAGoo000eOol00`00Oomoo`3IOol013g_O01l03g_TWoo00<1
h7ooOol0Fgoo00=l07ooOol0=Goo00<1h00OOol0ogooAGoo000eOol00`00Oomoo`3JOol2?Nl00g`0
?Nlmk`2@Ool00`7POomoo`1JOol00g`0Oomoo`0fOol00`7P?Nmoo`3oOom5Ool000Aoo`<000Aoo`80
00Eoo`<000Aoo`<000Aoo`<000=oo`D000Yoo`03001oogoo0=aoo`03?Nml03g_008mkhmoo`030N1o
ogoo05Qoo`03O01oogoo03Ioo`030N007cg_0?moodIoo`000goo00D007ooOomoo`0000=oo`8000Ao
o`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0
000:Ool00`00Oomoo`3NOol2O002?Nn?Ool00`7POomoo`1FOol00g`0Oomoo`0gOol00`7P01lmk`3o
Oom6Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00003Ool00`00Oomoo`0;Ool5003NOol2O002?Nn=Ool00`7POomoo`1FOol00g`0Oomo
o`0gOol00`7P?Nmoo`3oOom6Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3QOol013g_O00m
kcg_SGoo00<1h7ooOol0E7oo00=l07ooOol0=goo00<mk`7P?Nl0ogooAgoo0003Ool01@00Oomoogoo
00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00001Goo00<007oo
Ool02Goo00<007ooOol0hWoo00@mkg`0O00mkhaoo`030N1oogoo05=oo`03O01oogoo03Qoo`030N00
7cg_0?moodMoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000Ioo`03001oogoo00Qoo`03001oogoo0>=oo`8mk`9l08aoo`030N1oogoo
055oo`03O01oogoo03Qoo`03?Nl1h00O0?moodQoo`000goo00D007ooOomoo`0000Uoo`05001oogoo
Ool00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00
Oomoo`3TOol3?Nl00g`0?Nmoo`29Ool00`7POomoo`1@Ool00g`0Oomoo`0iOol00`7P01lmk`3oOom8
Ool000Aoo`<000]oo`<000Aoo`<000Aoo`<000Aoo`<000]oo`03001oogoo0>Ioo`8mk`03O00mkcg_
08Uoo`030N1oogoo04moo`03O01oogoo03Uoo`030N007cg_0?moodQoo`00=Goo00<007ooOol0igoo
0Sg_00=l03g_?Nl0RGoo00<1h7ooOol0CGoo00=l07ooOol0>Goo00<1h00O?Nl0ogooBGoo000eOol0
0`00Oomoo`3YOol013g_O01l03g_R7oo00<1h7ooOol0CGoo00=l07ooOol0>Goo00<1h00O?Nl0ogoo
BGoo000eOol00`00Oomoo`3ZOol2?Nl00g`0?Nmoo`27Ool00`7POomoo`1;Ool00g`0Oomoo`0iOol0
107P?Nl07cg_ogooBGoo000eOol00`00Oomoo`3[Ool2?Nl00g`0?Nmoo`26Ool00`7POomoo`1;Ool0
0g`0Oomoo`0iOol00`7P01lmk`3oOom:Ool003Eoo`<00>eoo`04?Nml07`0?Nn5Ool00`7POomoo`1:
Ool00g`0Oomoo`0jOol00`7P01lmk`3oOom:Ool003Eoo`03001oogoo0>ioo`8mk`03O00mkgoo08Ao
o`030N1oogoo04Uoo`03O01oogoo03Uoo`030N007cg_0?mood]oo`00=Goo00<007ooOol0kgoo0Sg_
00=l03g_Ool0Pgoo00<1h7ooOol0B7oo00=l07ooOol0>Woo00<1h00O?Nl0ogooBgoo000eOol00`00
Oomoo`3`Ool2?Nl00g`0?Nmoo`22Ool00`7POomoo`17Ool00g`0Oomoo`0kOol00`7P01moo`3oOom;
Ool003Eoo`03001oogoo0?5oo`8mk`9l08=oo`030N1oogoo04Ioo`03O01oogoo03Yoo`030N007goo
0?moodaoo`00=Goo00<007ooOol0lWoo0cg_00=l03g_Ool0P7oo00<1h7ooOol0AGoo00=l07ooOol0
>goo00<1h00OOol0ogooC7oo000eOol00`00Oomoo`3cOol3?Nl00g`0?Nmoo`20Ool00`7POomoo`13
Ool00g`0Oomoo`0kOol00cg_0N007`3oOom=Ool003Eoo`03001oogoo0?Eoo`8mk`9l081oo`030N1o
ogoo04=oo`03O01oogoo03]oo`030N007cg_0?moodeoo`00=Goo00<007ooOol0mgoo00@mkg`0?Nlm
kgmoo`030N1oogoo045oo`03O01oogoo03aoo`030N007cg_0?moodeoo`00=Goo00<007ooOol0n7oo
00@mkg`0?Nlmkgioo`030N1oogoo045oo`03O01oogoo03]oo`030N0mk`0O0?moodioo`00=Goo00<0
07ooOol0nGoo00@mkg`0O00mkgioo`030N1oogoo03moo`03O01oogoo03aoo`030N007cg_0?moodio
o`00=Goo0`00nWoo0Sg_00=l03g_Ool0O7oo00<1h7ooOol0?goo00=l07ooOol0?7oo00<1h00O?Nl0
ogooCWoo000eOol00`00Oomoo`3kOol2?Nl00g`0?Nmoo`1lOol00`7POomoo`0nOol00g`0Oomoo`0l
Ool00`7P01moo`3oOom>Ool003Eoo`03001oogoo0?aoo`8mk`03O00mkgoo07]oo`030N1oogoo03eo
o`03O01oogoo03aoo`030N007cg_0?moodmoo`00=Goo00<007ooOol0oGoo0Sg_00=l03g_Ool0Ngoo
00<1h7ooOol0?7oo00=l07ooOol0?7oo00<1h00O?Nl0ogooCgoo000eOol00`00Oomoo`3nOol2?Nl0
0g`0?Nmoo`1jOol00`7POomoo`0kOol00g`0Oomoo`0mOol00`7P01lmk`3oOom?Ool003Eoo`03001o
ogoo0?moo`8mk`03O00mkgoo07Uoo`030N1oogoo03Yoo`03O01oogoo03ioo`030N007goo0?moodmo
o`00=Goo00<007ooOol0ogoo0Goo0Sg_00=l03g_Ool0NGoo00<1h7ooOol0>Goo00=l07ooOol0?Woo
00<1h3g_Ool0ogooCgoo000eOol00`00Oomoo`3oOol2Ool2?Nl00g`0?Nmoo`1hOol00`7POomoo`0h
Ool00g`0Oomoo`0nOol00`7P01lmk`3oOom@Ool003Eoo`03001oogoo0?moo`Aoo`04?Nml03g_?Nmg
Ool00`7POomoo`0gOol00g`0Oomoo`0oOol00`7P01lmk`3oOom@Ool003Eoo`03001oogoo0?moo`Eo
o`04?Nml03g_?NmfOol00`7POomoo`0gOol00g`0Oomoo`0oOol00`7P01moo`3oOom@Ool003Eoo`<0
0?moo`Ioo`04?Nml03g_?NmfOol00`7POomoo`0eOol00g`0Oomoo`0oOol00`7P?Nl07`3oOomAOol0
03Eoo`03001oogoo0?moo`Moo`04?Nml07`0?NmeOol00`7POomoo`0eOol00g`0Oomoo`0oOol00`7P
01lmk`3oOomAOol003Eoo`03001oogoo0?moo`Qoo`04?Nml03g_?NmeOol00`7POomoo`0cOol00g`0
Oomoo`10Ool00`7P01lmk`3oOomAOol003Eoo`03001oogoo0?moo`Uoo`04?Nml03g_?NmdOol00`7P
Oomoo`0cOol00g`0Oomoo`0oOol00`7P?Nl07`3oOomBOol003Eoo`03001oogoo0?moo`Yoo`04?Nml
03g_?NmdOol00`7POomoo`0aOol00g`0Oomoo`10Ool00`7P01lmk`3oOomBOol003Eoo`03001oogoo
0?moo`]oo`03?Nml03g_07Aoo`030N1oogoo035oo`03O01oogoo041oo`030N007cg_0?mooe9oo`00
=Goo00<007ooOol0ogoo37oo00<mkg`0?Nl0M7oo00<1h7ooOol0;goo00=l07ooOol0@Goo00<1h00O
?Nl0ogooDWoo000eOol00`00Oomoo`3oOol=Ool00cg_O00mk`1cOol00`7POomoo`0_Ool00g`0Oomo
o`10Ool00`7P01lmk`3oOomCOol003Eoo`03001oogoo0?moo`ioo`03?Nml03g_079oo`030N1oogoo
02moo`03O01oogoo041oo`030N007cg_0?mooe=oo`0017oo0`0017oo0P001Goo0`0017oo0`0017oo
0`001Woo0`002Goo00<007ooOol0ogoo3goo00<mkg`0?Nl0LWoo00<1h7ooOol0;Goo00=l07ooOol0
@Goo00<1h00O?Nl0ogooDgoo0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009o
o`05001oogooOol00002Ool01@00Oomoogoo00001Woo00<007ooOol027oo00<007ooOol0ogoo3goo
00@mkg`0?Nlmkg5oo`030N1oogoo02eoo`03O01oogoo041oo`040N0mk`0O?NooOomCOol000=oo`05
001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002
Ool60009Ool5003oOol>Ool013g_O00mkcg_LGoo00<1h7ooOol0:goo00=l07ooOol0@Goo00<1h00O
?Nl0ogooE7oo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?mooa5oo`04?Nml03g_?Nm`
Ool00`7POomoo`0[Ool00g`0Oomoo`11Ool00`7P01lmk`3oOomDOol000=oo`05001oogooOol00009
Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00003Ool01000Oomoo`00
2Woo00<007ooOol0ogoo4Woo00@mkg`0?Nlmkfmoo`030N1oogoo02Yoo`03O01oogoo045oo`040N1o
o`0O?NooOomDOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`05001oogooOol00004Ool00`00Ool0000:Ool00`00Oomoo`3oOolCOol00cg_O00mk`1`Ool0
0`7POomoo`0YOol00g`0Oomoo`11Ool0107P01lmkcg_ogooE7oo0003Ool01@00Oomoogoo00002Goo
00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007oo00002Woo
00<007ooOol0ogoo57oo00<mkg`0?Nl0Kgoo00<1h7ooOol0:7oo00=l07ooOol0@Woo00@1h00O?Nlm
komooeAoo`0017oo0`002goo0`0017oo0`0017oo0`001Woo0P002Woo00<007ooOol0ogoo5Goo00<m
kg`0?Nl0Kgoo00<1h7ooOol09Woo00=l07ooOol0@goo00<1h00O?Nl0ogooEGoo000eOol00`00Oomo
o`3oOolFOol00cg_O00mk`1^Ool00`7POomoo`0VOol00g`0Oomoo`13Ool00`7P01lmk`3oOomEOol0
03Eoo`03001oogoo0?mooaMoo`03?Nml03g_06eoo`030N1oogoo02Eoo`03O01oogoo04=oo`040N00
7cg_?NooOomEOol003Eoo`03001oogoo0?mooaQoo`03?Nml03g_06aoo`030N1oogoo02Eoo`03O01o
ogoo04=oo`040N007cg_?NooOomEOol003Eoo`03001oogoo0?mooaQoo`04?Nml03g_?Nm[Ool00`7P
Oomoo`0UOol00g`0Oomoo`13Ool00`7P01lmk`3oOomFOol003Eoo`<00?mooaUoo`03?Nml03g_06ao
o`030N1oogoo02=oo`03O01oogoo04Aoo`030N007cg_0?mooeIoo`00=Goo00<007ooOol0ogoo6Woo
00<07g`0?Nl0Jgoo00<1h7ooOol08goo00=l07ooOol0A7oo00<1h00O?Nl0ogooEWoo000eOol00`00
Oomoo`3oOolKOol00`0OO00mk`1ZOol00`7POomoo`0SOol00g`0Oomoo`13Ool0107P?Nl07cg_ogoo
EWoo000eOol00`00Oomoo`3oOolLOol00`0OO01oo`1YOol00`7POomoo`0ROol00g`0Oomoo`14Ool0
107P01lmkcg_ogooEWoo000eOol00`00Oomoo`3oOolMOol00g`0?Nmoo`1YOol00`7POomoo`0QOol0
0g`0Oomoo`14Ool00`7P01lmk`3oOomGOol003Eoo`03001oogoo0?mooaeoo`03?Nml03g_06Uoo`03
0N1oogoo021oo`03O01oogoo04Eoo`030N007cg_0?mooeMoo`00=Goo00<007ooOol0ogoo7Woo00<m
kg`0?Nl0JGoo00<1h7ooOol07Woo00=l07ooOol0AGoo00@1h3g_01lmkomooeMoo`00=Goo00<007oo
Ool0ogoo7goo00<mkg`0?Nl0J7oo00<1h7ooOol07Woo00=l07ooOol0AGoo00<1h3g_01l0ogooF7oo
000eOol00`00Oomoo`3oOolPOol00g`0?Nlmk`1WOol00`7POomoo`0MOol00g`0Oomoo`16Ool00`7P
01lmk`3oOomHOol003Eoo`03001oogoo0?moob1oo`04?Nml03g_?NmWOol00`7POomoo`0LOol00g`0
Oomoo`16Ool00`7P01lmk`3oOomHOol003Eoo`03001oogoo0?moob5oo`03?Nml03g_06Moo`030N1o
ogoo01]oo`03O01oogoo04Ioo`030N0mk`0O0?mooeUoo`00=Goo0`00ogoo8Woo00<07g`0?Nl0IWoo
00<1h7ooOol06goo00=l07ooOol0AWoo00<1h3g_01l0ogooFGoo000eOol00`00Oomoo`3oOolSOol0
0`0OO01oo`1VOol00`7POomoo`0IOol00g`0Oomoo`17Ool00`7P01lmk`3oOomIOol003Eoo`03001o
ogoo0?moobAoo`0301ml07oo06Eoo`030N1oogoo01Uoo`03O01oogoo04Moo`030N007cg_0?mooeUo
o`00=Goo00<007ooOol0ogoo97oo00<mk`0OO000IGoo00<1h7ooOol067oo00=l07ooOol0Agoo00<1
h3g_01l0ogooFWoo000eOol00`00Oomoo`3oOolUOol00cg_O00mk`1UOol00`7POomoo`0GOol00g`0
Oomoo`17Ool00`7P?Nl07`3oOomJOol003Eoo`03001oogoo0?moobEoo`8mk`03O00mkgoo06=oo`03
0N1oogoo01Ioo`03O01oogoo04Qoo`030N007cg_0?mooeYoo`00=Goo00<007ooOol0ogoo9Woo00<m
kg`0?Nl0I7oo00<1h7ooOol05Woo00=l07ooOol0Agoo00@1h7oo01lmkomooeYoo`00=Goo00<007oo
Ool0ogoo9goo00<mkg`0?Nl0I7oo00<1h7ooOol057oo00=l07ooOol0B7oo00@1h3g_01lmkomooeYo
o`00=Goo00<007ooOol0ogoo:7oo00<07g`0Ool0Hgoo00<1h7ooOol057oo00=l07ooOol0B7oo00<1
h3g_01l0ogooFgoo000eOol00`00Oomoo`3oOolYOol00`0OO01oo`1ROol00`7POomoo`0DOol00g`0
Oomoo`18Ool00`7P01lmk`3oOomKOol003Eoo`<00?moobUoo`03?Nl07g`0069oo`030N1oogoo01=o
o`03O01oogoo04Qoo`040N1oo`0O?NooOomKOol003Eoo`03001oogoo0?moobYoo`03?Nml03g_065o
o`030N1oogoo01=oo`03O01oogoo04Qoo`040N1oo`0O?NooOomKOol003Eoo`03001oogoo0?moobYo
o`8mk`03O00mkgoo061oo`030N1oogoo015oo`03O01oogoo04Uoo`040N0mk`0O?NooOomKOol003Eo
o`03001oogoo0?moob]oo`8mk`03O01oogoo05moo`030N1oogoo015oo`03O01oogoo04Uoo`030N0m
k`0O0?mooeaoo`00=Goo00<007ooOol0ogoo;7oo00<mk`0OO000H7oo00<1h7ooOol047oo00=l07oo
Ool0BGoo00@1h7oo01lmkomooeaoo`00=Goo00<007ooOol0ogoo;Goo00<mk`0OO000Ggoo00<1h7oo
Ool047oo00=l07ooOol0BGoo00@1h7oo01lmkomooeaoo`00=Goo00<007ooOol0ogoo;Goo0Sg_00<0
7g`0Ool0GWoo00<1h7ooOol03Woo00=l07ooOol0BWoo00@1h7oo01lmkomooeaoo`00=Goo00<007oo
Ool0ogoo;Woo0Sg_00=l07ooOol0GGoo00<1h7ooOol03Goo00=l07ooOol0Bgoo00@1h3g_01lmkomo
oeaoo`0017oo0`0017oo0P001Goo0`0017oo0`0017oo0`0017oo0`002goo00<007ooOol0ogoo;goo
00<mk`0OO000GWoo00<1h7ooOol03Goo00=l07ooOol0BWoo00<1h7oo01l00Sg_ogooG7oo0003Ool0
1@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?moobmoo`8mk`0301ml07oo05eoo`030N1o
ogoo00]oo`03O01oogoo04]oo`040N1oo`0O?NooOomMOol000=oo`05001oogooOol00009Ool01@00
Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo
00<007ooOol0ogoo<7oo00<mk`0OO000GWoo00<1h7ooOol02goo00=l07ooOol0Bgoo00@1h7oo01lm
komooeeoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo
00D007ooOomoo`00009oo`05001oogooOol0000:Ool5003oOol_Ool00cg_01ml001MOol00`7POomo
o`0;Ool00g`0Oomoo`1;Ool0107POol07cg_ogooGGoo0003Ool01@00Oomoogoo00002Goo00D007oo
Oomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo10002goo00<007ooOol0ogoo
<Woo00<mk`0OO000GGoo00<1h7ooOol02Goo00=l07ooOol0C7oo00@1h00O?Nlmkomooeeoo`000goo
00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`03001oogoo00aoo`03001oogoo0?mooc9oo`8mk`0301ml07oo05]oo`030N1oogoo00Uoo`03
O01oogoo04]oo`030N1oo`0O008mkomooeeoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`03001oogoo00]oo`03001oogoo0?mo
oc=oo`8mk`0301ml07oo05Yoo`030N1oogoo00Qoo`03O01oogoo04aoo`040N1oo`0O?NooOomNOol0
00Aoo`<000]oo`<000Aoo`<000Aoo`<000Eoo`<000Yoo`03001oogoo0?moocAoo`8mk`0301ml07oo
05Yoo`030N1oogoo00Moo`03O01oogoo04aoo`040N1oo`0O?NooOomNOol003Eoo`03001oogoo0?mo
ocAoo`8mk`0301ml07oo05Yoo`030N1oogoo00Ioo`03O01oogoo04eoo`040N007cg_?NooOomNOol0
03Eoo`03001oogoo0?moocEoo`8mk`0301ml07oo05Uoo`030N1oogoo00Ioo`03O01oogoo04eoo`04
0N007cg_?NooOomNOol003Eoo`03001oogoo0?moocIoo`04?Nl07cg_O01JOol00`7POomoo`04Ool0
0g`0Oomoo`1>Ool0107P01lmkcg_ogooGWoo000eOol00`00Oomoo`3oOolgOol00cg_01ml001JOol0
0`7POomoo`04Ool00g`0Oomoo`1=Ool00`7POol07`02?NooOomNOol003Eoo`03001oogoo0?moocQo
o`03?Nl07g`005Uoo`030N1oogoo00=oo`03O01oogoo04ioo`040N0mk`0O?NooOomOOol003Eoo`<0
0?moocQoo`04?Nl07cg_O01IOol01@7POomoogooO000DGoo00@1h3g_01lmkomooemoo`00=Goo00<0
07ooOol0ogoo>Goo00@mk`0O?Nml05Qoo`050N1oogooOoml001AOol0107P?Nl07cg_ogooGgoo000e
Ool00`00Oomoo`3oOoliOol2?Nl00`0O?Nml001GOol0107POomoog`0DGoo00@1h3g_01lmkomoof1o
o`00=Goo00<007ooOol0ogoo>Woo0Sg_00<07cg_O000Egoo00<1h7ooO000DGoo00@1h3g_01lmkomo
of1oo`00=Goo00<007ooOol0ogoo>goo0Sg_00<07cg_O000EWoo00<1h7`0Ool0DGoo00@1h3g_01lm
komoof1oo`00=Goo00<007ooOol0ogoo?7oo00Dmk`0O?Nmoog`005Eoo`030N1l07oo055oo`030N0m
k`0O0?moof5oo`00=Goo00<007ooOol0ogoo?Goo00@mk`0O?Nml05Eoo`030N1oogoo051oo`040N1o
ocg_01ooOomQOol003Eoo`03001oogoo0?moocioo`04?Nl07cg_O01DOol00g`00N1oo`1@Ool0107P
Oolmk`0OogooHGoo000eOol00`00Oomoo`3oOolnOol2?Nl00`0O?Nml001BOol00g`0Ool1h01AOol0
107P?Nlmk`0OogooHGoo000eOol00`00Oomoo`3oOoloOol01Cg_01lmkcg_O000D7oo00Al07ooOol1
h55oo`040N0mk`0O?NooOomQOol003Eoo`03001oogoo0?mood1oo`05?Nl07cg_?Nml001?Ool017`0
Oomoo`7PD7oo00@1h7oo?Nl07omoof9oo`00=Goo0`00ogoo@7oo00Hmk`0O?NlmkgooO01=Ool01G`0
Oomoogoo0N00D7oo00@1h7oo?Nl07omoof9oo`00=Goo00<007ooOol0ogoo@Goo00Hmk`0O?Nlmkgoo
O01;Ool00g`0Oomoo`03Ool00`7POomoo`1=Ool0107POolmk`0OogooHWoo000eOol00`00Oomoo`3o
Oom2Ool01Sg_01lmkcg_Ooml04Yoo`03O01oogoo00=oo`030N1oogoo04eoo`040N1oo`0O?NooOomR
Ool003Eoo`03001oogoo0?mood=oo`05?Nl07cg_Ooml0019Ool00g`0Oomoo`04Ool00`7POomoo`1<
Ool01@7POolmk`0O?Nl0ogooHWoo000eOol00`00Oomoo`3oOom3Ool01Sg_01lmkcg_Ooml04Moo`03
O01oogoo00Eoo`030N1oogoo04aoo`040N1oocg_01ooOomSOol003Eoo`03001oogoo0?moodAoo`06
?Nl07cg_?Nmoog`0AWoo00=l07ooOol01Woo00<1h7ooOol0Bgoo00@1h7oo?Nl07omoof=oo`00=Goo
00<007ooOol0ogooAGoo00<mk`0O?Nl00Woo00=l07ooOol0@Woo00=l07ooOol01goo00<1h7ooOol0
Bgoo00@1h7oo?Nl07omoof=oo`00=Goo00<007ooOol0ogooAGoo0Sg_00D07cg_Oomoog`0049oo`03
O01oogoo00Qoo`030N1oogoo04Yoo`050N1oogoo01lmk`3oOomSOol003Eoo`03001oogoo0?moodIo
o`04?Nl07cg_?Nl2Ool00g`0Oomoo`0oOol00g`0Oomoo`08Ool00`7POomoo`1:Ool01@7POolmk`0O
?Nl0ogooHgoo000eOol00`00Oomoo`3oOom7Ool013g_01lmkcg_0Woo00=l07ooOol0?Goo00=l07oo
Ool02Woo00<1h7ooOol0BGoo00D1h7oo?Nl07cg_0?moof=oo`00=Goo0`00ogooAgoo00<mk`0O?Nl0
0Sg_0Woo00=l07ooOol0?7oo00=l07ooOol02Woo00<1h7ooOol0BGoo00@1h7oo?Nl07omoofAoo`00
=Goo00<007ooOol0ogooB7oo00<mk`0O?Nl00Sg_0Woo00=l07ooOol0>Woo00=l07ooOol02goo00<1
h7ooOol0BGoo00@1h7oo01lmkomoofAoo`00=Goo00<007ooOol0ogooBGoo00@mk`0O?Nlmk`=oo`03
O01oogoo03Qoo`03O01oogoo00eoo`030N1oogoo04Qoo`040N1oo`0O?NooOomTOol003Eoo`03001o
ogoo0?moodUoo`8mk`0301lmkcg_00=oo`03O01oogoo03Ioo`03O01oogoo00ioo`030N1oogoo04Mo
o`050N1oogoo01lmk`3oOomTOol003Eoo`03001oogoo0?moodYoo`03?Nl07cg_008mk`=oo`03O01o
ogoo03Aoo`03O01oogoo00moo`030N1oogoo04Moo`050N1oocg_01lmk`3oOomTOol003Eoo`03001o
ogoo0?mood]oo`04?Nl07goo?Nl4Ool00g`0Oomoo`0bOol00g`0Oomoo`0AOol00`7POomoo`16Ool0
1@7POolmk`0O?Nl0ogooI7oo000eOol00`00Oomoo`3oOom<Ool013g_01lmkcg_17oo00=l07ooOol0
<7oo00=l07ooOol04Woo00<1h7ooOol0AWoo00@1h7oo01lmkomoofEoo`00=Goo00<007ooOol0ogoo
CGoo00@mk`0O?Nlmk`Aoo`03O01oogoo02moo`03O01oogoo019oo`030N1oogoo04Ioo`040N1oo`0O
?NooOomUOol000Aoo`<000Aoo`8000Eoo`<000Aoo`<000Aoo`<000Aoo`<000]oo`03001oogoo0?mo
odioo`03?Nl07cg_00Eoo`9l02ioo`03O01oogoo01Aoo`030N1oogoo04Eoo`040N1oo`0O?NooOomU
Ool000=oo`05001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooCWoo00@mk`0O?Nlmk`Eo
o`03O01oogoo02]oo`03O01oogoo01Eoo`030N1oogoo04Aoo`050N1oogoo01lmk`3oOomUOol000=o
o`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0
0002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooCgoo00@mk`0O?Nlmk`Eoo`03O01oogoo02Uo
o`03O01oogoo01Ioo`030N1oogoo04Aoo`030N1oo`0O008mkomoofEoo`000goo00D007ooOomoo`00
00Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogoo
Ool0000:Ool5003oOom>Ool00`0OOolmk`06Ool2O00XOol00g`0Oomoo`0GOol00`7POomoo`14Ool0
0`7POol07`02?NooOomUOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`00009oo`05001oogooOol00003Ool3000;Ool00`00Oomoo`3oOom@Ool013g_01lmkcg_1goo
0W`097oo0W`06goo00<1h7ooOol0@goo00@1h7oo01lmkomoofIoo`000goo00D007ooOomoo`0000Uo
o`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0
000:Ool00`00Oomoo`3oOomAOol013g_01lmkcg_27oo0W`08Goo00=l07ooOol06goo00<1h7ooOol0
@Woo00D1h7oo?Nl07cg_0?moofIoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOomB
Ool0100OOolmkcg_2Goo00=l07ooOol07Goo00=l07ooOol077oo00<1h7ooOol0@Woo00D1h7oo?Nl0
7cg_0?moofIoo`0017oo0`002goo0`0017oo0`0017oo0`0017oo0`002goo00<007ooOol0ogooDWoo
00<mk`0O?Nl00Sg_2Goo0W`077oo00=l07ooOol07Goo00<1h7ooOol0@Woo00D1h7oo?Nl07cg_0?mo
ofIoo`00=Goo00<007ooOol0ogooDgoo00<mk`0O?Nl00Sg_2Woo0W`067oo0W`087oo00<1h7ooOol0
@Woo00@1h3g_?Nl07omoofMoo`00=Goo00<007ooOol0ogooDgoo0Sg_00<07cg_?Nl037oo0W`057oo
0W`08goo00<1h7ooOol0@7oo00D1h7oo?Nl07cg_0?moofMoo`00=Goo00<007ooOol0ogooE7oo0Sg_
00<07cg_?Nl03Goo0g`03Woo0g`09Goo00<1h7ooOol0@7oo00D1h7oo?Nl07cg_0?moofMoo`00=Goo
00<007ooOol0ogooE7oo0cg_00<07cg_?Nl03goo1W`00Woo1W`0:7oo00<1h7ooOol0@7oo00@1h7oo
?Nl07omoofQoo`00=Goo00<007ooOol0ogooEGoo0Sg_00<07goo?Nl05Goo0W`0;Woo00<1h7ooOol0
@7oo00@1h7oo?Nl07omoofQoo`00=Goo0`00ogooEWoo0Sg_00<07cg_?Nl0AGoo00<1h7ooOol0?Woo
00D1h7oo?Nlmk`0O0?moofQoo`00=Goo00<007ooOol0ogooEgoo00<mk`0OOol00Sg_A7oo00<1h7oo
Ool0?Woo00D1h7oo?Nlmk`0O0?moofQoo`00=Goo00<007ooOol0ogooF7oo00@mk`0OOolmkdAoo`03
0N1oogoo03ioo`050N1oocg_?Nl07`3oOomXOol003Eoo`03001oogoo0?mooeUoo`0401moocg_?Nm4
Ool00`7POomoo`0lOol01@7POomoocg_01l0ogooJGoo000eOol00`00Oomoo`3oOomIOol00cg_01mo
o`02?Nm3Ool00`7POomoo`0lOol01@7POomoocg_01l0ogooJGoo000eOol00`00Oomoo`3oOomJOol0
13g_01moocg_@goo00<1h7ooOol0?7oo00D1h7ooOolmk`0O0?moofUoo`00=Goo00<007ooOol0ogoo
Fgoo00@mk`0O?Nlmkd=oo`030N1oogoo03]oo`050N1oocg_?Nl07`3oOomYOol003Eoo`03001oogoo
0?mooe]oo`8mk`0301lmkcg_049oo`030N1oogoo03Yoo`060N1oogoo?Nl07cg_ogooJGoo000eOol0
0`00Oomoo`3oOomLOol013g_01moocg_@Woo00<1h7ooOol0>Woo00D1h7ooOolmk`0O0?moofYoo`00
=Goo00<007ooOol0ogooGGoo00@mk`0O?Nlmkd5oo`030N1oogoo03Yoo`050N1oogoo?Nl07`3oOomZ
Ool003Eoo`03001oogoo0?mooeeoo`03?Nl07goo008mkd5oo`030N1oogoo03Uoo`050N1oogoo?Nl0
7`3oOomZOol003Eoo`<00?mooeioo`04?Nl07goo?Nm1Ool00`7POomoo`0hOol01P7POomoogoo?Nl0
7omoofYoo`00=Goo00<007ooOol0ogooGgoo00@mk`0O?Nlmkd1oo`030N1oogoo03Qoo`060N1oogoo
?Nl07cg_ogooJWoo000eOol00`00Oomoo`3oOomOOol00cg_01moo`02?Nm0Ool00`7POomoo`0gOol0
1P7POomoocg_01lmkomoofYoo`00=Goo00<007ooOol0ogooH7oo00@mk`0OOolmkd1oo`030N1oogoo
03Moo`050N1oogoo?Nl07`3oOom[Ool003Eoo`03001oogoo0?moof1oo`8mk`0301lmkcg_03moo`03
0N1oogoo03Ioo`060N1oogooOolmk`0OogooJgoo000eOol00`00Oomoo`3oOomQOol00cg_01moo`02
?NloOol00`7POomoo`0eOol01P7POomoogoo01lmkomoof]oo`00=Goo00<007ooOol0ogooHGoo0Sg_
00<07goo?Nl0?goo00<1h7ooOol0=Goo00H1h7ooOomoo`0O?NooOom[Ool003Eoo`03001oogoo0?mo
of9oo`8mk`0301lmkcg_03ioo`030N1oogoo03Eoo`060N1oogoo?Nl07cg_ogooJgoo000eOol00`00
Oomoo`3oOomSOol00cg_Ool07`02?NlmOol00`7POomoo`0eOol01P7POomoocg_01lmkomoof]oo`00
=Goo00<007ooOol0ogooHgoo0Sg_00=oo`0O?Nl0?Goo00<1h7ooOol0=7oo00H1h7ooOomoocg_01oo
Oom/Ool003Eoo`<00?moofAoo`8mk`0301lmkcg_03eoo`030N1oogoo03=oo`060N1oogoo?Nl07cg_
ogooK7oo000eOol00`00Oomoo`3oOomUOol00cg_Ool07`02?NllOol00`7POomoo`0cOol01P7POomo
ocg_01lmkomoofaoo`00=Goo00<007ooOol0ogooIGoo0Sg_00<07goo?Nl0?7oo00<1h7ooOol0<goo
00H1h7ooOolmk`0O?NooOom/Ool003Eoo`03001oogoo0?moofIoo`8mk`0301lmkcg_03]oo`030N1o
ogoo03=oo`050N1oocg_?Nl07`3oOom]Ool003Eoo`03001oogoo0?moofMoo`03?Nl07goo008mkc]o
o`030N1oogoo035oo`060N1oogoo?Nl07cg_ogooKGoo000eOol00`00Oomoo`3oOomWOol2?Nl00`0O
Oolmk`0kOol00`7POomoo`0aOol01P7POomoocg_01lmkomoofeoo`00=Goo00<007ooOol0ogooJ7oo
0Sg_00<07cg_?Nl0>Woo00<1h7ooOol0<Goo00D1h7ooOolmk`0O0?moofioo`00=Goo00<007ooOol0
ogooJGoo00<mkgoo01l00Sg_>Woo00<1h7ooOol0<7oo00D1h7ooOolmk`0O0?moofioo`002goo0`00
17oo0P001Goo0`0017oo0`000goo1@002Woo00<007ooOol0ogooJGoo0Sg_00<07goo?Nl0>Woo00<1
h7ooOol0;goo00H1h7ooOomoo`0O?NooOom^Ool000Yoo`05001oogooOol00003Ool20004Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?moofYoo`8mk`03
01lmkcg_03Uoo`030N1oogoo02moo`060N1oogoo?Nl07cg_ogooKWoo000:Ool01@00Oomoogoo0000
2Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool5003oOomYOol013g_
Ool07cg_>Woo00<1h7ooOol0;Woo00H1h7ooOolmk`0O?Nm;Ool30N1TOol30N2hOol000Yoo`05001o
ogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001o
ogoo0?moof]oo`8mk`0301lmkcg_03Uoo`030N1oogoo02eoo`060N1oogooOolmk`0OCGoo00<1h7oo
Ool0I7oo00<1h7ooOol0]goo000:Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001o
ogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3oOom/Ool013g_Ool07cg_>Woo00<1h7ooOol0
;7oo00H1h7ooOomoo`0O?Nm:Ool40N02Ool50N0IOol30N04Ool20N06Ool00`7POomoo`02Ool50N03
Ool30N04Ool30N0POol40N03Ool50N0HOol50N03Ool20N05Ool30N04Ool30N06Ool30N1dOol000Yo
o`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yo
o`03001oogoo0?moofaoo`8mk`0301lmkcg_03Uoo`030N1oogoo02aoo`060N1oogooOol07cg_BGoo
00D1h7ooOomoo`7P009oo`050N1oogooOol1h009Ool50N0:Ool01@7POomoogoo0N000goo0P7P1Woo
00<1h7ooOol00Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N007goo
00D1h7ooOomoo`7P009oo`050N1oogooOol1h00:Ool50N09Ool01@7POomoogoo0N000goo0P7P17oo
00D1h7ooOomoo`7P009oo`050N1oogooOol1h006Ool00`7POomoo`1cOol000Yoo`05001oogooOol0
0009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?mo
ofeoo`03?Nmoo`0O008mkcQoo`030N1oogoo02]oo`070N1oogooOolmk`0O?Nl0BGoo00D1h7ooOomo
o`7P00=oo`030N1oogoo01Uoo`050N1oogooOol1h00<Ool00`7POomoo`02Ool00`7POomoo`07Ool0
0`7POomoo`04Ool00`7POomoo`0MOol01@7POomoogoo0N000goo00<1h7ooOol06Woo00<1h7ooOol0
2Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool60N1dOol000]oo`<000]oo`<000Aoo`<0
00Aoo`8000aoo`03001oogoo0?moofeoo`8mk`0301moocg_03Uoo`030N1oogoo02Yoo`070N1oogoo
Oolmk`0O?Nl0BGoo00D1h7ooOomoo`7P00Aoo`030N1oogoo00Uoo`D1h0Yoo`050N1oogooOol1h00<
Ool00`7POomoo`03Ool00`7POomoo`06Ool00`7POomoo`04Ool00`7POomoo`0MOol01@7POomoogoo
0N0017oo00<1h7ooOol02Woo1@7P2goo00<1h7ooOol02Goo00D1h7ooOomoo`7P009oo`050N1oogoo
Ool1h002Ool01@7POomoogoo0N00MGoo000eOol00`00Oomoo`3oOom^Ool2?Nl00`0O?Nlmk`0hOol0
0`7POomoo`0ZOol01`7POomoogoo?Nl07cg_04Uoo`030N1oogoo0081h0Eoo`030N1oogoo01Moo`05
0N1oogooOol1h00<Ool00`7POomoo`04Ool00`7POomoo`02Ool30N04Ool30N0POol20N02Ool00`7P
Oomoo`03Ool00`7POomoo`0JOol00`7POomoo`08Ool01@7POomoogoo0N000Woo107P17oo00@1h7oo
Ool1h7Eoo`00=Goo00<007ooOol0ogooKgoo00<mk`0OOol00Sg_>7oo00<1h7ooOol0:7oo00<1h7oo
Ool00Woo00<mk`0OOol0BWoo0P7P00=oo`7P0N001Goo00<1h7ooOol05Woo00D1h7ooOomoo`7P00eo
o`030N1oogoo00Aoo`050N1oogooOol1h006Ool00`7POomoo`0OOol20N000goo0N01h007Ool00`7P
Oomoo`0JOol00`7POomoo`07Ool01@7POomoogoo0N000Woo00<1h7ooOol01Woo00<1h7oo0N00MGoo
000eOol00`00Oomoo`3oOom_Ool2?Nl00`0OOolmk`0hOol00`7POomoo`0XOol00`7POomoo`02Ool0
0cg_01moo`1@Ool01@7POomoogoo0N0067oo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool0
1@7POomoogoo0N000goo00<1h7ooOol017oo00<1h7ooOol09goo00D1h7ooOomoo`7P01Qoo`050N1o
ogooOol1h009Ool01@7POomoogoo0N000goo00<1h7ooOol01Goo00<1h7oo0N00MGoo000eOol00`00
Oomoo`3oOom`Ool2?Nl00`0O?Nlmk`0gOol00`7POomoo`0XOol00`7POomoo`02Ool00`0O?Nmoo`1A
Ool30N0JOol30N0:Ool50N03Ool30N04Ool40N03Ool40N0WOol30N0JOol30N0;Ool30N05Ool30N05
Ool20N1eOol003Eoo`03001oogoo0?moog5oo`03?Nl07goo008mkcMoo`030N1oogoo02Ioo`030N1o
ogoo009oo`03?Nl07cg_0?moog1oo`00=Goo0`00ogooLGoo0Sg_00<07goo?Nl0=goo00<1h7ooOol0
9Woo00<1h7ooOol00Woo00<mk`0O?Nl0ogooL7oo000eOol00`00Oomoo`3oOombOol00cg_Ool07`02
?NlgOol00`7POomoo`0UOol00`7POomoo`02Ool00cg_01lmk`3oOom`Ool003Eoo`03001oogoo0?mo
og9oo`8mk`0301lmkcg_03Moo`030N1oogoo02Eoo`040N1oogooOol2?Nl00`0OOomoo`3oOom_Ool0
03Eoo`03001oogoo0?moog=oo`04?Nmoo`0O?NlgOol00`7POomoo`0TOol00`7POomoo`02Ool2?Nl0
0`0OOomoo`3oOom_Ool003Eoo`03001oogoo0?moog=oo`8mk`03Ool07cg_03Ioo`030N1oogoo02Ao
o`030N1oogoo009oo`03?Nl07cg_0?moog5oo`00=Goo00<007ooOol0ogooM7oo0Sg_00<07cg_?Nl0
=Woo00<1h7ooOol08goo00@1h7ooOomoo`8mk`0301lmkgoo0?moog1oo`00=Goo00<007ooOol0ogoo
MGoo00@mkgoo01lmkcIoo`030N1oogoo02=oo`040N1oogooOol2?Nl00`0OOomoo`3oOom`Ool003Eo
o`03001oogoo0?moogEoo`8mk`0301lmkcg_03Eoo`030N1oogoo029oo`030N1oogoo009oo`8mk`03
01moogoo04Uoo`L1h003Ool1h07P00<1h1Qoo`D1h0=oo`81h0Aoo`<1h0Eoo`<1h0Aoo`<1h21oo`@1
h0=oo`D1h1Uoo`<1h0Aoo`81h0Aoo`D1h09oo`D1h09oo`<1h0Eoo`<1h7Ioo`00=Goo00<007ooOol0
ogooMGoo0Sg_00=oo`0O?Nl0=Goo00<1h7ooOol08Woo00<1h7ooOol00Woo00<mk`0O?Nl0C7oo00D1
h7oo0N1oo`7P009oo`050N1oogooOol1h009Ool50N0<Ool00`7POomoo`03Ool20N07Ool01@7POomo
ogoo0N000goo00@1h7ooOol1h0=oo`030N1oogoo01eoo`050N1oogooOol1h002Ool01@7POomoogoo
0N002Woo1@7P2Goo00D1h7ooOomoo`7P00=oo`81h0Aoo`050N1oogooOol1h002Ool01@7POomoogoo
0N001Goo00D1h7ooOomoo`7P00=oo`030N1oogoo07=oo`00=Goo00<007ooOol0ogooMWoo00<mkgoo
01l00Sg_=Goo00<1h7ooOol087oo00<1h7ooOol00goo00<mk`0OOol0C7oo00D1h7oo0N1oo`7P00=o
o`030N1oogoo01]oo`030N1oogoo00eoo`040N1oogoo0N03Ool0107POomoo`7P0goo00<1h7ooOol0
8Goo00D1h7ooOomoo`7P01]oo`050N1oogooOol1h00:Ool00`7POomoo`04Ool00`7POomoo`07Ool0
0`7POomoo`04Ool00`7POomoo`1cOol003Eoo`<00?moogIoo`8mk`03Ool07cg_03Eoo`030N1oogoo
021oo`030N1oogoo00=oo`03?Nl07goo04aoo`050N1oo`7POol1h004Ool00`7POomoo`09Ool50N0<
Ool00`7POomoo`0:Ool40N02Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P021oo`<1h0Eoo`03
0N1oogoo00Yoo`D1h0Uoo`050N1oogooOol1h00;Ool00`7POomoo`04Ool00`7POomoo`03Ool40N06
Ool00`7POomoo`1cOol003Eoo`03001oogoo0?moogMoo`8mk`0301lmkcg_03Eoo`030N1oogoo01mo
o`030N1oogoo009oo`8mk`0301moogoo04]oo`050N1oo`7POol1h005Ool00`7POomoo`0IOol00`7P
Oomoo`09Ool01@7POomoogoo0N000Woo107P17oo0`7P87oo00D1h7ooOomoo`7P00Eoo`030N1oogoo
01Moo`050N1oogooOol1h00<Ool00`7POomoo`04Ool01@7POomoogoo0N000goo00@1h7ooOomoo`<1
h7Ioo`00=Goo00<007ooOol0ogooN7oo00<mkgoo01l00Sg_=7oo00<1h7ooOol07Woo00<1h7ooOol0
0goo00<mk`0O?Nl0C7oo0`7P00=oo`7POol01Woo00<1h7ooOol067oo00<1h7ooOol02Goo00D1h7oo
Oomoo`7P009oo`030N1oogoo00Aoo`050N1oogooOol1h00POol40N06Ool00`7POomoo`0FOol01@7P
Oomoogoo0N003Goo00<1h7ooOol017oo00@1h7ooOol1h0=oo`050N1oogooOol1h01hOol003Eoo`03
001oogoo0?moogQoo`8mk`03Ool07cg_03Aoo`030N1oogoo01ioo`030N1oogoo00=oo`03?Nl07goo
05Aoo`050N1oogooOol1h00JOol00`7POomoo`09Ool01@7POomoogoo0N000goo00<1h7ooOol00goo
00D1h7ooOomoo`7P02Ioo`050N1oogooOol1h00HOol01@7POomoogoo0N002Goo00D1h7ooOomoo`7P
009oo`050N1oogooOol1h002Ool01@7POomoogoo0N000goo00<1h7ooOol0MWoo000eOol00`00Oomo
o`3oOomiOol00cg_Ool07`02?NldOol00`7POomoo`0LOol00`7POomoo`04Ool00cg_01moo`1EOol3
0N0JOol20N0<Ool30N05Ool30N03Ool30N0XOol30N0JOol30N0;Ool30N04Ool30N04Ool30N04Ool4
0N1eOol003Eoo`03001oogoo0?moogUoo`8mk`04Ool07cg_?NlcOol00`7POomoo`0LOol00`7POomo
o`04Ool00cg_01moo`3oOomcOol003Eoo`03001oogoo0?moogYoo`05?Nmoogoo01lmk`0dOol00`7P
Oomoo`0JOol00`7POomoo`04Ool00cg_01lmk`3oOomdOol003Eoo`03001oogoo0?moogYoo`8mk`04
Ool07cg_?NldOol00`7POomoo`0IOol00`7POomoo`04Ool00cg_01lmk`3oOomdOol003Eoo`03001o
ogoo0?moog]oo`8mk`04Ool07cg_?NlcOol00`7POomoo`0HOol00`7POomoo`05Ool00cg_01lmk`3o
OomdOol003Eoo`03001oogoo0?moogaoo`05?Nmoo`0OOolmk`0dOol00`7POomoo`0GOol00`7POomo
o`05Ool00cg_01moo`3oOomdOol003Eoo`03001oogoo0?moogaoo`8mk`04Ool07cg_?NlcOol00`7P
Oomoo`0GOol00`7POomoo`05Ool00`0O?Nmoo`3oOomdOol003Eoo`<00?moogeoo`8mk`0301lmkcg_
03Aoo`030N1oogoo01Eoo`030N1oogoo00Ioo`0301lmkgoo0?moogAoo`00=Goo00<007ooOol0ogoo
OWoo00@mk`0OOolmkcAoo`030N1oogoo01Eoo`030N1oogoo00Eoo`03?Nl07cg_0?moogEoo`00=Goo
00<007ooOol0ogooOWoo0Sg_00<07cg_?Nl0=7oo00<1h7ooOol057oo00<1h7ooOol01Goo00<mk`0O
?Nl0D7oo1@7P00=oo`7P0N000`7P6Goo0`7P17oo0P7P1Goo0`7P17oo0`7P17oo0`7P17oo0`7P1Woo
0`7P00Aoo`7P0N01h0Moo`<1h<=oo`00=Goo00<007ooOol0ogooOgoo00<mk`0OOol00Sg_<goo00<1
h7ooOol04goo00<1h7ooOol01Woo00<07cg_?Nl0Cgoo00D1h7ooOomoo`7P009oo`050N1oogooOol1
h009Ool50N0:Ool01@7POomoogoo0N000goo0P7P17oo00D1h7ooOomoo`7P009oo`050N1oogooOol1
h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P00Ioo`030N1oogoo00=oo`030N1oogoo00Eo
o`030N1oogoo0<9oo`00=Goo00<007ooOol0ogooP7oo00@mk`0OOolmkcAoo`030N1oogoo019oo`03
0N1oogoo00Eoo`03?Nl07cg_051oo`050N1oogooOol1h003Ool00`7POomoo`0IOol01@7POomoogoo
0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7oo
Oomoo`7P009oo`H1h0Eoo`030N1oogoo00H1h<=oo`00=Goo00<007ooOol0ogooP7oo0Sg_00<07cg_
?Nl0=7oo00<1h7ooOol047oo00<1h7ooOol01Woo00<mk`0O?Nl0DGoo107P17oo00<1h7ooOol02Goo
1@7P2Woo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7oo
Oomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N000goo107P0Woo00D1h7ooOomoo`7P
0<Aoo`00=Goo00<007ooOol0ogooP7oo0Sg_00<07goo?Nl0=7oo00<1h7ooOol03goo00<1h7ooOol0
1goo00<mk`0O?Nl0D7oo00D1h7ooOomoo`7P00Eoo`030N1oogoo01Moo`050N1oogooOol1h009Ool0
1@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool40N04Ool0107POomo
o`7P0Woo00D1h7ooOomoo`7P00=oo`040N1oogoo0N34Ool003Eoo`03001oogoo0?mooh1oo`8mk`04
Ool07cg_?NldOol00`7POomoo`0=Ool00`7POomoo`07Ool2?Nl00`0O?Nmoo`1@Ool30N07Ool00`7P
Oomoo`0FOol01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7P
Oomoogoo0N000Woo00<1h7ooOol01Woo00<1h7oo0N000Woo00D1h7ooOomoo`7P00Aoo`030N1oo`7P
0<Aoo`0017oo0`0017oo0P001Goo0`0017oo0`000goo1@000Woo1@002Woo00<007ooOol0ogooPGoo
00DmkgooOol07cg_03Eoo`030N1oogoo00]oo`030N1oogoo00Qoo`8mk`0301moogoo05Ioo`050N1o
ogooOol1h00HOol01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool0
1@7POomoogoo0N000goo00<1h7ooOol01Goo00<1h7oo0N000Woo00D1h7ooOomoo`7P00Aoo`030N1o
o`7P0<Aoo`000goo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol00002Ool01@00Oomoogoo
000017oo00<007ooOol00Woo00D007ooOomoo`0000Yoo`03001oogoo0?mooh5oo`8mk`04Ool07cg_
?NleOol00`7POomoo`09Ool00`7POomoo`09Ool00cg_01lmk`1IOol30N0JOol30N0;Ool30N04Ool3
0N04Ool30N05Ool30N05Ool20N03Ool30N06Ool20N34Ool000=oo`05001oogooOol00009Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oogoo00]oo`D00?mooh1o
o`8mk`04Ool07cg_?NleOol20N08Ool00`7POomoo`0:Ool00cg_01lmk`3oOomgOol000=oo`05001o
ogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`03001o
ogoo00Yoo`03001oogoo0?mooh=oo`05?Nmoogoo01lmk`0gOol00`7POomoo`04Ool00`7POomoo`0;
Ool00cg_01moo`3oOomgOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`0000Aoo`03001oogoo00Eoo`03001oogoo00Uoo`03001oogoo0?mooh=oo`8mk`04Ool07cg_
?NlgOol60N0=Ool2?Nl00`0OOomoo`3oOomfOol000=oo`05001oogooOol00009Ool01@00Oomoogoo
00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo0?moohAo
o`8mk`03Ool07cg_04Yoo`8mk`0301moogoo0?moogIoo`000goo00D007ooOomoo`0000Uoo`05001o
ogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000Yoo`03001o
ogoo0?moohEoo`04?Nmoo`0O?Nm:Ool2?Nl00`0OOomoo`3oOomfOol000Aoo`<000]oo`<000Aoo`<0
00Aoo`8000Eoo`<000]oo`03001oogoo0?moohEoo`8mk`0301lmkcg_04Uoo`03?Nl07goo0?moogQo
o`00=Goo00<007ooOol0ogooQWoo0Sg_00<07cg_?Nl0B7oo00<mk`0OOol0ogooN7oo000eOol00`00
Oomoo`3oOon7Ool013g_01moocg_Agoo0Sg_00<07gooOol0ogooMgoo000eOol00`00Oomoo`3oOon7
Ool2?Nl00`0O?Nlmk`16Ool2?Nl00`0OOomoo`3oOomgOol003Eoo`03001oogoo0?moohMoo`8mk`04
01moocg_?Nm5Ool00cg_01lmk`1FOol3O01TOol3O02hOol003Eoo`03001oogoo0?moohQoo`05?Nmo
o`0OOolmk`15Ool00cg_01moo`1GOol00g`0Oomoo`1TOol00g`0Oomoo`2gOol003Eoo`<00?moohQo
o`8mk`0401moocg_?Nm4Ool00cg_01moo`1DOol4O002Ool5O00IOol3O004Ool2O005Ool3O004Ool3
O004Ool3O005Ool00g`0Oomoo`0OOol4O003Ool5O00HOol5O003Ool2O004Ool5O002Ool5O01lOol0
03Eoo`03001oogoo0?moohUoo`04?Nmoo`0OOol2?Nm3Ool00`0O?Nmoo`1COol01G`0OomoogooO000
17oo00=l07ooOol02Goo1G`02Woo00El07ooOomoog`000=oo`9l00Aoo`05O01oogooOoml0002Ool0
1G`0OomoogooO0000Woo00El07ooOomoog`000Aoo`03O01oogoo01moo`05O01oogooOoml0004Ool0
0g`0Oomoo`0:Ool5O009Ool01G`0OomoogooO0000goo0W`01Woo00=l07ooOol017oo00=l07ooOol0
O7oo000eOol00`00Oomoo`3oOon9Ool2?Nl0100OOomoocg_@Woo00<mk`0O?Nl0E7oo00El07ooOomo
og`000Aoo`03O01oogoo01Qoo`05O01oogooOoml000=Ool00g`0Oomoo`04Ool00g`0Oomoo`04Ool0
0g`0Oomoo`03Ool00g`0Oomoo`0NOol01G`0OomoogooO00017oo00=l07ooOol06Goo00=l07ooOol0
37oo00=l07ooOol017oo00=l07ooOol0O7oo000eOol00`00Oomoo`3oOon:Ool013g_Ool07goo0Sg_
@Goo00<mk`0O?Nl0E7oo00El07ooOomoog`000Aoo`03O01oogoo00Uoo`El00Yoo`05O01oogooOoml
000=Ool00g`0Oomoo`04Ool00g`0Oomoo`04Ool00g`0Oomoo`03Ool00g`0Oomoo`0NOol01G`0Oomo
ogooO00017oo00=l07ooOol02Woo1G`02goo00=l07ooOol02goo00=l07ooOol017oo00=l07ooOol0
O7oo000eOol00`00Oomoo`3oOon:Ool2?Nl017oo01lmkcg_@Goo00<mk`0O?Nl0E7oo00=l07ooOol0
0W`017oo00=l07ooOol067oo00El07ooOomoog`000Yoo`=l00Aoo`=l00Aoo`=l00Ioo`03O01oogoo
01ioo`9l009oo`03O01oogoo009oo`03O01oogoo01]oo`03O01oogoo00Yoo`03O01oogoo00Aoo`03
O01oogoo07aoo`00=Goo00<007ooOol0ogooRgoo0Sg_00<07goo?Nl0@7oo00<mk`0O?Nl0EWoo0W`0
00=oog`0O0000goo00=l07ooOol067oo00El07ooOomoog`000Yoo`03O01oogoo00Aoo`03O01oogoo
00Aoo`03O01oogoo00Moo`03O01oogoo01aoo`9l0003Ooml07`000Eoo`03O01oogoo01aoo`03O01o
ogoo00Uoo`03O01oogoo00Aoo`03O01oogoo07aoo`00=Goo00<007ooOol0ogooS7oo00<mkgoo01l0
0Sg_?goo00<mk`0O?Nl0GWoo00=l07ooOol067oo00El07ooOomoog`000Yoo`03O01oogoo00Aoo`03
O01oogoo00Aoo`03O01oogoo00=oo`05O01oogooOoml000XOol00g`0Oomoo`0HOol01G`0Oomoogoo
O0002goo00=l07ooOol017oo00=l07ooOol0O7oo000eOol00`00Oomoo`3oOon<Ool2?Nl0100OOolm
kcg_?Goo0Sg_00<07cg_Ool0G7oo0W`06goo0g`02goo17`00goo17`00goo17`00Woo1G`09goo0W`0
6goo0g`02goo0W`01Goo0W`0OWoo000eOol00`00Oomoo`3oOon=Ool01Cg_01moogoo?Nl0?Goo00<m
k`0O?Nl0ogooO7oo000eOol00`00Oomoo`3oOon>Ool00cg_01moo`02?NllOol00cg_01lmk`3oOoml
Ool003Eoo`<00?moohioo`04?Nl07gooOol2?NlkOol00cg_01lmk`3oOomlOol003Eoo`03001oogoo
0?moohioo`8mk`0401moogoo?NljOol00cg_01lmk`3oOommOol003Eoo`03001oogoo0?moohmoo`04
?Nl07gooOol2?NliOol00cg_01lmk`3oOommOol003Eoo`03001oogoo0?moohmoo`8mk`0401moocg_
?NliOol00cg_01lmk`3oOommOol003Eoo`03001oogoo0?mooi1oo`8mk`0301moocg_03Uoo`03?Nl0
7cg_0?moogeoo`00=Goo00<007ooOol0ogooTGoo00<mk`0OOol00Sg_>7oo00<07cg_Ool0ogooOGoo
000eOol00`00Oomoo`3oOonAOol2?Nl0100OOolmkcg_=Woo00<mk`0O?Nl0ogooOWoo000eOol00`00
Oomoo`3oOonBOol01Cg_01moogoo?Nl0=Woo00<mk`0O?Nl0Egoo1g`000=oog`0O0000g`067oo1G`0
0goo0W`01goo0g`00Woo0g`00goo1G`07goo17`00goo1G`06Goo0g`017oo0W`01goo0g`00goo00=l
07ooOol01Goo0g`00Woo0g`0MWoo000eOol00`00Oomoo`3oOonCOol00cg_01moo`02?NleOol00cg_
01lmk`1HOol01G`0Ooml07ooO00017oo00=l07ooOol02Goo1G`037oo00=l07ooOol00goo0W`027oo
00Al07ooOoml00=oo`03O01oogoo009oo`03O01oogoo01moo`05O01oogooOoml0004Ool00g`0Oomo
o`0:Ool5O009Ool01G`0OomoogooO0000goo0W`027oo00=l07ooOol00Woo00=l07ooOol01Woo00Al
07ooOoml00=oo`03O01oogoo07=oo`00=Goo00<007ooOol0ogooTgoo00@mk`0OOomoo`8mkc=oo`8m
k`0301moogoo05Moo`05O01oog`0Ooml0004Ool00g`0Oomoo`0JOol00g`0Oomoo`09Ool6O005Ool0
0g`0Oomoo`02Ool00g`0Oomoo`0SOol00g`0Oomoo`02Ool00g`0Oomoo`0HOol01G`0OomoogooO000
2Goo1W`017oo00Al07ooOomoo`Il0003Ooml07oo009oo`03O01oogoo07=oo`00=Goo00<007ooOol0
ogooTgoo0Sg_00@07gooOolmkc=oo`03?Nl07cg_05Uoo`05O01oog`0Ooml0004Ool00g`0Oomoo`09
Ool5O00<Ool00g`0Oomoo`09Ool01G`0OomoogooO0001Woo00=l07ooOol00Woo00=l07ooOol087oo
0g`01Goo00=l07ooOol02Woo1G`02Goo00El07ooOomoog`000Uoo`05O01oogooOoml0005Ool01G`0
OomoogooO0000goo00Al07ooOoml00=oo`03O01oogoo07=oo`00=Goo0`00ogooU7oo00@mkgoo01mo
o`8mkc5oo`8mk`0301moogoo05Qoo`05O01oog`0Ooml0004Ool00g`0Oomoo`0JOol00g`0Oomoo`0:
Ool017`0Oomoog`017oo0W`01Goo00=l07ooOol07goo00El07ooOomoog`000Aoo`03O01oogoo01Qo
o`05O01oogooOoml000:Ool017`0Oomoog`01Goo00=l07ooOol00Woo00Al07ooOoml00=oo`=l07Io
o`00=Goo00<007ooOol0ogooU7oo0Sg_00@07goo?Nlmkc5oo`8mk`0301moogoo05Moo`=l0003Ooml
07oo00Aoo`03O01oogoo01Yoo`03O01oogoo00]oo`03O01oog`000Ioo`03O01oogoo009oo`03O01o
ogoo021oo`Al00Aoo`03O01oogoo01Qoo`05O01oogooOoml000;Ool00g`0Ooml0006Ool00g`0Oomo
o`02Ool00g`0Ooml0002Ool01G`0OomoogooO000MGoo000eOol00`00Oomoo`3oOonEOol2?Nl00`0O
?Nlmk`0aOol00cg_01moo`1SOol00g`0Oomoo`0JOol00g`0Oomoo`0;Ool00g`0Ooml0002Ool01G`0
OomoogooO00017oo00=l07ooOol0:7oo00=l07ooOol067oo00El07ooOomoog`000]oo`03O01oog`0
009oo`05O01oogooOoml0004Ool00g`0Ooml0002Ool01G`0OomoogooO000MGoo000eOol00`00Oomo
o`3oOonFOol013g_01moocg_<7oo0Sg_00<07gooOol0HGoo0W`06goo0W`03Woo0W`00goo0g`017oo
0W`0:Goo0W`06goo0g`03Goo0W`00Woo1G`01Goo0W`00goo0g`0MWoo000eOol00`00Oomoo`3oOonF
Ool2?Nl00`0O?Nlmk`0_Ool2?Nl00`0OOomoo`3oOomoOol003Eoo`03001oogoo0?mooiMoo`03?Nl0
7goo008mkbioo`03?Nl07cg_0?mooh5oo`00=Goo00<007ooOol0ogooV7oo00@07gooOolmkbioo`03
?Nl07cg_0?mooh5oo`00=Goo00<007ooOol0ogooV7oo00<mk`0OOol00Sg_;Goo00<07cg_Ool0ogoo
PGoo0004Ool30004Ool20005Ool30004Ool30003Ool50005Ool30009Ool00`00Oomoo`3oOonHOol0
0cg_01moo`02?Nl/Ool00cg_01lmk`3oOon2Ool000=oo`05001oogooOol00003Ool20004Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo
0?mooiUoo`04?Nl07goo?Nl[Ool2?Nl00`0O?Nmoo`3oOon1Ool000=oo`05001oogooOol00009Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`H000Uoo`D00?mooiMoo`8m
k`0301lmkcg_02Yoo`03?Nl07cg_0?mooh=oo`000goo00D007ooOomoo`0000Uoo`05001oogooOol0
0002Ool01@00Oomoogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000Yoo`03001oogoo0?mo
oiYoo`03?Nl07goo008mkbQoo`8mk`0301lmkgoo0?mooh9oo`000goo00D007ooOomoo`0000Uoo`05
001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00goo00@007ooOol000Yoo`03001o
ogoo0?mooi]oo`04?Nl07goo?NlXOol00cg_01lmk`1OOol5O0000gooO01l0003O00IOol3O004Ool2
O005Ool3O004Ool3O004Ool3O004Ool3O004Ool3O006Ool3O002Ool3O035Ool000=oo`05001oogoo
Ool00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`03001oo`00
00Yoo`03001oogoo0?mooi]oo`8mk`0301lmkcg_02Ioo`8mk`0301lmkgoo05eoo`05O01oogooOoml
0004Ool00g`0Oomoo`09Ool5O00:Ool01G`0OomoogooO0000goo0W`017oo00El07ooOomoog`0009o
o`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml
0006Ool017`0Oomoog`00goo00=l07ooOol0`Woo0003Ool01@00Oomoogoo00002Goo00D007ooOomo
o`00009oo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Ool0000:Ool00`00Oomoo`3oOonK
Ool2?Nl0100OOolmkcg_9Goo00<mk`0O?Nl0Ggoo00El07ooOomoog`000Aoo`03O01oogoo01Qoo`05
O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0002
Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`Il0003Ooml07oo009oo`03O01oogoo0<9o
o`0017oo0`002goo0`0017oo0`0017oo0P001goo0P002Woo00<007ooOol0ogooW7oo00Dmkgoo01mo
ocg_02Eoo`03?Nl07cg_061oo`Al00Aoo`03O01oogoo00Uoo`El00Yoo`05O01oogooOoml0009Ool0
1G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO000
0Woo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO000a7oo000eOol00`00
Oomoo`3oOonLOol2?Nl0100OOolmkcg_97oo00<07cg_?Nl0Ggoo00El07ooOomoog`000Aoo`03O01o
ogoo01Qoo`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01o
ogooOoml0003Ool3O003Ool01G`0OomoogooO0000goo00Al07ooOoml009oo`Al0<Eoo`00=Goo00<0
07ooOol0ogooWGoo0Sg_00<07cg_?Nl08goo00@mk`0O?Nlmkf1oo`=l00Eoo`03O01oogoo01Qoo`05
O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0002
Ool01G`0OomoogooO0000Woo00El07ooOomoog`000Aoo`03O01oog`0009oo`03O01oogoo0<Ioo`00
=Goo00<007ooOol0ogooWWoo00<mk`0O?Nl00Sg_8Goo0Sg_00<07cg_Ool0J7oo00=l07ooOol067oo
00El07ooOomoog`000Uoo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`0
009oo`05O01oogooOoml0002Ool01G`0OomoogooO00017oo00=l07ooO0000goo00=l07ooOol0aGoo
000eOol00`00Oomoo`3oOonNOol2?Nl0100O?Nlmkcg_7goo0Sg_00<07cg_?Nl0J7oo0W`06goo0g`0
2goo0g`017oo0g`017oo0g`017oo0g`017oo0g`01Woo0W`017oo0g`0a7oo000eOol00`00Oomoo`3o
OonOOol00cg_01moo`03?NlNOol2?Nl00`0O?Nmoo`3oOon6Ool003Eoo`<00?mooj1oo`03?Nl07goo
008mkaioo`8mk`0301lmkgoo0?moohIoo`00=Goo00<007ooOol0ogooX7oo0Sg_00<07cg_?Nl07Woo
00<mk`0O?Nl0ogooR7oo000eOol00`00Oomoo`3oOonPOol2?Nl017oo01lmkcg_77oo0Sg_00<07goo
Ool0ogooQgoo000eOol00`00Oomoo`3oOonQOol013g_Oomoo`0O0Sg_6Woo0Sg_00<07cg_Ool0ogoo
R7oo000eOol00`00Oomoo`3oOonQOol2?Nl017oo01lmkcg_6Goo0Sg_00<07cg_?Nl0ogooRGoo000e
Ool00`00Oomoo`3oOonROol2?Nl017oo01lmkcg_5goo0cg_00<07cg_Ool0ogooRGoo000eOol00`00
Oomoo`3oOonSOol013g_Ool07goo0Sg_5Woo0Sg_00<07cg_?Nl0ogooRWoo000eOol00`00Oomoo`3o
OonSOol2?Nl00goo01lmk`02?NlDOol2?Nl00`0OOolmk`3oOon;Ool003Eoo`03001oogoo0?moojAo
o`8mk`04Ool07cg_?NlCOol3?Nl00`0O?Nlmk`1[Ool301nKOol301mnOol003Eoo`03001oogoo0?mo
ojAoo`<mk`04Ool07cg_?NlAOol3?Nl00`0O?Nlmk`1]Ool00`0OOomoo`2KOol00`0OOomoo`1mOol0
03Eoo`<00?moojEoo`8mk`9oo`0401lmkcg_?Nl?Ool2?Nl00`0OOolmk`1XOol301l3Ool401l5Ool3
01l2Ool501l00goo01l07`0501l00goo01l07`0301l2Ool501l3Ool401l3Ool501l:Ool501l00goo
01l07`0301l2Ool401l5Ool301l2Ool501l2Ool501l00goo01l07`0301l4Ool201l00goo01l07`03
Ool301l2Ool501l3Ool301l2Ool301l017oo01l07`0O2goo100O17oo1@0O00=oo`0O01l00`0O0goo
300O0Woo100O17oo0`0O0goo100O0Woo1@0O0Woo100O1Woo0P0O=Goo000eOol00`00Oomoo`3oOonV
Ool2?Nl2Ool00`0O?Nlmk`02?Nl<Ool2?Nl017oo01lmkcg_Igoo00D07gooOomoo`0O009oo`0501mo
ogooOol07`03Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00D07goo01moo`0O00Aoo`0301mo
ogoo009oo`0501moogooOol07`02Ool00`0OOomoo`04Ool01@0OOomoogoo01l02Woo00D07gooOomo
o`0O00Aoo`0301moogoo009oo`0501moogooOol07`03Ool01@0OOomoogoo01l00Woo00<07gooOol0
1Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`0301moogoo00807`=oo`0501moogooOol07`03
Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00aoo`0501moogooOol07`02
Ool01@0OOomoogoo01l00goo00<07gooOol00goo00D07gooOomoo`0O009oo`0501moo`0OOol07`02
Ool00`0OOomoo`05Ool01`0OOomoogoo01moo`0O00Moo`0301moogoo00=oo`0501moogooOol07`05
Ool201leOol003Eoo`03001oogoo0?moojMoo`8mk`9oo`0301lmkcg_008mk`Uoo`<mk`04Ool07cg_
?NmXOol01@0OOomoogoo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00Eoo`0301moogoo009o
o`0501moo`0OOol07`04Ool00`0OOomoo`03Ool00`0OOomoo`03Ool00`0OOomoo`04Ool01@0OOomo
ogoo01l02Woo00D07gooOomoo`0O00Aoo`0301moogoo00Ioo`0501moogooOol07`06Ool00`0OOomo
o`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00Eo
o`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l037oo00D07gooOomoo`0O009o
o`0501moogooOol07`03Ool00`0OOomoo`03Ool01@0OOomoogoo01l00Woo00D07goo01moo`0O009o
o`0301moogoo00Eoo`0301moogoo00=oo`0301moogoo00Eoo`0301moogoo00Moo`0301moogoo03Yo
o`00=Goo00<007ooOol0ogooYgoo0cg_0Woo00<07goo?Nl00Sg_1Goo1Sg_00@07cg_?NlmkfQoo`05
01moogooOol07`02Ool01@0OOomoogoo01l00goo00<07gooOol01Goo00<07gooOol00Woo00D07goo
01moo`0O00Aoo`0301moogoo00Aoo`0301moogoo009oo`D07`9oo`0501moogooOol07`0:Ool01@0O
Oomoogoo01l017oo00<07gooOol00goo0`0O17oo00<07gooOol017oo00<07gooOol01Goo00<07goo
Ool00Woo00D07gooOomoo`0O009oo`0501moogooOol07`03Ool00`0OOomoo`05Ool00`0OOomoo`02
Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00aoo`0501moogooOol07`03Ool401l3Ool00`0O
Oomoo`04Ool401l2Ool01@0OOol07goo01l00Woo1@0O0goo00<07gooOol00goo1@0O0goo00<07goo
Ool017oo0`0O?Goo000eOol00`00Oomoo`3oOonXOol2?Nl3Ool201l;?Nl201l2?NmZOol01@0OOomo
ogoo01l00Woo0P0O0Woo00D07gooOomoo`0O00Moo`0301moogoo009oo`0501moo`0OOol07`04Ool0
0`0OOomoo`02Ool0100OOomoo`0O0goo00D07gooOomoo`0O009oo`0301moogoo00807`Yoo`0301mo
ogoo00807`Aoo`0301moogoo009oo`0501moogooOol07`03Ool00`0OOomoo`04Ool201l6Ool00`0O
Oomoo`02Ool201l2Ool0100OOomoo`0O0goo00D07gooOomoo`0O00Moo`0301moogoo009oo`0501mo
ogooOol07`02Ool201l2Ool00`0OOomoo`0:Ool201l2Ool0100OOomoo`0O0goo00@07gooOomoo`80
7`Aoo`0501moogooOol07`02Ool01@0OOol07goo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo
00=oo`0501moogooOol07`03Ool201l4Ool01@0OOomoogoo01l01Goo0P0O=Goo000eOol00`00Oomo
o`3oOonYOol2?Nl4Ool00`0O?Nlmk`05?Nl017oo01l07goo0Sg_Jgoo00H07gooOomoo`0OOol201l0
0goo01l07`03Ool501l2Ool301l3Ool301l00goo01moo`02Ool301l4Ool501l3Ool301l4Ool201l0
0goo01moo`0:Ool201l017oo01moogoo0`0O1Goo100O0Woo1@0O0Woo0P0O00=oo`0O01l00Woo0`0O
17oo00@07goo01l07`9oo`807`9oo`807`9oo`D07`9oo`<07`Eoo`<07`9oo`807`03Ool07`0O00ao
o`807`03Ool07`0O00Aoo`<07`=oo`807`03Ool07`0O00=oo`<07`9oo`<07`03Ool07goo00=oo`<0
7`=oo`D07`=oo`<07`=oo`807`03Ool07`0O00=oo`@07`Eoo`807cEoo`00=Goo00<007ooOol0ogoo
ZWoo0cg_0goo200O00=oocg_?Nl00Sg_Jgoo00D07gooOomoo`0O00Yoo`0301moogoo02Yoo`0301mo
ogoo00aoo`0301moogoo00moo`0301moogoo015oo`0301moogoo00aoo`0301moogoo04eoo`0301mo
ogoo059oo`00=Goo00<007ooOol0ogooZWoo1Cg_2Goo13g_KGoo0`0O4goo00<07gooOol02goo00<0
7gooOol04goo0P0O3Goo0P0O17oo00<07gooOol06Goo00@07gooOomoo`807aIoo`0301moogoo09Yo
o`00=Goo00<007ooOol0ogoo[7oo13g_1Woo13g_ogooU7oo000eOol00`00Oomoo`3oOon^Ool;?Noo
OonEOol003Eoo`03001oogoo0?moojmoo`PmkomooiMoo`00ogoojWoo0Sg_ogooVWoo003oOoooOooo
Oon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMo
o`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003o
OoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomo
oomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogoo
Qgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool0
0?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00001\
\>"],
  ImageRangeCache->{{{0, 593.313}, {399, 0}} -> {-0.807845, -0.000231415, \
0.00553221, 4.77368*^-06}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3 
%%ImageSize: 900 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.168098 0.336194 0.15 0.143988 [
[0 .1375 -16.75 -14.875 ]
[0 .1375 16.75 0 ]
[.1681 .1375 -5.59375 -14.875 ]
[.1681 .1375 5.59375 0 ]
[.3362 .1375 -12.7813 -14.875 ]
[.3362 .1375 12.7813 0 ]
[.50429 .1375 -5.59375 -14.875 ]
[.50429 .1375 5.59375 0 ]
[.67239 .1375 -12.7813 -14.875 ]
[.67239 .1375 12.7813 0 ]
[.84049 .1375 -5.59375 -14.875 ]
[.84049 .1375 5.59375 0 ]
[-0.0125 .00601 -19.125 -7.4375 ]
[-0.0125 .00601 0 7.4375 ]
[-0.0125 .07801 -33.5 -7.4375 ]
[-0.0125 .07801 0 7.4375 ]
[-0.0125 .22199 -25.5625 -7.4375 ]
[-0.0125 .22199 0 7.4375 ]
[-0.0125 .29399 -11.1875 -7.4375 ]
[-0.0125 .29399 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .3 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .15 m
0 .15625 L
s
gsave
0 .1375 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.1681 .15 m
.1681 .15625 L
s
gsave
.1681 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.3362 .15 m
.3362 .15625 L
s
gsave
.3362 .1375 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50429 .15 m
.50429 .15625 L
s
gsave
.50429 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67239 .15 m
.67239 .15625 L
s
gsave
.67239 .1375 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84049 .15 m
.84049 .15625 L
s
gsave
.84049 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.03362 .15 m
.03362 .15375 L
s
.06724 .15 m
.06724 .15375 L
s
.10086 .15 m
.10086 .15375 L
s
.13448 .15 m
.13448 .15375 L
s
.20172 .15 m
.20172 .15375 L
s
.23534 .15 m
.23534 .15375 L
s
.26896 .15 m
.26896 .15375 L
s
.30258 .15 m
.30258 .15375 L
s
.36981 .15 m
.36981 .15375 L
s
.40343 .15 m
.40343 .15375 L
s
.43705 .15 m
.43705 .15375 L
s
.47067 .15 m
.47067 .15375 L
s
.53791 .15 m
.53791 .15375 L
s
.57153 .15 m
.57153 .15375 L
s
.60515 .15 m
.60515 .15375 L
s
.63877 .15 m
.63877 .15375 L
s
.70601 .15 m
.70601 .15375 L
s
.73963 .15 m
.73963 .15375 L
s
.77325 .15 m
.77325 .15375 L
s
.80687 .15 m
.80687 .15375 L
s
.87411 .15 m
.87411 .15375 L
s
.90772 .15 m
.90772 .15375 L
s
.94134 .15 m
.94134 .15375 L
s
.97496 .15 m
.97496 .15375 L
s
.25 Mabswid
0 .15 m
1 .15 L
s
0 .00601 m
.00625 .00601 L
s
gsave
-0.0125 .00601 -80.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .07801 m
.00625 .07801 L
s
gsave
-0.0125 .07801 -94.5 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .22199 m
.00625 .22199 L
s
gsave
-0.0125 .22199 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .29399 m
.00625 .29399 L
s
gsave
-0.0125 .29399 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02041 m
.00375 .02041 L
s
0 .03481 m
.00375 .03481 L
s
0 .04921 m
.00375 .04921 L
s
0 .06361 m
.00375 .06361 L
s
0 .0924 m
.00375 .0924 L
s
0 .1068 m
.00375 .1068 L
s
0 .1212 m
.00375 .1212 L
s
0 .1356 m
.00375 .1356 L
s
0 .1644 m
.00375 .1644 L
s
0 .1788 m
.00375 .1788 L
s
0 .1932 m
.00375 .1932 L
s
0 .2076 m
.00375 .2076 L
s
0 .23639 m
.00375 .23639 L
s
0 .25079 m
.00375 .25079 L
s
0 .26519 m
.00375 .26519 L
s
0 .27959 m
.00375 .27959 L
s
.25 Mabswid
0 0 m
0 .3 L
s
0 0 m
1 0 L
1 .3 L
0 .3 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .3 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Residulas) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
134.875 14.625 moveto
(H) show
142.063 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(modelled) show
206.750 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(-) show
221.125 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(measured) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
278.625 14.625 moveto
(L) show
293.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(and) show
314.563 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
gsave
1.02 .291 -61 -34.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.9375 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
(measurement) show
149.250 30.688 moveto
(errors) show
192.375 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
gsave
1.02 .252 -61 -99.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 103.188 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(in) show
84.563 30.688 moveto
(%) show
98.938 30.688 moveto
(of) show
120.500 30.688 moveto
(the) show
149.250 30.688 moveto
(maximum) show
206.750 30.688 moveto
(value) show
249.875 30.688 moveto
(of) show
63.000 46.750 moveto
(the) show
91.750 46.750 moveto
(coercivity) show
170.813 46.750 moveto
(distribution) show
257.063 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
63.000 78.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dashed) show
113.313 78.875 moveto
(lines) show
156.438 78.875 moveto
(delimitate) show
235.500 78.875 moveto
(the) show
264.250 78.875 moveto
(interval) show
63.000 94.938 moveto
(considered) show
142.063 94.938 moveto
(for) show
170.813 94.938 moveto
(the) show
199.563 94.938 moveto
(component) show
271.438 94.938 moveto
(analysis) show
328.938 94.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
336.125 94.938 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
1.02 .06 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ChiSquare) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.688 30.688 moveto
(\\220) show
134.875 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(#) show
142.063 30.688 moveto
(points) show
185.188 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
63.000 46.750 moveto
(Confidence) show
142.063 46.750 moveto
(limits) show
185.188 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
199.563 46.750 moveto
(@) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.44) show
235.500 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
242.688 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
264.250 46.750 moveto
(D) show
271.438 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .15748 m
.0033 .15752 L
.0066 .15754 L
.0099 .15756 L
.0132 .15757 L
.0165 .15757 L
.0198 .15758 L
.0231 .15758 L
.0264 .15758 L
.0297 .15758 L
.033 .15758 L
.0363 .15759 L
.0396 .15759 L
.0429 .1576 L
.0462 .1576 L
.0495 .15759 L
.05281 .15759 L
.05611 .15759 L
.05941 .15759 L
.06271 .15759 L
.06601 .1576 L
.06931 .1576 L
.07261 .15759 L
.07591 .15758 L
.07921 .15758 L
.08251 .15756 L
.08581 .15755 L
.08911 .15754 L
.09241 .15752 L
.09571 .15751 L
.09901 .15749 L
.10231 .15747 L
.10561 .15745 L
.10891 .15743 L
.11221 .15741 L
.11551 .15739 L
.11881 .15737 L
.12211 .15735 L
.12541 .15732 L
.12871 .1573 L
.13201 .15728 L
.13531 .15725 L
.13861 .15723 L
.14191 .1572 L
.14521 .15718 L
.14851 .15715 L
.15182 .15712 L
.15512 .15708 L
.15842 .15706 L
.16172 .15703 L
Mistroke
.16502 .15701 L
.16832 .15698 L
.17162 .15695 L
.17492 .15691 L
.17822 .15688 L
.18152 .15685 L
.18482 .15682 L
.18812 .15679 L
.19142 .15676 L
.19472 .15673 L
.19802 .1567 L
.20132 .15667 L
.20462 .15665 L
.20792 .15663 L
.21122 .1566 L
.21452 .15657 L
.21782 .15654 L
.22112 .15651 L
.22442 .15648 L
.22772 .15646 L
.23102 .15644 L
.23432 .15642 L
.23762 .15641 L
.24092 .1564 L
.24422 .15637 L
.24752 .15635 L
.25083 .15633 L
.25413 .15631 L
.25743 .1563 L
.26073 .15627 L
.26403 .15625 L
.26733 .15623 L
.27063 .15622 L
.27393 .15621 L
.27723 .15621 L
.28053 .1562 L
.28383 .1562 L
.28713 .15619 L
.29043 .15619 L
.29373 .15619 L
.29703 .1562 L
.30033 .15622 L
.30363 .15624 L
.30693 .15625 L
.31023 .15626 L
.31353 .15627 L
.31683 .15629 L
.32013 .15631 L
.32343 .15633 L
.32673 .15635 L
Mistroke
.33003 .15638 L
.33333 .15641 L
.33663 .15645 L
.33993 .15648 L
.34323 .15652 L
.34653 .15657 L
.34983 .15662 L
.35314 .15667 L
.35644 .15672 L
.35974 .15678 L
.36304 .15684 L
.36634 .15691 L
.36964 .15699 L
.37294 .15706 L
.37624 .15714 L
.37954 .15723 L
.38284 .15731 L
.38614 .15741 L
.38944 .15751 L
.39274 .15763 L
.39604 .15775 L
.39934 .15787 L
.40264 .158 L
.40594 .15814 L
.40924 .15829 L
.41254 .15844 L
.41584 .15859 L
.41914 .15876 L
.42244 .15893 L
.42574 .15912 L
.42904 .15932 L
.43234 .15953 L
.43564 .15975 L
.43894 .15998 L
.44224 .16023 L
.44554 .16048 L
.44884 .16075 L
.45215 .16104 L
.45545 .16134 L
.45875 .16166 L
.46205 .16198 L
.46535 .16232 L
.46865 .16269 L
.47195 .16308 L
.47525 .16347 L
.47855 .16389 L
.48185 .16433 L
.48515 .16481 L
.48845 .1653 L
.49175 .16581 L
Mistroke
.49505 .16634 L
.49835 .16693 L
.50165 .16752 L
.50495 .16815 L
.50825 .16881 L
.51155 .16949 L
.51485 .17021 L
.51815 .17096 L
.52145 .17176 L
.52475 .1726 L
.52805 .17347 L
.53135 .17437 L
.53465 .17533 L
.53795 .17634 L
.54125 .1774 L
.54455 .17851 L
.54785 .17965 L
.55116 .18084 L
.55446 .18208 L
.55776 .18338 L
.56106 .18474 L
.56436 .18616 L
.56766 .18764 L
.57096 .18919 L
.57426 .1908 L
.57756 .19247 L
.58086 .19418 L
.58416 .19595 L
.58746 .1978 L
.59076 .19972 L
.59406 .20172 L
.59736 .20377 L
.60066 .20589 L
.60396 .20809 L
.60726 .21034 L
.61056 .21264 L
.61386 .21501 L
.61716 .21744 L
.62046 .21993 L
.62376 .22252 L
.62706 .22488 L
.63036 .22759 L
.63366 .23055 L
.63696 .23302 L
.64026 .23556 L
.64356 .23882 L
.64686 .24176 L
.65017 .24445 L
.65347 .24726 L
.65677 .25012 L
Mistroke
.66007 .25306 L
.66337 .25608 L
.66667 .25838 L
.66997 .2613 L
.67327 .2646 L
.67657 .2674 L
.67987 .26984 L
.68317 .27239 L
.68647 .275 L
.68977 .2777 L
.69307 .28026 L
.69637 .2821 L
.69967 .28488 L
.70297 .28669 L
.70627 .28851 L
.70957 .29034 L
.71287 .29221 L
.71617 .29304 L
.71947 .29482 L
.72277 .29565 L
.72607 .2974 L
.72937 .29818 L
.73267 .29878 L
.73597 .29936 L
.73927 .2999 L
.74257 .29919 L
.74587 .29972 L
.74917 .3 L
.75248 .29899 L
.75578 .29846 L
.75908 .2984 L
.76238 .29723 L
.76568 .29606 L
.76898 .29477 L
.77228 .29335 L
.77558 .29179 L
.77888 .29007 L
.78218 .28782 L
.78548 .28589 L
.78878 .28367 L
.79208 .28147 L
.79538 .279 L
.79868 .27661 L
.80198 .27397 L
.80528 .27139 L
.80858 .26859 L
.81188 .26587 L
.81518 .26305 L
.81848 .26015 L
.82178 .25726 L
Mistroke
.82508 .25437 L
.82838 .25145 L
.83168 .2486 L
.83498 .24563 L
.83828 .2427 L
.84158 .23974 L
.84488 .23691 L
.84818 .2341 L
.85149 .23134 L
.85479 .22858 L
.85809 .22583 L
.86139 .22317 L
.86469 .22058 L
.86799 .21804 L
.87129 .21562 L
.87459 .21323 L
.87789 .21089 L
.88119 .20865 L
.88449 .2065 L
.88779 .20435 L
.89109 .20235 L
.89439 .2004 L
.89769 .19854 L
.90099 .19674 L
.90429 .19502 L
.90759 .19337 L
.91089 .19182 L
.91419 .19035 L
.91749 .18894 L
.92079 .18764 L
.92409 .18642 L
.92739 .18524 L
.93069 .18415 L
.93399 .18316 L
.93729 .18222 L
.94059 .18135 L
.94389 .18059 L
.94719 .17975 L
.9505 .17919 L
.9538 .17876 L
.9571 .17812 L
.9604 .17786 L
.9637 .17738 L
.967 .17717 L
.9703 .177 L
.9736 .17679 L
.9769 .17678 L
.9802 .1768 L
.9835 .177 L
.9868 .1772 L
Mistroke
.9901 .17752 L
.9934 .17793 L
.9967 .17845 L
1 .1791 L
Mfstroke
0 .14252 m
.0033 .14248 L
.0066 .14246 L
.0099 .14244 L
.0132 .14243 L
.0165 .14243 L
.0198 .14242 L
.0231 .14242 L
.0264 .14242 L
.0297 .14242 L
.033 .14242 L
.0363 .14241 L
.0396 .14241 L
.0429 .1424 L
.0462 .1424 L
.0495 .14241 L
.05281 .14241 L
.05611 .14241 L
.05941 .14241 L
.06271 .14241 L
.06601 .1424 L
.06931 .1424 L
.07261 .14241 L
.07591 .14242 L
.07921 .14242 L
.08251 .14244 L
.08581 .14245 L
.08911 .14246 L
.09241 .14248 L
.09571 .14249 L
.09901 .14251 L
.10231 .14253 L
.10561 .14255 L
.10891 .14257 L
.11221 .14259 L
.11551 .14261 L
.11881 .14263 L
.12211 .14265 L
.12541 .14268 L
.12871 .1427 L
.13201 .14272 L
.13531 .14275 L
.13861 .14277 L
.14191 .1428 L
.14521 .14282 L
.14851 .14285 L
.15182 .14288 L
.15512 .14292 L
.15842 .14294 L
.16172 .14297 L
Mistroke
.16502 .14299 L
.16832 .14302 L
.17162 .14305 L
.17492 .14309 L
.17822 .14312 L
.18152 .14315 L
.18482 .14318 L
.18812 .14321 L
.19142 .14324 L
.19472 .14327 L
.19802 .1433 L
.20132 .14333 L
.20462 .14335 L
.20792 .14337 L
.21122 .1434 L
.21452 .14343 L
.21782 .14346 L
.22112 .14349 L
.22442 .14352 L
.22772 .14354 L
.23102 .14356 L
.23432 .14358 L
.23762 .14359 L
.24092 .1436 L
.24422 .14363 L
.24752 .14365 L
.25083 .14367 L
.25413 .14369 L
.25743 .1437 L
.26073 .14373 L
.26403 .14375 L
.26733 .14377 L
.27063 .14378 L
.27393 .14379 L
.27723 .14379 L
.28053 .1438 L
.28383 .1438 L
.28713 .14381 L
.29043 .14381 L
.29373 .14381 L
.29703 .1438 L
.30033 .14378 L
.30363 .14376 L
.30693 .14375 L
.31023 .14374 L
.31353 .14373 L
.31683 .14371 L
.32013 .14369 L
.32343 .14367 L
.32673 .14365 L
Mistroke
.33003 .14362 L
.33333 .14359 L
.33663 .14355 L
.33993 .14352 L
.34323 .14348 L
.34653 .14343 L
.34983 .14338 L
.35314 .14333 L
.35644 .14328 L
.35974 .14322 L
.36304 .14316 L
.36634 .14309 L
.36964 .14301 L
.37294 .14294 L
.37624 .14286 L
.37954 .14277 L
.38284 .14269 L
.38614 .14259 L
.38944 .14249 L
.39274 .14237 L
.39604 .14225 L
.39934 .14213 L
.40264 .142 L
.40594 .14186 L
.40924 .14171 L
.41254 .14156 L
.41584 .14141 L
.41914 .14124 L
.42244 .14107 L
.42574 .14088 L
.42904 .14068 L
.43234 .14047 L
.43564 .14025 L
.43894 .14002 L
.44224 .13977 L
.44554 .13952 L
.44884 .13925 L
.45215 .13896 L
.45545 .13866 L
.45875 .13834 L
.46205 .13802 L
.46535 .13768 L
.46865 .13731 L
.47195 .13692 L
.47525 .13653 L
.47855 .13611 L
.48185 .13567 L
.48515 .13519 L
.48845 .1347 L
.49175 .13419 L
Mistroke
.49505 .13366 L
.49835 .13307 L
.50165 .13248 L
.50495 .13185 L
.50825 .13119 L
.51155 .13051 L
.51485 .12979 L
.51815 .12904 L
.52145 .12824 L
.52475 .1274 L
.52805 .12653 L
.53135 .12563 L
.53465 .12467 L
.53795 .12366 L
.54125 .1226 L
.54455 .12149 L
.54785 .12035 L
.55116 .11916 L
.55446 .11792 L
.55776 .11662 L
.56106 .11526 L
.56436 .11384 L
.56766 .11236 L
.57096 .11081 L
.57426 .1092 L
.57756 .10753 L
.58086 .10582 L
.58416 .10405 L
.58746 .1022 L
.59076 .10028 L
.59406 .09828 L
.59736 .09623 L
.60066 .09411 L
.60396 .09191 L
.60726 .08966 L
.61056 .08736 L
.61386 .08499 L
.61716 .08256 L
.62046 .08007 L
.62376 .07748 L
.62706 .07512 L
.63036 .07241 L
.63366 .06945 L
.63696 .06698 L
.64026 .06444 L
.64356 .06118 L
.64686 .05824 L
.65017 .05555 L
.65347 .05274 L
.65677 .04988 L
Mistroke
.66007 .04694 L
.66337 .04392 L
.66667 .04162 L
.66997 .0387 L
.67327 .0354 L
.67657 .0326 L
.67987 .03016 L
.68317 .02761 L
.68647 .025 L
.68977 .0223 L
.69307 .01974 L
.69637 .0179 L
.69967 .01512 L
.70297 .01331 L
.70627 .01149 L
.70957 .00966 L
.71287 .00779 L
.71617 .00696 L
.71947 .00518 L
.72277 .00435 L
.72607 .0026 L
.72937 .00182 L
.73267 .00122 L
.73597 .00064 L
.73927 .0001 L
.74257 .00081 L
.74587 .00028 L
.74917 0 L
.75248 .00101 L
.75578 .00154 L
.75908 .0016 L
.76238 .00277 L
.76568 .00394 L
.76898 .00523 L
.77228 .00665 L
.77558 .00821 L
.77888 .00993 L
.78218 .01218 L
.78548 .01411 L
.78878 .01633 L
.79208 .01853 L
.79538 .021 L
.79868 .02339 L
.80198 .02603 L
.80528 .02861 L
.80858 .03141 L
.81188 .03413 L
.81518 .03695 L
.81848 .03985 L
.82178 .04274 L
Mistroke
.82508 .04563 L
.82838 .04855 L
.83168 .0514 L
.83498 .05437 L
.83828 .0573 L
.84158 .06026 L
.84488 .06309 L
.84818 .0659 L
.85149 .06866 L
.85479 .07142 L
.85809 .07417 L
.86139 .07683 L
.86469 .07942 L
.86799 .08196 L
.87129 .08438 L
.87459 .08677 L
.87789 .08911 L
.88119 .09135 L
.88449 .0935 L
.88779 .09565 L
.89109 .09765 L
.89439 .0996 L
.89769 .10146 L
.90099 .10326 L
.90429 .10498 L
.90759 .10663 L
.91089 .10818 L
.91419 .10965 L
.91749 .11106 L
.92079 .11236 L
.92409 .11358 L
.92739 .11476 L
.93069 .11585 L
.93399 .11684 L
.93729 .11778 L
.94059 .11865 L
.94389 .11941 L
.94719 .12025 L
.9505 .12081 L
.9538 .12124 L
.9571 .12188 L
.9604 .12214 L
.9637 .12262 L
.967 .12283 L
.9703 .123 L
.9736 .12321 L
.9769 .12322 L
.9802 .1232 L
.9835 .123 L
.9868 .1228 L
Mistroke
.9901 .12248 L
.9934 .12207 L
.9967 .12155 L
1 .1209 L
Mfstroke
0 0 1 r
.002 w
0 .13254 m
.0033 .13235 L
.0066 .13217 L
.0099 .13198 L
.0132 .1318 L
.0165 .13163 L
.0198 .13146 L
.0231 .13129 L
.0264 .13113 L
.0297 .13097 L
.033 .13081 L
.0363 .13067 L
.0396 .13052 L
.0429 .13039 L
.0462 .13026 L
.0495 .13014 L
.05281 .13003 L
.05611 .12992 L
.05941 .12982 L
.06271 .12974 L
.06601 .12966 L
.06931 .12959 L
.07261 .12954 L
.07591 .12949 L
.07921 .12946 L
.08251 .12943 L
.08581 .12942 L
.08911 .12942 L
.09241 .12944 L
.09571 .12946 L
.09901 .1295 L
.10231 .12955 L
.10561 .12962 L
.10891 .1297 L
.11221 .12979 L
.11551 .1299 L
.11881 .13002 L
.12211 .13016 L
.12541 .13031 L
.12871 .13047 L
.13201 .13065 L
.13531 .13084 L
.13861 .13105 L
.14191 .13128 L
.14521 .13152 L
.14851 .13177 L
.15182 .13205 L
.15512 .13233 L
.15842 .13264 L
.16172 .13296 L
Mistroke
.16502 .1333 L
.16832 .13365 L
.17162 .13403 L
.17492 .13442 L
.17822 .13482 L
.18152 .13525 L
.18482 .13569 L
.18812 .13615 L
.19142 .13663 L
.19472 .13712 L
.19802 .13763 L
.20132 .13817 L
.20462 .13872 L
.20792 .13928 L
.21122 .13987 L
.21452 .14047 L
.21782 .14109 L
.22112 .14173 L
.22442 .14239 L
.22772 .14306 L
.23102 .14375 L
.23432 .14446 L
.23762 .14519 L
.24092 .14593 L
.24422 .14669 L
.24752 .14746 L
.25083 .14825 L
.25413 .14905 L
.25743 .14987 L
.26073 .1507 L
.26403 .15154 L
.26733 .15239 L
.27063 .15325 L
.27393 .15412 L
.27723 .155 L
.28053 .15589 L
.28383 .15678 L
.28713 .15767 L
.29043 .15856 L
.29373 .15944 L
.29703 .16033 L
.30033 .16121 L
.30363 .16207 L
.30693 .16293 L
.31023 .16376 L
.31353 .16457 L
.31683 .16536 L
.32013 .16611 L
.32343 .16683 L
.32673 .16752 L
Mistroke
.33003 .16815 L
.33333 .16874 L
.33663 .16928 L
.33993 .16975 L
.34323 .17016 L
.34653 .1705 L
.34983 .17076 L
.35314 .17094 L
.35644 .17102 L
.35974 .171 L
.36304 .17087 L
.36634 .17063 L
.36964 .17026 L
.37294 .16975 L
.37624 .16911 L
.37954 .16832 L
.38284 .16737 L
.38614 .16625 L
.38944 .16496 L
.39274 .1635 L
.39604 .16186 L
.39934 .16004 L
.40264 .15803 L
.40594 .15585 L
.40924 .15349 L
.41254 .15097 L
.41584 .14831 L
.41914 .14553 L
.42244 .14265 L
.42574 .13971 L
.42904 .13676 L
.43234 .13384 L
.43564 .13102 L
.43894 .12835 L
.44224 .1259 L
.44554 .12375 L
.44884 .12197 L
.45215 .12065 L
.45545 .11986 L
.45875 .11965 L
.46205 .12009 L
.46535 .1212 L
.46865 .12297 L
.47195 .12535 L
.47525 .12829 L
.47855 .13167 L
.48185 .13539 L
.48515 .13933 L
.48845 .14341 L
.49175 .14751 L
Mistroke
.49505 .15157 L
.49835 .15551 L
.50165 .15923 L
.50495 .1626 L
.50825 .16547 L
.51155 .16772 L
.51485 .16927 L
.51815 .17007 L
.52145 .17008 L
.52475 .16931 L
.52805 .16777 L
.53135 .16554 L
.53465 .16272 L
.53795 .15944 L
.54125 .15575 L
.54455 .15179 L
.54785 .14791 L
.55116 .14418 L
.55446 .14068 L
.55776 .13761 L
.56106 .13496 L
.56436 .13286 L
.56766 .13155 L
.57096 .13103 L
.57426 .13129 L
.57756 .13226 L
.58086 .13394 L
.58416 .13629 L
.58746 .13935 L
.59076 .14311 L
.59406 .14744 L
.59736 .15216 L
.60066 .15719 L
.60396 .16242 L
.60726 .16745 L
.61056 .17198 L
.61386 .1756 L
.61716 .178 L
.62046 .17907 L
.62376 .17888 L
.62706 .1775 L
.63036 .17484 L
.63366 .17115 L
.63696 .16694 L
.64026 .16249 L
.64356 .15827 L
.64686 .15453 L
.65017 .15164 L
.65347 .14975 L
.65677 .14822 L
Mistroke
.66007 .14687 L
.66337 .14582 L
.66667 .14484 L
.66997 .14388 L
.67327 .14278 L
.67657 .1411 L
.67987 .13836 L
.68317 .13464 L
.68647 .13035 L
.68977 .12584 L
.69307 .12188 L
.69637 .11868 L
.69967 .11651 L
.70297 .11565 L
.70627 .11628 L
.70957 .11813 L
.71287 .12099 L
.71617 .12416 L
.71947 .12785 L
.72277 .13269 L
.72607 .13933 L
.72937 .14831 L
.73267 .15868 L
.73597 .17007 L
.73927 .18176 L
.74257 .19287 L
.74587 .20215 L
.74917 .20935 L
.75248 .21391 L
.75578 .21539 L
.75908 .21314 L
.76238 .20641 L
.76568 .19607 L
.76898 .18375 L
.77228 .17035 L
.77558 .15535 L
.77888 .13922 L
.78218 .12386 L
.78548 .11141 L
.78878 .10328 L
.79208 .09934 L
.79538 .09862 L
.79868 .09983 L
.80198 .10274 L
.80528 .10802 L
.80858 .11539 L
.81188 .12342 L
.81518 .13038 L
.81848 .1355 L
.82178 .13903 L
Mistroke
.82508 .14114 L
.82838 .14206 L
.83168 .14339 L
.83498 .14544 L
.83828 .14758 L
.84158 .14981 L
.84488 .15164 L
.84818 .15284 L
.85149 .15468 L
.85479 .15783 L
.85809 .16275 L
.86139 .16947 L
.86469 .17801 L
.86799 .18786 L
.87129 .19897 L
.87459 .20891 L
.87789 .21535 L
.88119 .21644 L
.88449 .21168 L
.88779 .20143 L
.89109 .18813 L
.89439 .17409 L
.89769 .16003 L
.90099 .14595 L
.90429 .13086 L
.90759 .11471 L
.91089 .09882 L
.91419 .08455 L
.91749 .07446 L
.92079 .06903 L
.92409 .06866 L
.92739 .07293 L
.93069 .08133 L
.93399 .09272 L
.93729 .10538 L
.94059 .11809 L
.94389 .13015 L
.94719 .14137 L
.9505 .15122 L
.9538 .16001 L
.9571 .16819 L
.9604 .17641 L
.9637 .18452 L
.967 .19271 L
.9703 .20097 L
.9736 .20902 L
.9769 .21685 L
.9802 .22411 L
.9835 .23028 L
.9868 .23375 L
Mistroke
.9901 .23151 L
.9934 .21998 L
.9967 .19553 L
1 .15586 L
Mfstroke
0 g
[ .02 .01 ] 0 setdash
.10086 0 m
.10086 .3 L
s
.97496 0 m
.97496 .3 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 200},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40000b1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogoojgoo0P008Goo00<007ooOol06Woo0P00FGoo003oOoooOoo[Ool00`00
Oomoo`0POol2000LOol00`00Oomoo`1GOol00?mooomoof9oo`<000Aoo`<0009oo`<00005Ool00000
001oo`050002Ool50003Ool50002Ool400001Goo00000000Ool00`000Woo0`0017oo10002goo1@00
0Woo1@0000=oo`0000001@0000=oo`0000000`0017oo0`000Woo10001Goo0P003Goo00<007ooOol0
17oo0`0017oo0P001goo0`0017oo0`000goo00<007ooOol00goo1@000goo0P001Goo0`001Goo00<0
07ooOol0Egoo003oOoooOomQOol01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogoo
Ool00003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol017oo
00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool01@00Ool007oo000017oo00<007ooOol00goo00L007ooOomoo`00Ool00003Ool00`00
Oomoo`02Ool2000=Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo0P0027oo00<007ooOol017oo
00<007ooOol00Woo0P001Woo00<007ooOol00goo0P0017oo00D007ooOomoo`0000Aoo`03001oogoo
05Moo`00ogooogooHGoo00<007ooOol017oo00D007ooOomoo`00009oo`05001oogooOol00003Ool0
0`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol017oo00D007ooOomo
o`00009oo`03001oogoo00Aoo`03001oogoo00moo`03001oogoo00Aoo`03001oogoo009oo`05001o
o`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`0AOol00`00Oomoo`03Ool0
1@00Oomoogoo00002Goo1P0000=oo`00000010002goo00<007ooOol02Goo00D007ooOomoo`0000Ao
o`03001oogoo05Moo`00ogooogooHGoo00<007ooOol017oo00D007ooOomoo`00009oo`05001oogoo
Ool00003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo1@000Woo00D007oo
Oomoo`00009oo`03001oogoo00Aoo`D000eoo`03001oogoo00Aoo`03001oogoo009oo`05001oo`00
Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool3000DOol00`00Oomoo`03Ool01@00Oomoogoo
00002Goo00D007ooOomoo`00009oo`05001oogooOol0000<Ool00`00Oomoo`09Ool01@00Oomoogoo
000017oo00<007ooOol0Egoo003oOoooOomQOol00`00Oomoo`04Ool01@00Oomoogoo00000Woo0P00
0Woo00D007ooOomoo`0000Moo`03001oogoo009oo`03001oogoo0080009oo`05001oogooOol00002
Ool20002Ool01000Oomoo`000goo00@007ooOol000=oo`03001oogoo00]oo`03001oogoo00Aoo`03
001oogoo009oo`05001oo`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo
000017oo0P003Goo00<007ooOol00goo00D007ooOomoo`0000Yoo`04001oogoo0003Ool01000Oomo
o`0037oo00<007ooOol02Woo0`001Goo00<007ooOol0Egoo003oOoooOomQOol00`00Oomoo`05Ool3
0002Ool200000goo00000003Ool50002Ool30005Ool200000goo001oo`02Ool30002Ool200000goo
00000004Ool40003Ool3000>Ool00`00Oomoo`02Ool30003Ool300000goo001oo`02Ool30004Ool5
0003Ool40004Ool2000=Ool00`00Oomoo`03Ool01@00Oomoogoo00002goo00<007oo000017oo00<0
07oo000037oo00<007ooOol02Goo00D007ooOomoo`0000Aoo`03001oogoo05Moo`00ogooogooHGoo
00D007ooOomoo`00015oo`03001oogoo00ioo`03001oogoo02Moo`03001oogoo01Qoo`03001oogoo
01]oo`03001oogoo00=oo`05001oogooOol0000;Ool00`00Ool00004Ool00`00Ool0000<Ool00`00
Oomoo`09Ool01@00Oomoogoo000017oo00<007ooOol0Egoo003oOoooOomROol4000BOol30004Ool0
0`00Oomoo`05Ool2000XOol20006Ool00`00Oomoo`0;Ool00`00Oomoo`0QOol20005Ool3000=Ool2
0005Ool2000;Ool2000<Ool30004Ool2001IOol00?mooomooomoohMoo`00:7oo00<007ooOol0=Goo
00<007ooOol0ogooFgoo33g_NWoo00<007ooOol0ogoo?goo000IOol5000:Ool00`00Oomoo`0eOol0
0`00Oomoo`3oOomGOolE?NmeOol00`00Oomoo`3oOoloOol001]oo`03001oogoo00Yoo`03001oogoo
03Eoo`03001oogoo0?mooeAoo`Pmk`Aoo`03?Nmoogoo00=oo`Xmkg5oo`03001oogoo0?moocmoo`00
4Goo1@001Goo00<007ooOol02Woo1000=7oo00<007ooOol0ogooDWoo1Sg_4goo1cg_Kgoo00<007oo
Ool0ogoo?goo000KOol00`00Oomoo`0:Ool00`00Oomoo`0eOol00`00Oomoo`3oOom>Ool7?NlJOol5
?Nm]Ool00`00Oomoo`3oOoloOol001]oo`03001oogoo00Yoo`03001oogoo03Eoo`03001oogoo0?mo
odaoo`Lmkaioo`Dmkf]oo`03001oogoo0?moocmoo`006goo00<007ooOol02Woo00<007ooOol0=Goo
00<007ooOol0ogooBgoo13g_97oo13g_JWoo00<007ooOol0>7oo0`00;7oo0`00e7oo000KOol00`00
Oomoo`0:Ool00`00Oomoo`0eOol00`00Oomoo`3oOom9Ool4?NlXOol4?NmXOol00`00Oomoo`0iOol0
0`00Oomoo`0OOol00`00Oomoo`03Ool00`00Ool00004Ool00`00Oomoo`3COol001Yoo`8000aoo`03
001oogoo03Eoo`03001oogoo0?moodQoo`@mkbYoo`DmkfIoo`03001oogoo01Yoo`<0009oo`<00005
Ool00000001oo`050002Ool01000Ool0000017oo10000goo0P0000=oo`0000000Woo1@0000=oo`00
00000`000goo10001Goo00<007ooOol00goo00<007oo000017oo100017oo0`000goo1@0000Eoo`00
000007oo00<000=oo`<0009oo`@000Eoo`8000]oo`D000=oo`8000Eoo`<008]oo`00:7oo00<007oo
Ool0=Goo00<007ooOol0ogooAgoo0cg_;Woo1Cg_I7oo00<007ooOol06Goo00D007ooOomoo`00009o
o`05001oogooOol00004Ool00`00Oomoo`02Ool20002Ool01000Oomoo`000goo00@007ooOol0009o
o`80009oo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`03Ool0
0`00Ool00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001o
ogooOol00003Ool01`00Oomoogoo001oo`0000=oo`03001oogoo009oo`8000eoo`03001oogoo00=o
o`8000Aoo`05001oogooOol0002:Ool002Qoo`03001oogoo03Eoo`03001oogoo0?moodEoo`@mkc5o
o`@mkf=oo`03001oogoo01Uoo`03001oogoo00Aoo`05001oogooOol00004Ool00`00Oomoo`06Ool0
1000Oomoo`000goo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo00001Goo00<007oo
Ool027oo00<007ooOol00Woo1@000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00
Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol01goo00<007ooOol04Goo00<007ooOol03Goo
00<007ooOol0R7oo000XOol3000eOol00`00Oomoo`3oOom3Ool5?NldOol3?NmROol00`00Oomoo`0I
Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo00<007ooOol01Woo00@007ooOol000=oo`04001o
ogoo0003Ool01000Oomoogoo10000goo00<007ooOol00goo1@001Woo00<007ooOol00goo00<007oo
00000goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo
00000goo00<007ooOol017oo0`0057oo00<007ooOol03Goo00<007ooOol0R7oo000XOol00`00Oomo
o`3oOomjOol4?NlgOol4?NmlOol00`00Oomoo`04Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool30003Ool00`00Oomoo`020002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`8000Ao
o`05001oogooOol00007Ool01000Oomoogoo1@000Woo0P000Woo00@007ooOol000=oo`03001oogoo
009oo`03001oogoo009oo`80009oo`05001oogooOol00005Ool01@00Oomoogoo000017oo0P003Goo
00<007ooOol02Woo0`00Rgoo000XOol00`00Oomoo`3oOomiOol3?NljOol4?NmkOol00`00Oomoo`04
Ool01000Ool000000goo0`0017oo00<007ooOol01Goo0P0000=oo`0000000P000Woo0P000goo0`00
0goo0P0000=oo`0000000goo0`0027oo00<007ooOol00Woo00<007oo00000Woo0P0000=oo`000000
17oo0`000goo0`000goo0P0000=oo`0000000goo1@000goo100017oo0P003Goo00<007ooOol02Woo
00<007ooOol0Rgoo000XOol00`00Oomoo`3oOomhOol3?NlmOol3?NmjOol01@00Oomoogoo00000Woo
00<007ooOol02goo00<007ooOol00P00:Woo00<007ooOol00goo00<007oo00007goo00<007ooOol0
6goo00<007ooOol02Woo00<007ooOol0Rgoo000XOol00`00Oomoo`3oOomgOol3?NloOol3?NmjOol4
00000goo00000008Ool00`00Oomoo`03Ool200000goo001oo`0ZOol00`00Oomoo`02Ool00`00Ool0
000BOol00`00Oomoo`0WOol2000<Ool4002:Ool002Qoo`03001oogoo0?moogIoo`<mkd5oo`@mkomo
oieoo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo?7oo13g_@goo13g_FWoo00<007ooOol0ogoo
?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolkOol4?Nm6Ool3?NmIOol00`00Oomoo`3oOolo
Ool002Qoo`<003Eoo`03001oogoo0?moocYoo`<mkdUoo`@mkeMoo`03001oogoo0?moocmoo`00:7oo
00<007ooOol0=Goo00<007ooOol0ogoo>7oo13g_Bgoo0cg_Egoo00<007ooOol0ogoo?goo000XOol0
0`00Oomoo`0eOol00`00Oomoo`3oOolhOol3?Nm>Ool2?NmFOol00`00Oomoo`3oOoloOol002Qoo`03
001oogoo03Eoo`03001oogoo0?moocMoo`8mke5oo`8mkeEoo`03001oogoo0?moocmoo`00:7oo00<0
07ooOol0=Goo00<007ooOol0ogoo=Goo0cg_DWoo0cg_E7oo00<007ooOol0ogoo?goo000XOol00`00
Oomoo`0eOol00`00Oomoo`3oOoldOol4?NmCOol4?NmBOol00`00Oomoo`3oOoloOol002Qoo`03001o
ogoo03Eoo`03001oogoo0?mooc=oo`<mkeIoo`@mke5oo`03001oogoo0?moocmoo`00:7oo00<007oo
Ool0=Goo00<007ooOol0ogoo<Woo0cg_FGoo0cg_D7oo00<007ooOol0ogoo?goo000XOol3000eOol0
0`00Oomoo`3oOolaOol3?NmKOol4?Nm>Ool00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03
001oogoo0?moobmoo`@mkeeoo`@mkdeoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0ogooIWoo
13g_H7oo0cg_ogooSWoo000XOol00`00Oomoo`3oOomUOol3?NmSOol2?NooOon>Ool002Qoo`03001o
ogoo0?moofAoo`<mkfEoo`8mkomooheoo`00:7oo00<007ooOol0ogooHgoo0cg_Igoo0cg_ogooRgoo
000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolZOol3?NmXOol4?Nm8Ool00`00Oomoo`3oOoloOol0
02Qoo`03001oogoo03Eoo`03001oogoo0?moobUoo`<mkf]oo`<mkdMoo`03001oogoo0?moocmoo`00
:7oo0`00=Goo00<007ooOol0ogoo:7oo0cg_KGoo13g_AGoo00<007ooOol0ogoo?goo000XOol00`00
Oomoo`0eOol00`00Oomoo`3oOolVOol4?Nm_Ool4?Nm4Ool00`00Oomoo`3oOoloOol002Qoo`03001o
ogoo03Eoo`03001oogoo0?moobAoo`Dmkg9oo`<mkd=oo`03001oogoo0?moocmoo`00:7oo00<007oo
Ool0=Goo00<007ooOol0ogoo8goo13g_MGoo0cg_97oo0`0O6goo00<007ooOol0ogoo?goo000XOol0
0`00Oomoo`0eOol00`00Oomoo`3oOolROol3?NmhOol3?NlROol01@0OOomoogoo01l06Woo00<007oo
Ool0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolROol2?NmjOol3?NlQOol00`0OOomo
o`02Ool00`0OOomoo`0GOol00`00Oomoo`3oOoloOol000aoo`<000Aoo`8000Eoo`<000]oo`03001o
ogoo03Eoo`03001oogoo0?moob5oo`8mkgaoo`<mkamoo`0301moogoo00=oo`0301moogoo01Moo`03
001oogoo0?moocmoo`002goo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol0000:Ool00`00
Oomoo`0eOol00`00Oomoo`3oOolOOol3?NmnOol3?NlNOol00`0OOomoo`03Ool00`0OOomoo`0GOol0
0`00Oomoo`3oOoloOol000=oo`D000=oo`05001oogooOol0000=Ool00`00Oomoo`08Ool4000dOol0
0`00Oomoo`3oOolMOol5?NmoOol4?NlKOol00`0OOomoo`05Ool00`0OOomoo`0FOol00`00Oomoo`3o
OoloOol000]oo`05001oogooOol0000=Ool00`00Oomoo`08Ool00`00Oomoo`0eOol00`00Oomoo`3o
OolLOol4?Nn2Ool5?NlIOol00`0OOomoo`05Ool00`0OOomoo`0FOol00`00Oomoo`3oOoloOol000]o
o`05001oogooOol0000:Ool3000;Ool00`00Oomoo`3oOomCOol3?Nn6Ool4?NlHOol00`0OOomoo`05
Ool00`0OOomoo`3oOomHOol000]oo`05001oogooOol0000:Ool00`00Oomoo`0;Ool00`00Oomoo`3o
OomAOol4?Nn9Ool3?NlFOol00`0OOomoo`06Ool00`0OOomoo`3oOomHOol000]oo`05001oogooOol0
000:Ool00`00Oomoo`0;Ool00`00Oomoo`3oOom?Ool5?Nn;Ool3?NlEOol00`0OOomoo`07Ool00`0O
Oomoo`3=Ool3001=Ool4000eOol000aoo`<000]oo`@000Yoo`03001oogoo0?moodmoo`<mkhioo`@m
ka=oo`0301moogoo00Moo`0301moogoo0<ioo`03001oogoo04ioo`03001oogoo03Aoo`00:7oo00<0
07ooOol0ogooCWoo0Sg_TGoo13g_4Woo00<07gooOol01goo00<07gooOol0<Woo0`0017oo0`000Woo
0`0000Eoo`00000007oo00@000=oo`D000=oo`D0009oo`@0009oo`D000=oo`@000=oo`D000Yoo`D0
00=oo`<000=oo`D000aoo`<00005Ool00000001oo`030002Ool4000:Ool30004Ool30002Ool70000
0goo000000020004Ool30002Ool3000017oo000000000Woo100000Eoo`00000007oo00<000=oo`<0
00aoo`P00004Ool000000002Ool500000goo000000030004Ool00`00Oomoo`02Ool40003Ool50002
Ool40006Ool2000HOol002Qoo`03001oogoo03Eoo`03001oogoo0?mooaAoo`<mkiAoo`<mka5oo`03
01moogoo00Qoo`0301moogoo01Aoo`03001oogoo01Uoo`05001oogooOol00002Ool01@00Oomoogoo
00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo
00000Woo00<007ooOol01Goo00<007ooOol00goo00<007ooOol017oo00D007ooOomoo`0000aoo`03
001oogoo00=oo`05001oogooOol00003Ool00`00Oomoo`0<Ool01`00Oomoogoo001oo`0000=oo`04
001oogoo000=Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oo`00Ool00002Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`04Ool0
1@00Oomoogoo00000goo00D007ooOomoo`0000Yoo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000Aoo`03001oogoo00Aoo`8000=oo`05001oogooOol00004Ool00`00Oomo
o`02Ool01@00Oomoogoo00001Goo0P0067oo000XOol3000eOol00`00Oomoo`3oOolBOol5?NnEOol4
?Nl>Ool00`0OOomoo`09Ool00`0OOomoo`0DOol00`00Oomoo`0IOol00`00Oomoo`04Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000Ioo`03001oogoo009oo`03001oogoo009oo`05001oogooOol0
0002Ool00`00Oomoo`05Ool00`00Oomoo`03Ool00`00Oomoo`04Ool01@00Oomoogoo000037oo00<0
07ooOol00goo00D007ooOomoo`0000=oo`03001oogoo00aoo`03001oogoo00=oo`05001oogooOol0
0002Ool00`00Oomoo`0;Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00D007oo001oo`00009o
o`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03001oogoo00Ao
o`05001oogooOol00003Ool00`00Oomoo`0<Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Ool00007Ool00`00Oomoo`02Ool00`00Oomo
o`06Ool00`00Oomoo`0MOol002Qoo`03001oogoo03Eoo`03001oogoo0?mooa1oo`DmkiQoo`Dmk`ao
o`0301moogoo00Uoo`0301moogoo01Aoo`03001oogoo01Uoo`03001oogoo00Aoo`05001oogooOol0
0002Ool01@00Oomoogoo00000goo0`001Goo00<007ooOol00Woo00D007ooOomoo`00009oo`D000=o
o`03001oogoo00=oo`D0009oo`05001oogooOol0000<Ool00`00Oomoo`03Ool01@00Oomoogoo0000
0goo00<007ooOol037oo00<007ooOol00goo00D007ooOomoo`00009oo`D000Uoo`03001oogoo00Ao
o`05001oogooOol00002Ool01@00Ool007oo00000Woo00D007ooOomoo`00009oo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo1@000Woo00D007ooOomoo`0000=oo`03001oogoo00eoo`@0009o
o`05001oogooOol00003Ool40004Ool00`00Oomoo`03Ool01000Oomoo`000goo0`001Goo00<007oo
Ool00goo0`0087oo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOol>Ool5?NnLOol5?Nl:Ool00`0O
Oomoo`0:Ool00`0OOomoo`0COol00`00Oomoo`0IOol01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`80009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`020002
Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`03001oogoo008000aoo`03001o
ogoo00=oo`05001oogooOol00003Ool2000=Ool00`00Oomoo`03Ool20002Ool01000Oomoo`000goo
00<007ooOol01goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Ool007oo00000Woo
0P000Woo00@007ooOol000=oo`03001oogoo0080009oo`04001oogoo0003Ool00`00Oomoo`020002
Ool01@00Oomoogoo00003Woo00D007ooOomoo`00009oo`80009oo`04001oogoo0003Ool00`00Oomo
o`02Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009o
o`05001oogooOol0000OOol002Qoo`03001oogoo03Eoo`03001oogoo0?moo`ioo`<mkj1oo`@mk`Uo
o`0301moogoo00Yoo`0301moogoo01=oo`03001oogoo01Yoo`@000=oo`<0009oo`800003Ool00000
00Aoo`@0009oo`<000Eoo`800003Ool007oo009oo`<000=oo`800003Ool0000000=oo`<000Aoo`80
0003Ool007oo00Yoo`D000=oo`<000=oo`800003Ool0000000Yoo`D0009oo`04001oo`000004Ool3
000;Ool40003Ool30002Ool3000017oo001oogoo0P0000=oo`00000017oo0`000Woo0P0000=oo`00
000017oo0`000Woo0P0000=oo`0000000goo1@0037oo0`000Woo0P0000=oo`00000017oo0`001Goo
00@007ooOomoo`<00004Ool000000002Ool40002Ool30005Ool4000OOol002Qoo`03001oogoo03Eo
o`03001oogoo0?moo`eoo`8mkfeoo`D07c9oo`@mk`Moo`0301moogoo00Yoo`0301moogoo01=oo`03
001oogoo041oo`03001oogoo01Uoo`03001oogoo00Yoo`03001oogoo01Yoo`03001oogoo00=oo`03
001oogoo04]oo`03001oogoo02=oo`03001oogoo03]oo`00:7oo00<007ooOol0=Goo00<007ooOol0
ogoo2goo0cg_KGoo00<07gooOol00Woo00<07gooOol0<Goo1Cg_1Goo00<07gooOol02Woo00<07goo
Ool04goo00<007ooOol0=goo00<007ooOol01Goo0P006Woo0P003Goo0`007Woo0P00LWoo0P0057oo
00<007ooOol09Woo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOol9Ool5?Nm/Ool00`0OOomoo`04
Ool00`0OOomoo`0bOol5?Nl2Ool00`0OOomoo`0<Ool00`0OOomoo`0BOol00`00Oomoo`3oOoloOol0
02Qoo`03001oogoo03Eoo`03001oogoo0?moo`Moo`Dmkfioo`0301moogoo00Eoo`0301moogoo03=o
o`Dmk`0301moogoo00aoo`0301moogoo019oo`03001oogoo0?moocmoo`00:7oo0`00=Goo00<007oo
Ool0ogoo1Goo1Cg_Kgoo00<07gooOol01Woo00<07gooOol0=Goo0cg_00<07cg_Ool037oo00<07goo
Ool04Woo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOol2Ool6?NmaOol0
0`0OOomoo`07Ool00`0OOomoo`0fOol013g_01lmkcg_3Goo00<07gooOol04Goo00<007ooOol0ogoo
?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOol6?NmbOol00`0OOomoo`08Ool00`0OOomoo`0f
Ool00`0OOolmk`05?Nl9Ool00`0OOomoo`0AOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo0?mo
ocIoo`DmkgEoo`0301moogoo00Uoo`0301moogoo03Eoo`0301moogoo00Lmk`Moo`0301moogoo0?mo
oe=oo`00:7oo00<007ooOol0ogoo=7oo1Cg_Mgoo00<07gooOol02Goo00<07gooOol0=Goo00<07goo
Ool017oo1Cg_1Goo00<07gooOol0ogooDgoo000XOol00`00Oomoo`3oOolbOol5?Nm:Ool401lZOol0
0`0OOomoo`0;Ool00`0OOomoo`0dOol00`0OOomoo`06Ool6?Nl3Ool00`0OOomoo`3oOomBOol002Qo
o`03001oogoo0?moobmoo`Hmkd]oo`0301moogoo009oo`807bQoo`0301moogoo00]oo`0301moogoo
03Aoo`0301moogoo00Qoo`Lmk`0301moogoo0?mooe9oo`008goo0`000Woo00@007oo000000Eoo`<0
02aoo`03001oogoo021oo`<005=oo`<000Aoo`8000Eoo`<003Yoo`@07aAoo`D001Ioo`HmkcEoo`D0
00=oo`8000Eoo`<000Eoo`0301moogoo00Eoo`0301moogoo02Eoo`0301moogoo00aoo`0301moogoo
00]oo`D0029oo`0301moogoo00aoo`@mk`0301lmkcg_008mk`ioo`03001oogoo01Qoo`@000Eoo`D0
0003Ool000000080009oo`<00004Ool000000002Ool40003Ool50009Ool50002Ool500001Goo0000
0000Ool00`000Woo10000Woo100037oo1@000Woo10000Woo1@000Woo1@0000=oo`0000001@0000=o
o`0000000`0017oo0`000goo1@000goo0`000goo10003Goo0`0000Eoo`00000007oo00<0009oo`@0
00Yoo`D00005Ool00000001oo`030003Ool30003Ool40002Ool50004Ool00`00Oomoo`03Ool50000
0goo00000003000VOol0029oo`06001oogooOol007oo100017oo00D007ooOomoo`0002]oo`03001o
ogoo01moo`05001oogooOol0001AOol01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`0003Mo
o`807`Aoo`807aAoo`03001oogoo019oo`LmkcYoo`03001oogoo00=oo`8000Aoo`05001oogooOol0
0002Ool201l9Ool00`0OOomoo`0TOol00`0OOomoo`0<Ool00`0OOomoo`0;Ool01@00Oomoogoo0000
8Woo00<07gooOol047oo00<mk`0O?Nl02Cg_1goo00<007ooOol01goo1Cg_3Goo00@007ooOol000=o
o`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03001oogoo00Ao
o`05001oogooOol0000<Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<0
07ooOol017oo00D007ooOomoo`0000Yoo`05001oogooOol00002Ool00`00Oomoo`06Ool00`00Oomo
o`04Ool00`00Oomoo`02Ool01@00Ool007oo000017oo00<007ooOol00goo00L007ooOomoo`00Ool0
0003Ool01@00Oomoogoo00000goo00<007oo000047oo00L007ooOomoo`00Ool00003Ool01000Oomo
o`0047oo00<007ooOol00Woo00D007ooOomoo`0000=oo`07001oogooOol007oo00001goo00<007oo
Ool017oo00<007oo00000goo00D007ooOomoo`0000Aoo`03001oogoo02Ioo`006Woo1@000goo00L0
07ooOomoo`00Ool0000;Ool00`00Oomoo`0YOol00`00Oomoo`0OOol01@00Oomoogoo0000DGoo00D0
07ooOomoo`0000eoo`03001oogoo035oo`@07`Qoo`807a9oo`03001oogoo00moo`Pmkcaoo`03001o
ogoo00eoo`03001oo`0O00aoo`0301moogoo029oo`0301moogoo00ioo`0301moogoo00]oo`03001o
ogoo02=oo`0301moogoo015oo`0301moogoo00lmk`03000mkcg_00`mk`eoo`05001oogooOol00002
Ool01@00Oomoogoo00001Woo00@007ooOol000=oo`04001oogoo0006Ool01@00Oomoogoo000037oo
00<007ooOol017oo00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo00Qoo`03001oogoo
00Qoo`05001oogooOol00002Ool00`00Oomoo`06Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00
Ool007oo000017oo00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`0000=oo`03001oogoo
00=oo`03001oogoo00ioo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0>Ool00`00
Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol00goo00<007ooOol01Goo00<007ooOol017oo
00<007oo00000goo00D007ooOomoo`0000Aoo`03001oogoo02Ioo`008Woo00L007ooOomoo`00Ool0
000;Ool00`00Oomoo`0YOol00`00Oomoo`0OOol01@00Oomoogoo0000DGoo00D007ooOomoo`0000eo
o`03001oogoo031oo`0301moogoo00aoo`807a1oo`03001oogoo00eoo`Hmkd1oo`03001oogoo00eo
o`03001oo`0O00eoo`0301moogoo025oo`0301moogoo00ioo`0301moogoo00aoo`03001oogoo029o
o`0301moogoo015oo`0301moogoo00Moo`Pmk`03000mkcg_00Pmka5oo`05001oogooOol00003Ool4
0003Ool30003Ool01@00Oomoogoo00000Woo1@000Woo00D007ooOomoo`0000aoo`03001oogoo00Ao
o`03001oogoo009oo`05001oogooOol00002Ool50003Ool3000;Ool01@00Oomoogoo00000Woo1@00
17oo00<007ooOol017oo00<007ooOol00Woo00D007oo001oo`0000Aoo`03001oogoo00=oo`03001o
ogoo00Aoo`@000=oo`03001oogoo00=oo`D000aoo`03001oogoo00=oo`05001oogooOol00002Ool5
000<Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol00goo1@000goo00<007ooOol0
0goo00D007ooOomoo`0000=oo`@000Aoo`03001oogoo02Ioo`008Woo00L007ooOomoo`00Ool00008
Ool3000/Ool00`00Oomoo`0OOol01@00Oomoogoo0000DGoo00D007ooOomoo`0000Yoo`<0039oo`03
01moogoo00moo`0301moogoo00eoo`03001oogoo00Uoo`Lmkd=oo`03001oogoo00Yoo`<00003Ool0
7goo00ioo`0301moogoo021oo`0301moogoo00moo`0301moogoo00aoo`03001oogoo021oo`0301mo
ogoo019oo`0301moogoo00moo`03001oogoo01Uoo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`00009oo`80009oo`04001oogoo0003Ool01000Oomoo`000Woo0P0037oo00<0
07ooOol017oo00<007ooOol00Woo0P000Woo00@007ooOol000=oo`04001oogoo0003Ool00`00Oomo
o`08Ool00`00Oomoo`020002Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol00Woo
00D007oo001oo`0000Aoo`03001oogoo00=oo`03001oogoo00=oo`05001oogooOol00003Ool00`00
Oomoo`03Ool01@00Oomoogoo000037oo00<007ooOol00goo0P000Woo00@007ooOol000=oo`03001o
ogoo00Yoo`03001oogoo009oo`80009oo`05001oogooOol00005Ool01@00Oomoogoo00000goo0P00
17oo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0VOol0029oo`07001oogoo
Ool007oo000027oo00<007ooOol0;7oo00<007ooOol07goo00D007ooOomoo`00055oo`05001oogoo
Ool0000:Ool00`00Oomoo`0aOol00`0OOomoo`0AOol00`0OOomoo`0<Ool00`00Oomoo`04Ool:?Nm5
Ool00`00Oomoo`0:Ool01000Oomoo`0O4Goo00<07gooOol07goo00<07gooOol03goo00<07gooOol0
3Goo00<007ooOol07goo00<07gooOol04goo00<07gooOol03Woo00<007ooOol06Goo00D007ooOomo
o`0000=oo`<000Aoo`@0009oo`04001oo`000004Ool30004Ool200000goo001oo`0;Ool00`00Oomo
o`02Ool30003Ool200000goo00000004Ool30004Ool4000;Ool200000goo001oo`02Ool30005Ool0
0`00Oomoo`02Ool30003Ool300000goo001oo`02Ool30004Ool50003Ool30003Ool50003Ool3000<
Ool50002Ool01000Ool0000017oo0`002goo0`000goo0P0000=oo`0000000goo1@000goo0`000goo
0P0000Aoo`00001oo`<00004Ool000000002Ool30005Ool00`00Oomoo`0VOol0029oo`07001oogoo
Ool007oo000027oo00<007ooOol017oo:00O00<0000O01l04@0O3Woo00D007ooOomoo`00055oo`05
001oogooOol0000:Ool00`00Oomoo`0`Ool00`0OOomoo`0COol00`0OOomoo`0;Ool00`00Oomoo`0:
?Nm9Ool00`00Oomoo`0:Ool00`00Ool07`0COol00`0OOomoo`0NOol00`0OOomoo`0@Ool00`0OOomo
o`08Ool01@00Oomoogoo00008Goo00<07gooOol04goo00<07gooOol03Woo00<007ooOol06Goo00@0
07ooOol0015oo`03001oogoo00moo`03001oogoo00Yoo`03001oogoo02Yoo`03001oogoo00Uoo`03
001oogoo01Qoo`03001oogoo00]oo`03001oogoo01Aoo`03001oogoo00=oo`03001oogoo029oo`03
001oogoo025oo`03001oogoo02Ioo`008goo0`000Woo400O:7oo00<007ooOol04Goo3@0O0Woo0`00
Dgoo0`002goo1000;Woo00<07gooOol05Goo00<07gooOol017oo00<mkgooOol02cg_77oo1P0O:goo
0P0037oo0P0000<07`00Ool04Woo00<07gooOol077oo00<07gooOol04Goo00<07gooOol02Goo0`00
8Woo00<07gooOol04goo00<07gooOol03Woo00<007ooOol067oo10004Goo0P0047oo0P002goo0P00
1Woo00<007ooOol08Woo0P002Woo0P001Woo00<007ooOol02goo00<007ooOol0;Goo0P005goo00<0
07ooOol0;Goo0P00:7oo000XOol00`00Oomoo`0eOol00`00Oomoo`0NOol901n=Ool201lHOol00`0O
Oomoo`02Ool<?NlNOol201l6Ool201lhOol00`0OOomoo`0COol00`0OOomoo`0LOol00`0OOomoo`0B
Ool00`0OOomoo`0]Ool00`0OOomoo`0DOol00`0OOomoo`0=Ool00`00Oomoo`3oOoloOol002Qoo`<0
03Eoo`03001oogoo02Moo`L07hEoo`0301moogoo01Ioo`<mk`0301lmkcg_00Lmkb9oo`807`Yoo`80
7cIoo`0301moogoo01=oo`0301moogoo01aoo`0301moogoo019oo`0301moogoo02aoo`0301moogoo
01Eoo`0301moogoo00eoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0;Woo
1`0OOGoo00<07gooOol03Woo3Cg_00@07cg_?NlmkbEoo`807`ioo`0301moogoo039oo`0301moogoo
01Eoo`0301moogoo01]oo`0301moogoo01=oo`0301moogoo02]oo`0301moogoo01Eoo`0301moogoo
00eoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0=Goo1P0OMGoo0P0O17oo
5cg_17oo00<07gooOol097oo00<07gooOol03goo00<07gooOol0<7oo00<07gooOol05Woo00<07goo
Ool06goo00<07gooOol057oo00<07gooOol0:Woo00<07gooOol05Woo00<07gooOol037oo00<007oo
Ool0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`0kOol501mTOol;?Nl00`0O?Nlmk`0B?Nl>
Ool00`0OOomoo`0ROol00`0OOomoo`0AOol00`0OOomoo`0]Ool201lIOol00`0OOomoo`0KOol00`0O
Oomoo`0EOol201lZOol00`0OOomoo`0FOol00`0OOomoo`0<Ool00`00Oomoo`3oOoloOol002Moog`m
k`@07`hmkbAoocPmk`0301lmkcg_00Hmkaaoo`0301moogoo021oo`0301moogoo01=oo`0301moogoo
02Yoo`807aaoo`0301moogoo01Yoo`0301moogoo01Moo`@07bEoo`0301moogoo01Moo`0301moogoo
0?moodioo`009gooP3g_1@0OG3g_27oo00<07gooOol097oo00<07gooOol07goo00<07gooOol04goo
00<07gooOol09goo0`0O7Woo00<07gooOol06Goo00<07gooOol077oo0P0O8goo00<07gooOol05goo
00<07gooOol0ogooCWoo000XOol00`00Oomoo`21Ool401l4OolV?NlfOol00`0OOomoo`0TOol00`0O
Oomoo`0NOol00`0OOomoo`0EOol00`0OOomoo`0ROol401lROol00`0OOomoo`0HOol00`0OOomoo`0M
Ool00`0OOomoo`0QOol00`0OOomoo`0GOol00`0OOomoo`3oOom>Ool002Qoo`03001oogoo08Eoo`D0
7eUoo`807bQoo`0301moogoo01aoo`0301moogoo01Ioo`0301moogoo021oo`807bIoo`0301moogoo
01Qoo`0301moogoo01ioo`0301moogoo021oo`0301moogoo01Qoo`0301moogoo0?moodeoo`00:7oo
S@00100OE00000<07`000000:@0000<07`0000006P0000<07`000000600000<07`0000007@000P0O
:00000<07`000000600000<07`0000007`000P0O7`0000<07`0000006@0000<07`0000006P00ogoo
<goo000XOol00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00
Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0<Ool401l00`00Oomoo`0?Ool0
0`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`02Ool00`0OOomoo`0;Ool0
0`00Oomoo`0?Ool00`00Oomoo`0;Ool00`0OOomoo`02Ool00`00Oomoo`0?Ool01@00Oomoogoo01l0
3Woo00<007ooOol02goo00<07gooOol00Woo00<007ooOol03goo00<007ooOol00goo0P0O2goo00<0
07ooOol03goo00<007ooOol02goo00<07gooOol00Woo00<007ooOol03goo00<007oo01l047oo00<0
07ooOol047oo00<0000O01l03goo00<007ooOol02goo00<07gooOol00Woo00<007ooOol03goo00<0
07ooOol00Woo00<07gooOol02goo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0@Ool00`00Oomo
o`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomo
o`0@Ool00`00Oomoo`0@Ool301l?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool0
0`00Oomoo`0201l>Ool00`00Oomoo`0?Ool00`00Oomoo`0;Ool00`0OOomoo`02Ool00`00Oomoo`0?
Ool01000Oomoo`0O3goo00<007ooOol037oo00D07gooOomoo`00015oo`03001oogoo009oo`0301mo
ogoo00]oo`03001oogoo00moo`03001oogoo00]oo`0301moogoo009oo`03001oogoo00moo`03001o
o`0O011oo`03001oogoo011oo`03001oogoo00807`eoo`03001oogoo00]oo`0301moogoo009oo`03
001oogoo00moo`03001oogoo009oo`0301moogoo00]oo`03001oogoo0?moocmoo`00:7oo00<007oo
Ool0=Goo00<007ooOol08Woo00<007ooOol0:Goo3cg_100O6Sg_17oo00<007ooOol08goo0P0O<Goo
00D07gooOomoo`0001=oo`0301moogoo01eoo`0301moogoo01Qoo`0301moogoo00]oo`03001oogoo
01eoo`0301moogoo01Ioo`0301moogoo025oo`03001oogoo009oo`807aUoo`0301moogoo01Yoo`03
01moogoo00Yoo`03001oogoo00]oo`0301moogoo0?mooc5oo`009goo>Cg_00<003g_?Nl0HCg_100O
?cg_00@07cg_?Nlmkc5oo`0301moogoo01=oo`0301moogoo01moo`0301moogoo01Ioo`0301moogoo
02eoo`0301moogoo01Eoo`0301moogoo02Qoo`807aIoo`0301moogoo01]oo`0301moogoo00Yoo`03
001oogoo00]oo`0301moogoo0?mooc5oo`009goo>Cg_00<003g_?Nl0Ccg_5Woo0`0O4Goo:Sg_00<0
7cg_?Nl04cg_8Goo00<07gooOol04Goo00<07gooOol08Goo00<07gooOol057oo00<07gooOol0;Woo
00<07gooOol057oo00<07gooOol0:Woo00<07gooOol057oo00<07gooOol077oo00<07gooOol02Goo
00<007ooOol02goo00<07gooOol0ogoo<Goo000XOol00`00Oomoo`0eOol00`00Oomoo`1XOol401lf
Ool00`0OOomoo`02OolN?NlFOol00`0OOomoo`0?Ool00`0OOomoo`0ROol00`0OOomoo`0COol00`0O
Oomoo`0_Ool00`0OOomoo`0DOol00`0OOomoo`0[Ool00`0OOomoo`0COol00`0OOomoo`0LOol00`0O
Oomoo`09Ool00`00Oomoo`0;Ool00`0OOomoo`3oOolaOol002Qoo`03001oogoo03Eoo`03001oogoo
06aoo`@07bioo`@07aIooaLmk`eoo`0301moogoo00ioo`0301moogoo02=oo`0301moogoo015oo`03
01moogoo035oo`0301moogoo01=oo`0301moogoo02]oo`0301moogoo01=oo`0301moogoo01aoo`03
01moogoo00Uoo`03001oogoo00]oo`0301moogoo0?mooc5oo`00:7oo0`00=Goo00<007ooOol0L7oo
1@0O9goo0P0O9Woo4Sg_1goo00<07gooOol037oo00<07gooOol09Goo00<07gooOol03goo00<07goo
Ool0<Woo00<07gooOol04goo00<07gooOol0:goo00<07gooOol04Woo00<07gooOol07Woo00<07goo
Ool027oo00<007ooOol02goo00<07gooOol0ogoo<Goo000XOol00`00Oomoo`0eOol00`00Oomoo`1e
Ool401lQOol201lbOol=?Nl3Ool00`0OOomoo`0:Ool00`0OOomoo`0VOol00`0OOomoo`0>Ool00`0O
Oomoo`0cOol00`0OOomoo`0BOol00`0OOomoo`0]Ool00`0OOomoo`0AOol00`0OOomoo`0NOol00`0O
Oomoo`08Ool00`00Oomoo`0:Ool00`0OOomoo`3oOolbOol002Qoo`03001oogoo03Eoo`03001oogoo
07Uoo`D07aUoo`<07cYoo`/mk`807`Qoo`807bYoo`0301moogoo00aoo`0301moogoo03Eoo`0301mo
ogoo015oo`0301moogoo02eoo`0301moogoo015oo`0301moogoo01moo`0301moogoo00Moo`03001o
ogoo00Yoo`0301moogoo0?mooc9oo`00:7oo00<007ooOol0=Goo00<007ooOol0OWoo2@0O27oo200O
@goo1cg_200O;7oo00<07gooOol037oo00<07gooOol0=Goo00<07gooOol04Goo00<07gooOol0;Woo
00<07gooOol047oo00<07gooOol07goo00<07gooOol01goo00<007ooOol02Woo00<07gooOol0ogoo
<Woo000XOol00`00Oomoo`2oOol801mAOol:?Nl/Ool00`0OOomoo`0:Ool00`0OOomoo`0fOol00`0O
Oomoo`0AOol00`0OOomoo`0^Ool00`0OOomoo`0?Ool00`0OOomoo`0QOol00`0OOomoo`0COol00`0O
Oomoo`3oOolbOol002Qoo`03001oogoo0?mooaaoo`/mkbUoo`0301moogoo00Qoo`0301moogoo03Qo
o`0301moogoo00moo`0301moogoo031oo`0301moogoo00ioo`0301moogoo025oo`0301moogoo01=o
o`0301moogoo06Qoo`@00<Eoo`00:7oo00<007ooOol0ogoo8Woo1Sg_:Goo00<07gooOol01Woo00<0
7gooOol0>Goo00<07gooOol03goo00<07gooOol0<7oo00<07gooOol03Woo00<07gooOol08Woo00<0
7gooOol04Woo00<07gooOol0JWoo00<007ooOol0a7oo000XOol00`00Oomoo`3oOolVOol6?NlVOol2
01l5Ool00`0OOomoo`0jOol00`0OOomoo`0?Ool00`0OOomoo`0aOol00`0OOomoo`0=Ool00`0OOomo
o`0POol2?Nl00`0O?Nlmk`0B?Nl00`0OOomoo`0>Ool300001Goo00000000Ool00`000Woo10002goo
0`0017oo0`0017oo10000Woo1@000goo0`000goo1@0017oo00<007ooOol00Woo1@0017oo0`0017oo
00<007ooOol037oo1@0000=oo`0000000`000Woo10001Goo0`000Woo1@000Woo1@0000=oo`000000
0`0017oo0P0000=oo`0000000goo0`000Woo1@000goo0`000Woo0`0000Aoo`00000000Aoo`80061o
o`00:7oo0`00ogoo9goo2Cg_97oo1@0O?Goo00<07gooOol03goo00<07gooOol0<Goo00<07gooOol0
3Goo00<07gooOol06Goo2Cg_00<07cg_?Nl04Sg_00<07cg_Ool03Goo00L007ooOomoo`00Ool00003
Ool01000Oomoo`003Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`05Ool0
0`00Oomoo`03Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007oo00001Goo00<007ooOol0
0goo00D007ooOomoo`0000=oo`8000aoo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000goo00D007ooOomoo`00009oo`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol0
0002Ool00`00Oomoo`020003Ool01@00Oomoogoo00000goo00<007ooOol00Woo00D007ooOomoo`00
009oo`05001oogooOol00005Ool2001POol002Qoo`03001oogoo03Eoo`03001oogoo0?9oo`HmkfIo
o`0301moogoo00eoo`0301moogoo03=oo`0301moogoo00]oo`0301moogoo01Ioo``mk`9oo`0301mo
ogoo00Aoo`03001oogoo00Uoo`03?Nl07cg_00ioo`03001oogoo00=oo`05001oogooOol00002Ool0
0`00Oomoo`0<Ool00`00Oomoo`04Ool01@00Oomoogoo00000Woo00<007ooOol01Goo00<007ooOol0
0goo00<007ooOol01Woo00<007ooOol00goo00<007oo00001Goo00<007ooOol00goo00<007ooOol0
17oo00<007oo000037oo00D007ooOomoo`0000Aoo`03001oogoo00Ioo`05001oogooOol00006Ool0
0`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`03001o
ogoo00Eoo`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo0000Igoo000XOol00`00
Oomoo`0eOol00`00Oomoo`3fOol6?NmROol00`0OOomoo`0=Ool00`0OOomoo`0cOol00`0OOomoo`0;
Ool00`0OOomoo`0BOol9?Nl9Ool00`0OOomoo`04Ool00`00Oomoo`0:Ool00`0OOomoo`0=Ool00`00
Oomoo`03Ool01@00Oomoogoo00000Woo1@002Woo00<007ooOol017oo00D007ooOomoo`00009oo`D0
00=oo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo009oo`05001oogooOol00004Ool00`00
Oomoo`03Ool00`00Oomoo`04Ool01000Oomoo`002goo00D007ooOomoo`0000Aoo`03001oogoo00=o
o`<000Aoo`03001oogoo00Aoo`03001oogoo00Eoo`03001oogoo009oo`05001oogooOol00002Ool0
1@00Oomoogoo00000goo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomoo`00009oo`05001o
ogooOol0001WOol002Qoo`03001oogoo03Eoo`03001oogoo0?Moo`Lmkf1oo`0301moogoo00eoo`03
01moogoo03=oo`0301moogoo00]oo`0301moogoo00moo`Pmk`ioo`0301moogoo00=oo`03001oogoo
00Yoo`0301moogoo00eoo`03001oogoo00=oo`80009oo`04001oogoo0003Ool00`00Oomoo`08Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00003Ool20004Ool01@00Oomo
ogoo000017oo00<007ooOol00Woo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oogoo00=o
o`05001oogooOol0000;Ool00`00Oomoo`020004Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo
00<007ooOol017oo0P001Woo00<007ooOol00Woo0P000Woo00@007ooOol000=oo`05001oogooOol0
0007Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo0P000Woo00<007ooOol0IGoo000XOol00`00
Oomoo`0eOol00`00Oomoo`3kOol5?NmNOol00`0OOomoo`0=Ool00`0OOomoo`0dOol00`0OOomoo`0:
Ool00`0OOomoo`0=Ool6?NlBOol00`0OOomoo`03Ool00`00Oomoo`09Ool00`0OOomoo`0=Ool50002
Ool01000Ool0000017oo0`0037oo10000goo0`0017oo0`000goo0P0000=oo`0000000goo10000Woo
0`000goo0`0000Eoo`00000007oo00<000Aoo`D00005Ool00000001oo`03000;Ool2000017oo001o
ogoo0`001Goo10000Woo1@000Woo0P0000=oo`0000000Woo0`0017oo00@007oo0000009oo`80009o
o`80009oo`D0009oo`<000Eoo`<0009oo`800003Ool0000006Qoo`00:7oo00<007ooOol0=Goo00<0
07ooOol0oGoo1Cg_G7oo00<07gooOol037oo00<07gooOol0=Goo00<07gooOol02Woo00<07gooOol0
2goo1Cg_5Woo00<07gooOol00Woo00<007ooOol02Goo00<07gooOol03Woo00<007ooOol00goo00<0
07ooOol0C7oo00<007ooOol05goo00<007ooOol03goo00<007ooOol04Goo00<007ooOol037oo00<0
07ooOol0OGoo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOol4?NmLOol00`0OOomoo`0;Ool00`0O
Oomoo`0eOol00`0OOomoo`0:Ool00`0OOomoo`08Ool6?NlHOol00`0OOomoo`02Ool00`00Oomoo`09
Ool00`0OOomoo`0COol2000jOol00`00Oomoo`0;Ool00`00Oomoo`0LOol20004Ool00`00Oomoo`0I
Ool01000Oomoogoo0P005Woo00<007ooOol0MGoo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOol2
Ool6?NmHOol00`0OOomoo`0;Ool00`0OOomoo`0fOol00`0OOomoo`08Ool00`0OOomoo`07Ool6?NlK
Ool01@0OOomoogoo00002goo00<07gooOol0ogoo<goo000XOol3000eOol00`00Oomoo`3oOol3Ool7
?NmFOol00`0OOomoo`0:Ool00`0OOomoo`0gOol00`0OOomoo`08Ool00`0OOomoo`05Ool5?NlNOol0
1@0OOomoogoo00002goo00<07gooOol0ogoo<goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOol7
Ool5?NmDOol00`0OOomoo`0:Ool00`0OOomoo`0gOol00`0OOomoo`08Ool00`0OOomoo`03Ool5?NlP
Ool01@0OOomoogoo00002goo00<07gooOol0ogoo<goo000XOol00`00Oomoo`0eOol00`00Oomoo`3o
Ool9Ool5?NmCOol00`0OOomoo`09Ool00`0OOomoo`0hOol00`0OOomoo`07Ool0100OOomoogoo1Cg_
8Woo00D07gooOomoo`0000]oo`0301moogoo0?mooc=oo`00:7oo00<007ooOol0=Goo00<007ooOol0
ogoo2goo0cg_Dgoo00<07gooOol027oo00<07gooOol0>Goo00<07gooOol01Woo00<07gooOol01Cg_
9Goo00@07gooOol000]oo`0301moogoo0?mooc=oo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo
3Goo0Sg_Dgoo00<07gooOol01goo00<07gooOol0>Goo00<07gooOol01Woo00<07goo?Nl00cg_9goo
00@07gooOol000]oo`0301moogoo0?mooc=oo`00:7oo00<007ooOol0ogooAWoo0cg_DGoo00<07goo
Ool01goo00<07gooOol0>Goo00<07gooOol01Woo00@07cg_?NlmkbUoo`0301moogoo00]oo`0301mo
ogoo0?moocAoo`00:7oo00<007ooOol0ogooAWoo1Cg_Cgoo00<07gooOol01Woo00<07gooOol0>Woo
00<07gooOol017oo00<mk`0O?Nl00Sg_:goo00<07gooOol02Woo00<07gooOol0ogoo=7oo000XOol0
0`00Oomoo`3oOom8Ool5?Nm>Ool00`0OOomoo`05Ool00`0OOomoo`0kOol0100OOomoogoo0cg_00<0
7cg_Ool0;7oo00<07gooOol02Woo00<07gooOol03Woo1@0000Eoo`00000007oo00<000]oo`03001o
ogoo00Yoo`<000=oo`D000]oo`<00005Ool00000001oo`030002Ool40009Ool70002Ool70002Ool2
0002Ool500000goo000000050002Ool200000goo00000007000<Ool00`00Oomoo`03Ool500000goo
000000030003Ool200000goo00000002Ool4000;Ool30003Ool5001NOol002Qoo`<00?moodYoo`Dm
kdaoo`0301moogoo00Eoo`0301moogoo03]oo`0301moogoo00@mk`0301moogoo02eoo`0301moogoo
00Uoo`0301moogoo011oo`03001oogoo009oo`05001oogooOol0000;Ool00`00Ool0000:Ool01@00
Oomoogoo00000goo00<007ooOol02goo00L007ooOomoo`00Ool00003Ool01000Oomoo`003Woo00D0
07oo001oo`00009oo`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol00Woo00D007oo
001oo`00009oo`03001oogoo0080009oo`05001oo`00Ool0000<Ool00`00Ool00003Ool01@00Oomo
ogoo000017oo00<007ooOol00Woo00<007ooOol00P000Woo00<007ooOol037oo00D007ooOomoo`00
00=oo`03001oogoo05moo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo57oo0cg_CGoo00<07goo
Ool00goo00<07gooOol0?7oo00<07goo?Nl00Sg_00=oo`0OOol0;goo00<07`00Ool02Goo00<07goo
Ool047oo00<007ooOol00Woo00D007ooOomoo`0000aoo`03001oogoo00Uoo`05001oogooOol00003
Ool00`00Oomoo`0;Ool00`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol037oo00D007oo
001oo`00009oo`05001oogooOol00003Ool20006Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo
00D007ooOomoo`00009oo`05001oo`00Ool0000<Ool00`00Ool00003Ool01@00Oomoogoo000017oo
00<007ooOol00Woo00D007ooOomoo`00009oo`03001oogoo00aoo`05001oogooOol00003Ool00`00
Oomoo`1OOol002Qoo`03001oogoo03Eoo`03001oogoo0?mooaIoo`8mkdeoo`0301moogoo009oo`03
01moogoo03aoo`04?Nl07cg_?Nl2Ool00`0OOomoo`0^Ool00`0O001oo`09Ool00`0OOomoo`0@Ool0
0`00Oomoo`02Ool01@00Oomoogoo00002Goo0`0037oo00D007ooOomoo`0000=oo`03001oogoo00]o
o`03001oogoo00=oo`05001oogooOol00002Ool5000:Ool01@00Ool007oo00000goo10000goo0P00
1Woo00<007ooOol00Woo00D007oo001oo`00009oo`05001oogooOol00002Ool01@00Ool007oo0000
2goo00D007ooOomoo`0000=oo`@000Aoo`03001oogoo009oo`05001oogooOol00002Ool5000:Ool0
1@00Oomoogoo00000goo00<007ooOol0Ggoo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolGOol3
?Nm<Ool01@0OOomoogoo01l0?Goo0Sg_00D07cg_Oomoo`0O039oo`03001oogoo00Qoo`0301moogoo
011oo`03001oogoo009oo`80009oo`03001oogoo00Yoo`8000Yoo`05001oogooOol00003Ool00`00
Oomoo`0;Ool00`00Oomoo`03Ool20002Ool01000Oomoo`000goo00<007ooOol027oo00D007oo001o
o`00009oo`05001oogooOol00002Ool01000Oomoo`001Goo00<007ooOol00Woo00D007oo001oo`00
009oo`05001oogooOol00002Ool01@00Ool007oo00002goo00D007ooOomoo`00009oo`05001oogoo
Ool00004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`05001oogoo
Ool00003Ool00`00Oomoo`1OOol002Qoo`03001oogoo03Eoo`03001oogoo0?mooaMoo`Dmkd]oo`<0
7ceoo`<mk`05Ool07gooOol07`0bOol00`00Oomoo`07Ool00`0OOomoo`0?Ool30003Ool200000goo
0000000;Ool00`00Oomoo`0<Ool30003Ool50009Ool50002Ool01000Ool0000017oo0`002Woo0`00
00=oo`00Ool00goo0`000Woo0P000Woo0P000Woo0`000goo0`0000Aoo`00Oomoo`80009oo`800006
Ool00000001oo`002goo0`0000Aoo`000000009oo`<000Eoo`04001oogooOol20002Ool20003Ool3
000<Ool30003Ool5001NOol002Qoo`03001oogoo03Eoo`03001oogoo0?mooaUoo`@mkhUoo`<mk`=o
o`807c=oo`0300007goo00Moo`0301moogoo02Aoo`03001oo`0001Aoo`03001oogoo00]oo`03001o
ogoo00=oo`03001oogoo05eoo`03001oogoo021oo`03001oogoo05moo`0037oo0`0017oo0P001Goo
0`002goo00<007ooOol0=Goo00<007ooOol0ogoo6goo0cg_QWoo13g_>Goo00<0000OOol01goo00<0
7gooOol04Goo00<007ooOol04Goo00<007ooOol057oo0`003goo0P00;7oo00<007ooOol0;goo0P00
8goo0`00GWoo000;Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`0000Yoo`03001oogoo
03Eoo`03001oogoo0?mooaaoo`@mkh9oo`DmkcYoo`03001oo`0O00Moo`0301moogoo0?moocEoo`00
2goo00D007ooOomoo`0000eoo`03001oogoo00Qoo`@003Aoo`03001oogoo0?mooaeoo`Dmkgmoo`@m
kcaoo`03001oo`0O00Moo`0301moogoo0?moocEoo`002goo00D007ooOomoo`0000eoo`03001oogoo
00Qoo`03001oogoo03Eoo`03001oogoo0?mooamoo`<mkgioo`<mkcioo`04001oogoo01l5Ool00`0O
Oomoo`3oOolfOol000]oo`05001oogooOol0000:Ool3000;Ool00`00Oomoo`0eOol00`00Oomoo`3o
OolQOol2?NmlOol3?NloOol01@00Oomoogoo01l017oo00<07gooOol0ogoo=Woo000;Ool01@00Oomo
ogoo00002Woo00<007ooOol02goo00<007ooOol0=Goo00<007ooOol0ogoo8Woo0Sg_NWoo0cg_@7oo
00D007ooOomoo`0O00Aoo`0301moogoo0?moocIoo`002goo00D007ooOomoo`0000Yoo`03001oogoo
00]oo`03001oogoo03Eoo`03001oogoo0?moob9oo`<mkgQoo`<mkd5oo`03001oogoo009oo`0401mo
ogoo01ooOoliOol000aoo`<000]oo`@000Yoo`03001oogoo0?mooe]oo`@mkgAoo`@mkdQoo`0301mo
o`0O0?moocUoo`00:7oo00<007ooOol0ogooG7oo1Cg_LGoo13g_BWoo00<07gooOol0ogoo>7oo000X
Ool00`00Oomoo`3oOomNOol4?Nm_Ool3?NooOon7Ool002Qoo`<00?moof1oo`<mkfeoo`<mkomoohQo
o`00:7oo00<007ooOol0ogooHGoo0cg_Jgoo0cg_ogooRGoo000XOol00`00Oomoo`0eOol00`00Oomo
o`3oOolZOol3?NmXOol4?Nm8Ool00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo
0?moob]oo`<mkfMoo`<mkdUoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0
ogoo;7oo0cg_IGoo0Sg_Bgoo00<007ooOol067oo1cg_0Woo13g_0goo1Cg_00=oocg_?Nl00Sg_17oo
0Sg_00Aoocg_?Nmoo`Dmk`=oo`@mk`03Oolmkcg_00Dmk`9oo`@mk`05Oolmkcg_?Nmoo`03?Nl3Ool3
?Nl<Ool4?Nl2Ool5?Nl2Ool5?Nl3Ool3?Nl3Ool5?Nl2Ool4?NnXOol002Qoo`03001oogoo03Eoo`03
001oogoo0?moobeoo`<mkf=oo`8mkdaoo`03001oogoo01Uoo`05?Nmoocg_Oolmk`02Ool00cg_Oomo
o`04Ool01Cg_Oomoogoo?Nl00Woo00DmkgooOomoocg_009oo`03?Nmoogoo008mk`=oo`03?Nmoogoo
00=oo`03?Nmoogoo00Aoo`05?Nmoocg_Oolmk`02Ool00cg_Oomoo`04Ool01Cg_Oomoogoo?Nl00goo
00DmkgooOomoocg_00Yoo`03?Nmoogoo00Eoo`03?Nmoogoo00Aoo`03?Nmoogoo00=oo`05?Nmoogoo
Oolmk`03Ool00cg_Oomoo`03Ool01Cg_Oomoogoo?Nl0Ygoo000XOol00`00Oomoo`0eOol00`00Oomo
o`3oOol^Ool4?NmPOol3?Nm<Ool00`00Oomoo`0IOol01Cg_Oolmkgoo?Nl00Woo00<mkgooOol017oo
00DmkgooOomoocg_00Ioo`04?Nmoogoo?Nl3Ool01Cg_Oomoogoo?Nl01Goo00<mkgooOol017oo00Dm
kgoo?Nmoocg_009oo`03?Nmoogoo00Aoo`05?NmoogooOolmk`03Ool00cg_Oomoo`0<Ool00cg_Oomo
o`05Ool00cg_Oomoo`04Ool00cg_Oomoo`03Ool01Cg_Oomoogoo?Nl00goo00<mkgooOol01goo00<m
kgooOol0YGoo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOol_Ool4?NmMOol4?Nm=Ool00`00Oomo
o`0IOol01Cg_Oolmkgoo?Nl00Woo1Cg_0goo13g_0goo0cg_0goo00DmkgooOomoocg_00=oo`03?Nmo
ogoo00=oo`Dmk`9oo`05?Nmoocg_Oolmk`02Ool5?Nl2Ool01Cg_Oomoogoo?Nl00goo00<mkgooOol0
37oo1Cg_0goo00<mkgooOol017oo00<mkgooOol00goo00DmkgooOomoocg_00=oo`03?Nmoogoo00Ao
o`<mkjQoo`00:7oo0`00=Goo00<007ooOol0ogoo<Goo0cg_Fgoo13g_CWoo00<007ooOol06Goo00Dm
kgoo?Nmoocg_009oo`05?NmoogooOolmk`02Ool01Cg_Oomoogoo?Nl00Woo00DmkgooOomoocg_009o
o`05?NmoogooOolmk`03Ool2?Nl4Ool01Cg_Oomoogoo?Nl00Woo00Dmkgoo?Nmoocg_009oo`05?Nmo
ogooOolmk`02Ool2?Nl2Ool01Cg_Oomoogoo?Nl03Woo00DmkgooOomoocg_00=oo`8mk`Eoo`8mk`Ao
o`05?NmoogooOolmk`03Ool2?Nl4Ool01Cg_Oomoogoo?Nl0Ygoo000XOol00`00Oomoo`0eOol00`00
Oomoo`3oOolbOol3?NmIOol3?Nm@Ool00`00Oomoo`0HOol3?Nl00goo?Nmoo`03Ool3?Nl4Ool3?Nl4
Ool4?Nl00goo?Nlmk`02Ool2?Nl2Ool2?Nl00goo?Nlmk`03Ool3?Nl2Ool3?Nl00goo?Nmoo`03Ool3
?Nl2Ool2?Nl00goo?Nlmk`03Ool5?Nl<Ool3?Nl3Ool2?Nl00goo?Nlmk`02Ool2?Nl00goo?Nlmk`03
Ool3?Nl3Ool2?Nl00goo?Nlmk`03Ool4?NnWOol002Qoo`03001oogoo03Eoo`03001oogoo0?mooc=o
o`<mkeIoo`@mke5oo`03001oogoo061oo`03?Nmoogoo0=]oo`00:7oo00<007ooOol0=Goo00<007oo
Ool0ogoo=7oo13g_Dgoo13g_DWoo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomo
o`3oOoleOol3?NmBOol3?NmDOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo
0?moocMoo`8mke5oo`8mkeEoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0ogooL7oo0cg_CWoo
0Sg_ogooV7oo000XOol00`00Oomoo`3oOom`Ool4?Nm;Ool3?NooOonIOol002Qoo`<00?moog9oo`<m
kdUoo`@mkomooiUoo`00:7oo00<007ooOol0ogooLgoo13g_AWoo0cg_ogooVgoo000XOol00`00Oomo
o`0eOol00`00Oomoo`3oOollOol4?Nm3Ool4?NmJOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo
03Eoo`03001oogoo0?moocioo`<mkd5oo`@mke]oo`03001oogoo0?moocmoo`00:7oo00<007ooOol0
=Goo00<007ooOol0ogoo?goo0cg_?goo0cg_GGoo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0e
Ool00`00Oomoo`3oOom0Ool3?NlmOol3?NmNOol00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eo
o`03001oogoo0?mood5oo`<mkcYoo`@mkemoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo
00<007ooOol0ogoo@Woo13g_=goo13g_H7oo00<007ooOol0IGoo00<07gooOol0R7oo00<07gooOol0
Bgoo000XOol3000eOol00`00Oomoo`3oOom3Ool5?NldOol3?NmROol00`00Oomoo`1TOol00`0OOomo
o`2:Ool00`0OOomoo`1:Ool002Qoo`03001oogoo03Eoo`03001oogoo0?moodEoo`@mkc5oo`@mkf=o
o`03001oogoo01Qoo`<07`=oo`0301moogoo00@07`9oo`@07`=oo`D07`=oo`D07`9oo`807`04Ool0
7`0OOol501l3Ool501l00goo01l07`0201l>Ool0100OOomoogoo1`0O0Woo0`0O17oo1@0O0Woo100O
0Woo1@0O0Woo1@0O0goo100O0goo1@0O5goo1`0O0Woo100O0goo1@0O00=oo`0O01l00P0O17oo0P0O
00Aoo`0O01moo`D07`=oo`@07`=oo`D07`Aoo`0301moogoo00]oo`P07`04Ool07`0O01l2Ool501l[
Ool002Qoo`03001oogoo03Eoo`03001oogoo0?moodMoo`<mkbioo`DmkfAoo`03001oogoo01Uoo`05
01moogooOol07`02Ool00`0OOomoo`04Ool01@0OOomoogoo01l017oo00<07gooOol00Woo00D07goo
Oomoo`0O009oo`0301moogoo00807`Aoo`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomo
ogoo01l03Goo00<07gooOol00Woo00D07goo01moo`0O009oo`0501moogooOol07`02Ool01@0OOomo
ogoo01l00Woo00<07gooOol01Woo00<07gooOol017oo00<07gooOol00Woo00<07gooOol017oo00D0
7gooOomoo`0O01Uoo`0501moo`0OOol07`02Ool00`0OOomoo`04Ool01@0OOomoogoo01l00Woo00D0
7gooOomoo`0O009oo`0301moogoo00807`=oo`0301moogoo00=oo`0301moogoo00Aoo`0501moogoo
Ool07`05Ool00`0OOomoo`0:Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`0501moogoo
Ool07`0/Ool002Qoo`03001oogoo03Eoo`03001oogoo0?moodQoo`@mkbYoo`DmkfIoo`03001oogoo
01Uoo`0401moogoo01l3Ool00`0OOomoo`08Ool00`0OOomoo`02Ool00`0OOomoo`02Ool01@0OOomo
ogoo01l00Woo00D07gooOomoo`0O00Aoo`0301moogoo009oo`0501moogooOol07`06Ool00`0OOomo
o`0;Ool00`0OOomoo`02Ool01@0OOol07goo01l00Woo00D07gooOomoo`0O009oo`0501moogooOol0
7`02Ool00`0OOomoo`06Ool00`0OOomoo`04Ool00`0OOomoo`02Ool00`0OOomoo`04Ool01@0OOomo
ogoo01l02goo1@0O2Goo00D07goo01moo`0O009oo`0301moogoo00Aoo`0501moogooOol07`06Ool0
100OOomoo`0O0goo00D07gooOomoo`0O00Eoo`0301moogoo00Aoo`0501moogooOol07`05Ool00`0O
Oomoo`0:Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`0501moogooOol07`0/Ool002Qo
o`03001oogoo03Eoo`03001oogoo0?moodUoo`@mkbQoo`@mkfQoo`03001oogoo01Uoo`@07`=oo`D0
7`=oo`<07`Eoo`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l017oo00<07goo
Ool00goo100O0goo0`0O3Woo00<07gooOol00Woo00D07goo01moo`0O009oo`0501moogooOol07`02
Ool01@0OOomoogoo01l00Woo1@0O17oo00<07gooOol017oo00<07gooOol00Woo1@0O0Woo00D07goo
Oomoo`0O01Uoo`0501moo`0OOol07`02Ool501l3Ool401l3Ool301l3Ool01@0OOomoogoo01l00goo
00<07gooOol00goo1@0O0Woo00D07gooOomoo`0O00Eoo`0301moogoo00]oo`@07`9oo`0501moogoo
Ool07`02Ool01@0OOomoogoo01l0;7oo000IOol5000:Ool00`00Oomoo`0eOol00`00Oomoo`3oOom;
Ool4?NlTOol4?NmZOol00`00Oomoo`0IOol01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`05
01moogooOol07`04Ool00`0OOomoo`02Ool00`0OOomoo`0201l2Ool01@0OOomoogoo01l017oo00<0
7gooOol00Woo00D07gooOomoo`0O009oo`0501moogooOol07`0=Ool00`0OOomoo`02Ool01@0OOol0
7goo01l00Woo00D07gooOomoo`0O009oo`0301moogoo00807`9oo`0501moogooOol07`04Ool00`0O
Oomoo`04Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00<07gooOol00P0O6Goo00D07goo01mo
o`0O009oo`0501moogooOol07`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`0501mo
ogooOol07`03Ool201l4Ool01@0OOomoogoo01l00Woo00<07gooOol00P0O1Goo00<07gooOol02Woo
00D07gooOomoo`0O009oo`807`9oo`0401moogoo01l2Ool201l/Ool001]oo`03001oogoo00Yoo`03
001oogoo0?moohAoo`Dmkb1oo`DmkhMoo`0501moogooOol07`03Ool301l4Ool401l2Ool301l5Ool2
01l00goo01moo`0201l2Ool201l4Ool00`0OOomoo`03Ool301l4Ool401l=Ool0100OOomoogoo0`0O
00=oo`0OOol00goo0`0O17oo0P0O00=oo`0OOol00Woo0`0O1Goo00<07gooOol017oo00<07gooOol0
0goo0`0O17oo0P0O00=oo`0OOol05goo0`0O00=oo`0OOol00goo0`0O17oo0`0O17oo100O00=oo`0O
01l00Woo0P0O0Woo0P0O00=oo`0O01l00goo0`0O17oo0P0O00=oo`0OOol017oo00<07gooOol02goo
0`0O0Woo0P0O00=oo`0O01l017oo0P0O00=oo`0OOol0:goo000KOol00`00Oomoo`0:Ool00`00Oomo
o`3oOon6Ool7?NlJOol5?Nn9Ool01@0OOomoogoo01l06goo00<07gooOol02Goo00<07gooOol077oo
00<07gooOol04goo00<07gooOol02Goo00<07gooOol017oo00<07gooOol03Goo00<07gooOol0C7oo
00<07gooOol00Woo00<07gooOol07Goo00<07gooOol0:Woo000KOol00`00Oomoo`0:Ool4003oOon7
Ool7?NlFOol5?Nn:Ool501lCOol00`0OOomoo`05Ool201l:Ool201lOOol00`0OOomoo`0AOol201l:
Ool201l5Ool201l>Ool201m=Ool201l3Ool00`0OOomoo`0MOol201l/Ool001]oo`03001oogoo00Yo
o`03001oogoo0?moohaoo`Hmk`Ioo`03?Nmoogoo00Moo`Hmkomook=oo`006goo00<007ooOol02Woo
00<007ooOol0ogooSWoo23g_00=oocg_?Nl00Sg_00=oocg_?Nl023g_ogoo]Goo000KOol00`00Oomo
o`0:Ool00`00Oomoo`3oOonAOolB?NooOonhOol001Yoo`800?moojAoo`<mk`9oo`<mkomookioo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00\
\>"],
  ImageRangeCache->{{{0, 593.313}, {199, 0}} -> {-0.717423, -1.24984, \
0.00537981, 0.0125612}}]
}, Open  ]],

Cell[BoxData[
    \("Model and data are compatible. You may accept this component \
analysis."\)], "Print"],

Cell[BoxData[
    \("Perform an automatic variation of the contribution of component #2: \n\
This process takes several minutes. Please wait..."\)], "Print"],

Cell[BoxData[
    \("Decreasing contribution of component #2..."\)], "Print"],

Cell[BoxData[
    \("Increasing contribution of component #2..."\)], "Print"],

Cell[BoxData[
    \("Residuals as a function of the contribution of component #2\n(Every \
10th point in gray, first point is #20, red point is the starting \
solution)"\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 600 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-3.1225e-017 690.121 -1.08779 2.52349 [
[.13802 -0.0125 -23.5625 -14.875 ]
[.13802 -0.0125 23.5625 0 ]
[.27605 -0.0125 -23.5625 -14.875 ]
[.27605 -0.0125 23.5625 0 ]
[.41407 -0.0125 -23.5625 -14.875 ]
[.41407 -0.0125 23.5625 0 ]
[.5521 -0.0125 -23.5625 -14.875 ]
[.5521 -0.0125 23.5625 0 ]
[.69012 -0.0125 -19.9688 -14.875 ]
[.69012 -0.0125 19.9688 0 ]
[.82815 -0.0125 -23.5625 -14.875 ]
[.82815 -0.0125 23.5625 0 ]
[.96617 -0.0125 -23.5625 -14.875 ]
[.96617 -0.0125 23.5625 0 ]
[-0.0125 .04778 -32.75 -7.4375 ]
[-0.0125 .04778 0 7.4375 ]
[-0.0125 .17396 -25.5625 -7.4375 ]
[-0.0125 .17396 0 7.4375 ]
[-0.0125 .30013 -32.75 -7.4375 ]
[-0.0125 .30013 0 7.4375 ]
[-0.0125 .42631 -25.5625 -7.4375 ]
[-0.0125 .42631 0 7.4375 ]
[-0.0125 .55248 -32.75 -7.4375 ]
[-0.0125 .55248 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.13802 0 m
.13802 .00625 L
s
gsave
.13802 -0.0125 -84.5625 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0002) show
1.000 setlinewidth
grestore
.27605 0 m
.27605 .00625 L
s
gsave
.27605 -0.0125 -84.5625 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0004) show
1.000 setlinewidth
grestore
.41407 0 m
.41407 .00625 L
s
gsave
.41407 -0.0125 -84.5625 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0006) show
1.000 setlinewidth
grestore
.5521 0 m
.5521 .00625 L
s
gsave
.5521 -0.0125 -84.5625 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0008) show
1.000 setlinewidth
grestore
.69012 0 m
.69012 .00625 L
s
gsave
.69012 -0.0125 -80.9688 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
1.000 setlinewidth
grestore
.82815 0 m
.82815 .00625 L
s
gsave
.82815 -0.0125 -84.5625 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0012) show
1.000 setlinewidth
grestore
.96617 0 m
.96617 .00625 L
s
gsave
.96617 -0.0125 -84.5625 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
1.000 setlinewidth
grestore
.125 Mabswid
.03451 0 m
.03451 .00375 L
s
.06901 0 m
.06901 .00375 L
s
.10352 0 m
.10352 .00375 L
s
.17253 0 m
.17253 .00375 L
s
.20704 0 m
.20704 .00375 L
s
.24154 0 m
.24154 .00375 L
s
.31055 0 m
.31055 .00375 L
s
.34506 0 m
.34506 .00375 L
s
.37957 0 m
.37957 .00375 L
s
.44858 0 m
.44858 .00375 L
s
.48308 0 m
.48308 .00375 L
s
.51759 0 m
.51759 .00375 L
s
.5866 0 m
.5866 .00375 L
s
.62111 0 m
.62111 .00375 L
s
.65561 0 m
.65561 .00375 L
s
.72463 0 m
.72463 .00375 L
s
.75913 0 m
.75913 .00375 L
s
.79364 0 m
.79364 .00375 L
s
.86265 0 m
.86265 .00375 L
s
.89716 0 m
.89716 .00375 L
s
.93166 0 m
.93166 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04778 m
.00625 .04778 L
s
gsave
-0.0125 .04778 -93.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.45) show
1.000 setlinewidth
grestore
0 .17396 m
.00625 .17396 L
s
gsave
-0.0125 .17396 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .30013 m
.00625 .30013 L
s
gsave
-0.0125 .30013 -93.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.55) show
1.000 setlinewidth
grestore
0 .42631 m
.00625 .42631 L
s
gsave
-0.0125 .42631 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.6) show
1.000 setlinewidth
grestore
0 .55248 m
.00625 .55248 L
s
gsave
-0.0125 .55248 -93.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.65) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .07302 m
.00375 .07302 L
s
0 .09825 m
.00375 .09825 L
s
0 .12349 m
.00375 .12349 L
s
0 .14872 m
.00375 .14872 L
s
0 .19919 m
.00375 .19919 L
s
0 .22443 m
.00375 .22443 L
s
0 .24966 m
.00375 .24966 L
s
0 .2749 m
.00375 .2749 L
s
0 .32537 m
.00375 .32537 L
s
0 .3506 m
.00375 .3506 L
s
0 .37584 m
.00375 .37584 L
s
0 .40107 m
.00375 .40107 L
s
0 .45154 m
.00375 .45154 L
s
0 .47678 m
.00375 .47678 L
s
0 .50201 m
.00375 .50201 L
s
0 .52725 m
.00375 .52725 L
s
0 .02255 m
.00375 .02255 L
s
0 .57772 m
.00375 .57772 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
.002 w
.19102 .6 m
.19729 .51265 L
.20732 .38144 L
.21735 .2609 L
.22739 .16461 L
.23742 .09092 L
.24746 .04906 L
.25749 .04291 L
.26752 .03769 L
.27756 .11906 L
.28759 .26133 L
.29763 .2508 L
.30766 .20603 L
.31769 .18106 L
.32773 .12721 L
.33776 .09624 L
.3478 .07479 L
.35783 .05703 L
.36786 .0402 L
.3779 .02867 L
.38793 .01893 L
.39796 .01112 L
.408 .00529 L
.41803 .00161 L
.42807 0 L
.4381 .00043 L
.44813 .00283 L
.45817 .00695 L
.4682 .01347 L
.47824 .02157 L
.48827 .03167 L
.4983 .04352 L
.50834 .0571 L
.51837 .07237 L
.52841 .0892 L
.53844 .10765 L
.54847 .12792 L
.55851 .15067 L
.56854 .17987 L
.57858 .22644 L
.58861 .31172 L
.59864 .44681 L
.60868 .56213 L
s
.60868 .56213 m
.6118 .6 L
s
.63426 .6 m
.63878 .54335 L
.64881 .49806 L
s
.64881 .49806 m
.65869 .6 L
s
.72334 .6 m
.72908 .5822 L
.73912 .5514 L
.74915 .52179 L
.75919 .4973 L
.76922 .47584 L
.77925 .45661 L
.78929 .44768 L
.79932 .44431 L
.80936 .44978 L
.81939 .46389 L
.82942 .48937 L
.83946 .52533 L
.84949 .37509 L
.85953 .33754 L
.86956 .29357 L
.87959 .23938 L
.88963 .17592 L
.89966 .11439 L
.90969 .06737 L
.91973 .05178 L
.92976 .1033 L
.9398 .26341 L
.94983 .55861 L
s
.94983 .55861 m
.95077 .6 L
s
.008 w
.19729 .51265 Mdot
.20732 .38144 Mdot
.21735 .2609 Mdot
.22739 .16461 Mdot
.23742 .09092 Mdot
.24746 .04906 Mdot
.25749 .04291 Mdot
.26752 .03769 Mdot
.27756 .11906 Mdot
.28759 .26133 Mdot
.29763 .2508 Mdot
.30766 .20603 Mdot
.31769 .18106 Mdot
.32773 .12721 Mdot
.33776 .09624 Mdot
.3478 .07479 Mdot
.35783 .05703 Mdot
.36786 .0402 Mdot
.3779 .02867 Mdot
.38793 .01893 Mdot
.39796 .01112 Mdot
.408 .00529 Mdot
.41803 .00161 Mdot
.42807 0 Mdot
.4381 .00043 Mdot
.44813 .00283 Mdot
.45817 .00695 Mdot
.4682 .01347 Mdot
.47824 .02157 Mdot
.48827 .03167 Mdot
.4983 .04352 Mdot
.50834 .0571 Mdot
.51837 .07237 Mdot
.52841 .0892 Mdot
.53844 .10765 Mdot
.54847 .12792 Mdot
.55851 .15067 Mdot
.56854 .17987 Mdot
.57858 .22644 Mdot
.58861 .31172 Mdot
.59864 .44681 Mdot
.60868 .56213 Mdot
.63878 .54335 Mdot
.64881 .49806 Mdot
.72908 .5822 Mdot
.73912 .5514 Mdot
.74915 .52179 Mdot
.75919 .4973 Mdot
.76922 .47584 Mdot
.77925 .45661 Mdot
.78929 .44768 Mdot
.79932 .44431 Mdot
.80936 .44978 Mdot
.81939 .46389 Mdot
.82942 .48937 Mdot
.83946 .52533 Mdot
.84949 .37509 Mdot
.85953 .33754 Mdot
.86956 .29357 Mdot
.87959 .23938 Mdot
.88963 .17592 Mdot
.89966 .11439 Mdot
.90969 .06737 Mdot
.91973 .05178 Mdot
.92976 .1033 Mdot
.9398 .26341 Mdot
.94983 .55861 Mdot
.5 g
.19729 .51265 Mdot
.29763 .2508 Mdot
.39796 .01112 Mdot
.4983 .04352 Mdot
.59864 .44681 Mdot
.79932 .44431 Mdot
.89966 .11439 Mdot
1 0 0 r
.44813 .00283 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{600, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009H0001T1000`40O003h00OogooogooFWoo003o
OoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogoo
FWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00
ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomo
oeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol0
0?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo001POol3
0004Ool20005Ool30004Ool30004Ool30003Ool5000VOol30004Ool20005Ool30004Ool30004Ool3
0006Ool3000TOol30004Ool20005Ool30004Ool30004Ool30004Ool3000WOol30004Ool20005Ool3
0004Ool30004Ool30004Ool3000ZOol30004Ool20005Ool30004Ool30003Ool5000YOol30004Ool2
0005Ool30004Ool30003Ool50002Ool5000UOol30004Ool20005Ool30004Ool30003Ool50005Ool3
0005Ool005moo`05001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`05001oogooOol00002Ool01@00Oomoogoo00009Goo00D007ooOomoo`0000=oo`8000Aoo`05
001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Ioo`03001oogoo029oo`05
001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogoo
Ool00002Ool01@00Oomoogoo00009Goo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000XOol01@00Oomoogoo
00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0XOol01@00
Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02
Ool01@00Oomoogoo000097oo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol00002Ool01@00
Oomoogoo000017oo00<007ooOol01Woo00<007ooOol017oo001OOol01@00Oomoogoo00002Goo00D0
07ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000goo00<007ooOol09Woo00D0
07ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`H002=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001o
ogooOol00002Ool01@00Oomoogoo00009Goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000XOol01@00Oomoogoo0000
2Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0XOol01@00Oomoogoo0000
2Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`0UOol0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool6
0005Ool005moo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00004Ool00`00Oomoo`0UOol01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05
001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0002Aoo`05001oogooOol00009
Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo
00009Goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`00009oo`05001oogooOol0000XOol01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05
001oogooOol00004Ool00`00Oomoo`0XOol01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05
001oogooOol00004Ool00`00Oomoo`04Ool00`00Oomoo`0TOol01@00Oomoogoo00002Goo00D007oo
Oomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo00001Woo001OOol0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo0000
1Goo00<007ooOol097oo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000=oo`04001oogoo000TOol01@00Oomoogoo00002Goo00D007ooOomoo`00
009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo10009Woo00D007ooOomoo`0000Uoo`05
001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`<002Uoo`05001oogoo
Ool00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo02Qoo`05001oogoo
Ool00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Eoo`03001oogoo
02=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo
00=oo`04001oogoo0006Ool005moo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`00009oo`05001oogooOol00006Ool00`00Oomoo`0SOol01@00Oomoogoo00002Goo00D007oo
Oomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007oo000097oo00D007oo
Oomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`03
001oogoo02Moo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00002Ool01@00Oomoogoo0000:7oo00D007ooOomoo`0000Uoo`05001oogooOol00002
Ool01@00Oomoogoo000017oo00<007ooOol0:7oo00D007ooOomoo`0000Uoo`05001oogooOol00002
Ool01@00Oomoogoo000017oo00<007ooOol01Woo00<007ooOol08Woo00D007ooOomoo`0000Uoo`05
001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007oo00001Woo001OOol0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0002Eoo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomo
o`00009oo`05001oogooOol00004Ool00`00Ool0000TOol01@00Oomoogoo00002Goo00D007ooOomo
o`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000goo00<007ooOol09Woo00D007ooOomo
o`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001o
ogooOol0000XOol01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool0
0`00Oomoo`0XOol01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool0
0`00Oomoo`02Ool01@00Oomoogoo000097oo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool0
1@00Oomoogoo000017oo00<007ooOol017oo00<007oo00001Woo001POol3000;Ool30004Ool30004
Ool30004Ool3000WOol3000;Ool30004Ool30004Ool30006Ool2000UOol3000;Ool30004Ool30004
Ool30005Ool3000VOol3000;Ool30004Ool30004Ool30004Ool3000ZOol3000;Ool30004Ool30004
Ool2000[Ool3000;Ool30004Ool30004Ool20005Ool3000VOol3000;Ool30004Ool30004Ool20007
Ool20006Ool00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogoo
FWoo003oOoooOomJOol00?mooomooeYoo`00ogoo5Goo0P000goo0P00ogoo?Woo003oOol?Ool20003
Ool400000goo00000002003oOolmOol002MoooP0009l0?l003<000Eoo`009goo00<007ooOol047oo
00<007ooOol047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo
00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol04Goo00<007ooOol047oo
00<007ooOol037oo20000goo0P000goo0P000Woo00<007`0O0000W`04Goo00<007ooOol047oo00<0
07ooOol047oo00<007ooOol047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol047oo00<0
07ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol04Goo00<0
07ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol05Woo000WOol00`00Oomoo`0@
Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0@
Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0@Ool00`00Oomoo`0AOol00`00Oomoo`0@
Ool00`00Oomoo`0;Ool4000017oo000000003Woo17`00P0000=oo`00000037oo00<007ooOol047oo
00<007ooOol047oo00<007ooOol047oo00<007ooOol04Goo00<007ooOol047oo00<007ooOol047oo
00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol04Goo
00<007ooOol047oo00<007ooOol047oo00<007ooOol047oo00<007ooOol05Woo000WOol00`00Oomo
o`1:Ool00`00Oomoo`19Ool00`00Oomoo`15Ool400000goo001oo`0@Ool2O003Ool4000aOol00`00
Oomoo`1:Ool00`00Oomoo`19Ool00`00Oomoo`1:Ool00`00Oomoo`0FOol002Moo`03001oogoo0=Uo
o`8mk`04Ool00000Ool2000IOol4003oOolaOol002Moo`03001oogoo0=Qoo`@mkamoo`800003Ool0
07oo0?moobmoo`009goo00<007ooOol0f7oo13g_8goo0`00ogoo;Goo000WOol00`00Oomoo`3HOol0
0`00?Nlmk`0TOol4003oOol/Ool002Moo`03001oogoo0=Moo`03001oogoo02Eoo`@00?moobaoo`00
9goo00<007ooOol0e7oo0`00:Goo0P0000=oo`00Ool0ogoo:Woo000WOol00`00Oomoo`3COol4000]
Ool01000Ool00000ogoo9goo000WOol00`00Oomoo`3COol4000^Ool4003oOolVOol002Moo`<00=9o
o`04001oo`00000_Ool4003oOolVOol002Moo`03001oogoo0=5oo`03001oogoo039oo`800?moobMo
o`009goo00<007ooOol0cWoo0`00=goo00<007ooOol0ogoo97oo000WOol00`00Oomoo`3=Ool4000h
Ool2003oOolTOol002Moo`03001oogoo0<eoo`@003Yoo`800?moob9oo`009goo00<007ooOol0cGoo
0`00>Woo1000ogoo8Goo000WOol00`00Oomoo`3<Ool00`00Oomoo`0kOol4003oOolQOol002Moo`03
001oogoo095oo`8003Uoo`03001oogoo03aoo`<00?moob5oo`009goo00<007ooOol0T7oo1000=goo
00<007ooOol0@7oo00<007ooOol0ogoo7Woo000WOol00`00Oomoo`2@Ool4000dOol30014Ool00`00
Oomoo`3oOolMOol002Moo`03001oogoo08]oo`800004Ool00000Ool2000dOol40015Ool00`00?Nlm
k`3oOolLOol002Moo`03001oogoo08Yoo`@000Aoo`03001oogoo039oo`@004Eoo`@mkomooa]oo`00
17oo0`0017oo0P001goo0`000Woo0`002goo00<007ooOol0RWoo100017oo00<007ooOol0<goo0P00
AWoo13g_ogoo6goo0003Ool01@00Oomoogoo00000goo0P0027oo00@007ooOol000=oo`03001oogoo
00Qoo`03001oogoo08Ioo`800003Ool007oo008000Ioo`03001oogoo035oo`03001oogoo04Moo`8m
komooaaoo`000goo00D007ooOomoo`0000Uoo`H000Eoo`03001oogoo00Qoo`D008=oo`@000Yoo`03
001oogoo035oo`03001oogoo04Uoo`03001oogoo0?mooaUoo`000goo00D007ooOomoo`0000Uoo`05
001oogooOol00006Ool00`00Oomoo`08Ool00`00Oomoo`25Ool4000:Ool00`00Oomoo`0`Ool00`00
Oomoo`1;Ool00`00Oomoo`3SOol2000bOol000=oo`05001oogooOol0000:Ool01000Oomoo`000goo
0`002goo00<007ooOol0QWoo0P002goo00<007ooOol0<7oo00<007ooOol0Bgoo00<007ooOol0hWoo
1000<Goo0003Ool01@00Oomoogoo00002goo00<007oo00000goo00<007ooOol02goo00<007ooOol0
QWoo00<007ooOol02Woo00<007ooOol0;goo00<007ooOol0CGoo00<007ooOol0hGoo1000<Goo0003
Ool01@00Oomoogoo00002goo00<007oo00000goo00<007ooOol02goo00<007ooOol0QGoo00<007oo
Ool02goo00<007ooOol0;Goo0`00D7oo0P00hWoo0P00<Woo0004Ool3000=Ool20003Ool4000:Ool0
0`00Oomoo`25Ool00`00Oomoo`0;Ool00`00Oomoo`0/Ool4001?Ool4003POol01000Oomoo`00<Goo
000WOol00`00Oomoo`25Ool00`00Oomoo`0;Ool00`00Oomoo`0/Ool4001?Ool4003POol01000Oomo
o`00<Goo000WOol00`00Oomoo`25Ool00`00Oomoo`0;Ool00`00Oomoo`0]Ool2001AOol3003OOol0
1@00Oomoogoo0000<Goo000WOol00`00Oomoo`24Ool00`00Oomoo`0=Ool00`00Oomoo`0[Ool00`00
Oomoo`1DOol00`00Oomoo`3LOol01@00Oomoogoo0000<Goo000WOol00`00Oomoo`24Ool00`00Oomo
o`0=Ool00`00Oomoo`0[Ool00`00Oomoo`1EOol00`00Oomoo`3JOol00`00Oomoo`02Ool00`00Oomo
o`0_Ool002Moo`03001oogoo08Aoo`03001oogoo00eoo`03001oogoo02Yoo`03001oogoo05Ioo`03
001oogoo0=Qoo`<000Eoo`03001oogoo02ioo`009goo00<007ooOol0Q7oo00<007ooOol03Goo00<0
07ooOol0:Goo00<007ooOol0F7oo00<007ooOol0eWoo10001Goo00<007ooOol0;Woo000WOol00`00
Oomoo`24Ool00`00Oomoo`0=Ool00`00Oomoo`0YOol00`00Oomoo`1IOol2003FOol40005Ool00`00
Oomoo`0^Ool002Moo`03001oogoo08=oo`03001oogoo00ioo`03001oogoo02Qoo`03001oogoo05Uo
o`@00=Ioo`8000Ioo`03001oogoo02ioo`009goo0`00Pgoo00<007ooOol03Woo00<007ooOol09Woo
0`00Fgoo1000eWoo00<007ooOol01Goo00<007ooOol0;Woo000WOol00`00Oomoo`23Ool00`00Oomo
o`0>Ool00`00Oomoo`0UOol4001LOol3003FOol00`00Oomoo`06Ool00`00Oomoo`0]Ool002Moo`03
001oogoo08=oo`03001oogoo00ioo`03001oogoo02Eoo`@005ioo`03001oogoo0=Aoo`03001oogoo
00Ioo`03001oogoo02eoo`009goo00<007ooOol0Pgoo00<007ooOol03Woo00<007ooOol09Woo0P00
H7oo00<007ooOol0dgoo00<007ooOol01Woo00<007ooOol0;Goo000WOol00`00Oomoo`22Ool00`00
Oomoo`0@Ool00`00Oomoo`0TOol00`00Oomoo`1POol00`00Oomoo`3BOol00`00Oomoo`07Ool00`00
Oomoo`0]Ool002Moo`03001oogoo089oo`03001oogoo011oo`03001oogoo02Aoo`03001oogoo065o
o`03001oogoo0=5oo`03001oogoo00Qoo`03001oogoo02aoo`009goo00<007ooOol0PWoo00<007oo
Ool047oo00<007ooOol08goo00<007ooOol0HWoo00<007ooOol0dGoo00<007ooOol027oo00<007oo
Ool0;7oo000WOol00`00Oomoo`22Ool00`00Oomoo`0@Ool00`00Oomoo`0SOol00`00Oomoo`1SOol0
0`00Oomoo`3@Ool00`00Oomoo`08Ool00`00Oomoo`0/Ool002Moo`03001oogoo085oo`03001oogoo
015oo`03001oogoo029oo`03001oogoo06Aoo`<00<moo`03001oogoo00Uoo`03001oogoo02aoo`00
9goo00<007ooOol0P7oo0P004goo00<007ooOol08Woo00<007ooOol0I7oo1000cWoo00<007ooOol0
2Goo00<007ooOol0;7oo000WOol00`00Oomoo`1oOol4000BOol00`00Oomoo`0QOol00`00Oomoo`1U
Ool4003>Ool00`00Oomoo`0:Ool00`00Oomoo`0[Ool002Moo`03001oogoo07moo`@0019oo`03001o
ogoo025oo`03001oogoo06Ioo`800<moo`03001oogoo00Yoo`03001oogoo02]oo`009goo00<007oo
Ool0P7oo0P004goo00<007ooOol087oo0P00JWoo00<007ooOol0c7oo00<007ooOol02Woo00<007oo
Ool0:goo000WOol00`00Oomoo`21Ool00`00Oomoo`0BOol00`00Oomoo`0NOol4001YOol00`00Oomo
o`3;Ool00`00Oomoo`0;Ool00`00Oomoo`0[Ool002Moo`<0081oo`03001oogoo01=oo`03001oogoo
01ioo`@006Yoo`03001oogoo0<Yoo`03001oogoo00]oo`03001oogoo02]oo`009goo00<007ooOol0
P7oo00<007ooOol04goo00<007ooOol07Woo0`00K7oo00<007ooOol0bGoo00<007ooOol037oo00<0
07ooOol0:Woo000WOol00`00Oomoo`20Ool00`00Oomoo`0COol00`00Oomoo`0NOol00`00Oomoo`1/
Ool00`00Oomoo`39Ool00`00Oomoo`0;Ool2000/Ool002Moo`03001oogoo081oo`03001oogoo01=o
o`03001oogoo01ioo`03001oogoo06eoo`03001oogoo0<Moo`03001oogoo00]oo`@002]oo`009goo
00<007ooOol0P7oo00<007ooOol04goo00<007ooOol07Woo00<007ooOol0KGoo0P00b7oo00<007oo
Ool02goo1000:goo000WOol00`00Oomoo`20Ool00`00Oomoo`0COol00`00Oomoo`0MOol00`00Oomo
o`1]Ool40037Ool00`00Oomoo`0<Ool2000/Ool002Moo`03001oogoo081oo`03001oogoo01=oo`03
001oogoo01eoo`03001oogoo06eoo`@00<Moo`03001oogoo00eoo`03001oogoo02Yoo`009goo00<0
07ooOol0Ogoo00<007ooOol057oo00<007ooOol07Goo00<007ooOol0KWoo0`00aWoo00<007ooOol0
3Woo00<007ooOol0:Woo000WOol00`00Oomoo`1oOol00`00Oomoo`0EOol00`00Oomoo`0KOol00`00
Oomoo`1aOol00`00Oomoo`33Ool2?Nl@Ool00`00Oomoo`0ZOol002Moo`03001oogoo07moo`03001o
ogoo01Eoo`03001oogoo01]oo`03001oogoo079oo`03001oogoo0<5oo`@mk`moo`03001oogoo02Yo
o`009goo00<007ooOol0Ogoo00<007ooOol057oo0P007Goo00<007ooOol0LWoo00<007ooOol0`Goo
13g_3goo00<007ooOol0:Woo000WOol00`00Oomoo`1oOol00`00Oomoo`0COol4000KOol00`00Oomo
o`1dOol00`00Oomoo`31Ool2?Nl@Ool00`00Oomoo`0ZOol002Moo`03001oogoo07moo`03001oogoo
01=oo`@001]oo`03001oogoo07Aoo`03001oogoo0<5oo`03001oogoo011oo`03001oogoo02Uoo`00
9goo00<007ooOol0Ogoo00<007ooOol057oo0P0077oo00<007ooOol0MGoo00<007ooOol0`7oo00<0
07ooOol047oo00<007ooOol0:Goo000WOol3001nOol00`00Oomoo`0FOol00`00Oomoo`0JOol00`00
Oomoo`1eOol00`00Oomoo`30Ool00`00Oomoo`0@Ool00`00Oomoo`0YOol002Moo`03001oogoo07io
o`03001oogoo01Ioo`03001oogoo01Qoo`8007Uoo`800<1oo`03001oogoo011oo`03001oogoo02Uo
o`009goo00<007ooOol0OWoo00<007ooOol05Woo00<007ooOol05goo1000Mgoo1000_goo00<007oo
Ool047oo00<007ooOol0:Goo000WOol00`00Oomoo`1nOol00`00Oomoo`0FOol00`00Oomoo`0GOol4
001gOol4002oOol00`00Oomoo`0@Ool00`00Oomoo`0YOol002Moo`03001oogoo07ioo`03001oogoo
01Ioo`03001oogoo01Qoo`8007Uoo`800;moo`03001oogoo015oo`03001oogoo02Uoo`009goo00<0
07ooOol0OWoo00<007ooOol05goo00<007ooOol05goo00<007ooOol0NGoo00<007ooOol0_Goo00<0
07ooOol04Goo00<007ooOol0:Goo000WOol00`00Oomoo`1mOol00`00Oomoo`0HOol00`00Oomoo`0G
Ool00`00Oomoo`1jOol00`00Oomoo`2lOol00`00Oomoo`0AOol00`00Oomoo`0YOol002Moo`03001o
ogoo07eoo`03001oogoo01Qoo`03001oogoo01Moo`03001oogoo07Yoo`03001oogoo0;aoo`03001o
ogoo015oo`03001oogoo02Uoo`009goo00<007ooOol0OGoo00<007ooOol067oo00<007ooOol05goo
00<007ooOol0Ngoo00<007ooOol0^goo00<007ooOol04Goo00<007ooOol0:Goo000WOol00`00Oomo
o`1mOol00`00Oomoo`0HOol00`00Oomoo`0GOol00`00Oomoo`1kOol00`00Oomoo`2kOol00`00Oomo
o`0AOol00`00Oomoo`0YOol002Moo`03001oogoo07eoo`03001oogoo01Qoo`03001oogoo01Ioo`03
001oogoo07eoo`03001oogoo0;Uoo`03001oogoo019oo`03001oogoo02Uoo`009goo00<007ooOol0
OGoo00<007ooOol067oo00<007ooOol05Woo00<007ooOol0OGoo00<007ooOol0^Goo00<007ooOol0
4Woo00<007ooOol0:Goo000WOol00`00Oomoo`1mOol00`00Oomoo`0HOol00`00Oomoo`0FOol00`00
Oomoo`1nOol00`00Oomoo`2hOol00`00Oomoo`0BOol00`00Oomoo`0YOol002Moo`03001oogoo07ao
o`03001oogoo01Uoo`03001oogoo01Ioo`03001oogoo07ioo`03001oogoo0;Qoo`03001oogoo019o
o`03001oogoo02Uoo`009goo0`00O7oo00<007ooOol06Goo00<007ooOol05Woo00<007ooOol0OWoo
0P00^Goo00<007ooOol04Woo00<007ooOol0:Goo000WOol00`00Oomoo`1lOol00`00Oomoo`0IOol0
0`00Oomoo`0EOol00`00Oomoo`1nOol4002gOol00`00Oomoo`0COol00`00Oomoo`0YOol002Moo`03
001oogoo07aoo`03001oogoo01Uoo`03001oogoo01Eoo`03001oogoo07ioo`@00;Moo`03001oogoo
01Aoo`03001oogoo02Qoo`009goo00<007ooOol0O7oo00<007ooOol06Goo00<007ooOol05Goo00<0
07ooOol0Ogoo0`00]goo00<007ooOol057oo00<007ooOol0:7oo000WOol00`00Oomoo`1lOol00`00
Oomoo`0JOol00`00Oomoo`0DOol00`00Oomoo`21Ool00`00Oomoo`2eOol00`00Oomoo`0DOol00`00
Oomoo`0XOol002Moo`03001oogoo07aoo`03001oogoo01Yoo`03001oogoo01Aoo`03001oogoo085o
o`03001oogoo0;Eoo`03001oogoo01Aoo`03001oogoo02Qoo`009goo00<007ooOol0Ngoo00<007oo
Ool06goo00<007ooOol04goo00<007ooOol0Pgoo00<007ooOol0]7oo00<007ooOol057oo00<007oo
Ool0:7oo000WOol00`00Oomoo`1kOol00`00Oomoo`0KOol00`00Oomoo`0COol00`00Oomoo`23Ool0
0`00Oomoo`2cOol00`00Oomoo`0EOol00`00Oomoo`0XOol002Moo`03001oogoo07]oo`8001aoo`03
001oogoo01=oo`03001oogoo08=oo`03001oogoo0;=oo`03001oogoo01Eoo`03001oogoo02Qoo`00
9goo00<007ooOol0NWoo10006goo00<007ooOol04goo00<007ooOol0Pgoo00<007ooOol0/goo00<0
07ooOol05Goo00<007ooOol0:7oo000WOol00`00Oomoo`1jOol4000KOol00`00Oomoo`0COol00`00
Oomoo`24Ool00`00Oomoo`2bOol00`00Oomoo`0EOol00`00Oomoo`0XOol002Moo`03001oogoo07]o
o`8001aoo`03001oogoo019oo`03001oogoo08Eoo`03001oogoo0;9oo`03001oogoo01Eoo`03001o
ogoo02Qoo`002goo0`0017oo0P001Goo0`002goo00<007ooOol0Ngoo00<007ooOol06goo00<007oo
Ool04Woo00<007ooOol0QGoo00<007ooOol0/Woo00<007ooOol05Goo00<007ooOol0:7oo000:Ool0
1@00Oomoogoo00000goo0P0017oo00D007ooOomoo`0000Yoo`03001oogoo07]oo`03001oogoo01]o
o`03001oogoo019oo`03001oogoo08Ioo`03001oogoo0;1oo`03001oogoo01Ioo`03001oogoo02Qo
o`002Woo00D007ooOomoo`0000eoo`03001oogoo00Qoo`D007Uoo`03001oogoo01]oo`03001oogoo
019oo`03001oogoo08Ioo`03001oogoo0;1oo`8001Moo`03001oogoo02Qoo`002Woo00D007ooOomo
o`0000eoo`03001oogoo00Qoo`03001oogoo07Yoo`03001oogoo01aoo`03001oogoo019oo`03001o
ogoo08Ioo`03001oogoo0:moo`@001Ioo`03001oogoo02Qoo`002Woo00D007ooOomoo`0000Yoo`<0
00]oo`03001oogoo07Yoo`03001oogoo01aoo`03001oogoo015oo`03001oogoo08Qoo`800:moo`@0
01Ioo`03001oogoo02Qoo`002Woo00D007ooOomoo`0000Yoo`03001oogoo00]oo`03001oogoo07Yo
o`03001oogoo01eoo`03001oogoo011oo`8008Qoo`@00:moo`8001Moo`03001oogoo02Qoo`002Woo
00D007ooOomoo`0000Yoo`03001oogoo00]oo`03001oogoo07Yoo`03001oogoo01eoo`03001oogoo
00moo`@008Moo`@00:moo`03001oogoo01Ioo`03001oogoo02Qoo`002goo0`002goo10002Woo00<0
07ooOol0NWoo00<007ooOol07Goo00<007ooOol03goo1000R7oo0P00[goo00<007ooOol05goo00<0
07ooOol0:7oo000WOol00`00Oomoo`1jOol00`00Oomoo`0MOol00`00Oomoo`0?Ool3002:Ool00`00
Oomoo`2]Ool00`00Oomoo`0HOol00`00Oomoo`0WOol002Moo`03001oogoo07Yoo`03001oogoo01eo
o`03001oogoo00moo`03001oogoo08Yoo`03001oogoo0:eoo`03001oogoo01Qoo`03001oogoo02Mo
o`009goo00<007ooOol0NWoo00<007ooOol07Goo00<007ooOol03goo00<007ooOol0RWoo00<007oo
Ool0[Goo00<007ooOol067oo00<007ooOol09goo000WOol00`00Oomoo`1jOol00`00Oomoo`0MOol0
0`00Oomoo`0>Ool00`00Oomoo`2;Ool00`00Oomoo`2]Ool00`00Oomoo`0HOol00`00Oomoo`0WOol0
02Moo`03001oogoo07Yoo`03001oogoo01eoo`03001oogoo00ioo`03001oogoo08aoo`03001oogoo
0:aoo`03001oogoo01Qoo`03001oogoo02Moo`009goo00<007ooOol0NGoo00<007ooOol07Woo00<0
07ooOol03Goo00<007ooOol0SGoo00<007ooOol0[7oo00<007ooOol067oo00<007ooOol09goo000W
Ool00`00Oomoo`1iOol00`00Oomoo`0NOol00`00Oomoo`0=Ool00`00Oomoo`2=Ool00`00Oomoo`2[
Ool00`00Oomoo`0IOol00`00Oomoo`0WOol002Moo`03001oogoo07Uoo`03001oogoo01ioo`03001o
ogoo00eoo`03001oogoo08eoo`03001oogoo0:]oo`03001oogoo01Uoo`03001oogoo02Moo`009goo
0`00NGoo00<007ooOol07Woo00<007ooOol037oo00<007ooOol0Sgoo00<007ooOol0ZWoo00<007oo
Ool06Goo00<007ooOol09goo000WOol00`00Oomoo`1iOol00`00Oomoo`0NOol00`00Oomoo`0<Ool0
0`00Oomoo`2?Ool00`00Oomoo`2ZOol00`00Oomoo`0IOol00`00Oomoo`0WOol002Moo`03001oogoo
07Uoo`03001oogoo01moo`03001oogoo00Uoo`<0095oo`03001oogoo0:Yoo`03001oogoo01Uoo`03
001oogoo02Moo`009goo00<007ooOol0NGoo00<007ooOol07goo00<007ooOol027oo1000TGoo00<0
07ooOol0ZWoo00<007ooOol06Goo00<007ooOol09goo000WOol00`00Oomoo`1iOol00`00Oomoo`0O
Ool00`00Oomoo`08Ool4002AOol00`00Oomoo`2ZOol00`00Oomoo`0IOol00`00Oomoo`0WOol002Mo
o`03001oogoo07Uoo`03001oogoo01moo`03001oogoo00Uoo`8009=oo`03001oogoo0:Qoo`03001o
ogoo01Yoo`03001oogoo02Moo`009goo00<007ooOol0NGoo00<007ooOol07goo00<007ooOol02Woo
00<007ooOol0TGoo00<007ooOol0Z7oo00<007ooOol06Woo00<007ooOol09goo000WOol00`00Oomo
o`1iOol00`00Oomoo`0OOol00`00Oomoo`09Ool00`00Oomoo`2BOol00`00Oomoo`2XOol00`00Oomo
o`0JOol00`00Oomoo`0WOol002Moo`03001oogoo07Qoo`03001oogoo021oo`03001oogoo00Uoo`03
001oogoo099oo`03001oogoo0:Qoo`03001oogoo01Yoo`03001oogoo02Moo`009goo00<007ooOol0
N7oo00<007ooOol087oo00<007ooOol02Goo00<007ooOol0Tgoo00<007ooOol0Ygoo00<007ooOol0
6Woo00<007ooOol09goo000WOol00`00Oomoo`1hOol00`00Oomoo`0POol00`00Oomoo`09Ool00`00
Oomoo`2COol00`00Oomoo`2WOol00`00Oomoo`0KOol00`00Oomoo`0VOol002Moo`03001oogoo07Qo
o`03001oogoo021oo`03001oogoo00Qoo`03001oogoo09Aoo`03001oogoo0:Moo`03001oogoo01]o
o`03001oogoo02Ioo`009goo00<007ooOol0N7oo00<007ooOol087oo00<007ooOol027oo00<007oo
Ool0U7oo00<007ooOol0YWoo00<007ooOol077oo00<007ooOol09Woo000WOol00`00Oomoo`1hOol0
0`00Oomoo`0POol00`00Oomoo`08Ool00`00Oomoo`2EOol00`00Oomoo`2UOol00`00Oomoo`0LOol0
0`00Oomoo`0VOol002Moo`<007Qoo`03001oogoo021oo`03001oogoo00Qoo`03001oogoo09Aoo`80
0:Moo`03001oogoo01aoo`03001oogoo02Ioo`009goo00<007ooOol0N7oo00<007ooOol08Goo00<0
07ooOol01Woo00<007ooOol0U7oo1000YWoo00<007ooOol077oo00<007ooOol09Woo000WOol00`00
Oomoo`1hOol00`00Oomoo`0QOol00`00Oomoo`06Ool00`00Oomoo`2DOol4002VOol00`00Oomoo`0L
Ool00`00Oomoo`0VOol002Moo`03001oogoo07Qoo`03001oogoo025oo`03001oogoo00Ioo`03001o
ogoo09Eoo`800:Moo`03001oogoo01aoo`03001oogoo02Ioo`009goo00<007ooOol0N7oo00<007oo
Ool08Goo00<007ooOol01Woo00<007ooOol0UWoo00<007ooOol0YGoo00<007ooOol077oo00<007oo
Ool09Woo000WOol00`00Oomoo`1gOol00`00Oomoo`0ROol00`00Oomoo`05Ool00`00Oomoo`2HOol0
0`00Oomoo`2SOol00`00Oomoo`0MOol00`00Oomoo`0VOol002Moo`03001oogoo07Moo`03001oogoo
029oo`03001oogoo00Eoo`03001oogoo09Qoo`03001oogoo0:=oo`03001oogoo01eoo`03001oogoo
02Ioo`009goo00<007ooOol0Mgoo00<007ooOol08Woo00<007ooOol01Goo00<007ooOol0V7oo00<0
07ooOol0XWoo0P007goo00<007ooOol09Woo000WOol00`00Oomoo`1gOol00`00Oomoo`0ROol00`00
Oomoo`05Ool00`00Oomoo`2HOol00`00Oomoo`2QOol4000NOol00`00Oomoo`0VOol002Moo`03001o
ogoo07Moo`03001oogoo029oo`03001oogoo00Aoo`03001oogoo09Uoo`03001oogoo0:5oo`@001io
o`03001oogoo02Ioo`009goo00<007ooOol0Mgoo00<007ooOol08Woo00<007ooOol017oo00<007oo
Ool0VGoo00<007ooOol0XWoo0P007goo00<007ooOol09Woo000WOol00`00Oomoo`1gOol00`00Oomo
o`0ROol00`00Oomoo`04Ool00`00Oomoo`2IOol00`00Oomoo`2ROol00`00Oomoo`0NOol00`00Oomo
o`0VOol002Moo`03001oogoo07Moo`03001oogoo029oo`03001oogoo00Aoo`03001oogoo09Uoo`03
001oogoo0:9oo`03001oogoo01ioo`03001oogoo02Ioo`009goo00<007ooOol0Mgoo00<007ooOol0
8Woo00<007ooOol00goo0Sg_W7oo00<007ooOol0XGoo00<007ooOol07Woo00<007ooOol09Woo000W
Ool3001gOol00`00Oomoo`0SOol01000Oomoogoo13g_Vgoo00<007ooOol0XGoo00<007ooOol07goo
00<007ooOol09Goo000WOol00`00Oomoo`1fOol00`00Oomoo`0TOol01000Oomoogoo13g_Vgoo00<0
07ooOol0XGoo00<007ooOol07goo00<007ooOol09Goo000WOol00`00Oomoo`1fOol00`00Oomoo`0T
Ool01@00Oomoogoo00000Sg_W7oo00<007ooOol0X7oo00<007ooOol087oo00<007ooOol09Goo000W
Ool00`00Oomoo`1fOol00`00Oomoo`0TOol01000Oomoo`00Wgoo00<007ooOol0X7oo00<007ooOol0
87oo00<007ooOol09Goo000WOol00`00Oomoo`1fOol00`00Oomoo`0TOol00`00Ool0002POol00`00
Oomoo`2POol00`00Oomoo`0POol00`00Oomoo`0UOol002Moo`03001oogoo07Eoo`8002Eoo`<00:5o
o`03001oogoo0:1oo`03001oogoo021oo`03001oogoo02Eoo`009goo00<007ooOol0M7oo10008goo
1000XGoo00<007ooOol0X7oo00<007ooOol087oo0P009Woo000WOol00`00Oomoo`1dOol4000SOol4
002ROol00`00Oomoo`2NOol00`00Oomoo`0POol4000UOol002Moo`03001oogoo07Eoo`8002Eoo`80
0:=oo`03001oogoo09ioo`03001oogoo021oo`@002Eoo`009goo00<007ooOol0MWoo00<007ooOol0
b7oo00<007ooOol0WWoo00<007ooOol08Goo0P009Woo000WOol00`00Oomoo`1fOol00`00Oomoo`38
Ool00`00Oomoo`2NOol00`00Oomoo`0QOol00`00Oomoo`0UOol002Moo`03001oogoo07Ioo`03001o
ogoo0<Qoo`03001oogoo09ioo`03001oogoo025oo`03001oogoo02Eoo`009goo00<007ooOol0MGoo
00<007ooOol0bGoo00<007ooOol0WGoo00<007ooOol08Woo00<007ooOol09Goo000WOol00`00Oomo
o`1eOol00`00Oomoo`39Ool00`00Oomoo`2MOol00`00Oomoo`0ROol00`00Oomoo`0UOol002Moo`<0
07Eoo`03001oogoo0<Uoo`03001oogoo09eoo`03001oogoo029oo`03001oogoo02Eoo`009goo00<0
07ooOol0MGoo00<007ooOol0bWoo00<007ooOol0W7oo00<007ooOol08Woo00<007ooOol09Goo000W
Ool00`00Oomoo`1eOol00`00Oomoo`3:Ool00`00Oomoo`2LOol00`00Oomoo`0ROol00`00Oomoo`0U
Ool002Moo`03001oogoo07Eoo`03001oogoo0<Yoo`03001oogoo09]oo`03001oogoo02=oo`03001o
ogoo02Eoo`009goo00<007ooOol0MGoo00<007ooOol0bWoo00<007ooOol0Vgoo00<007ooOol08goo
00<007ooOol09Goo000WOol00`00Oomoo`1eOol00`00Oomoo`3:Ool00`00Oomoo`2KOol00`00Oomo
o`0SOol00`00Oomoo`0UOol002Moo`03001oogoo07Eoo`03001oogoo0<Yoo`03001oogoo09]oo`03
001oogoo02=oo`03001oogoo02Eoo`009goo00<007ooOol0MGoo00<007ooOol0bWoo00<007ooOol0
Vgoo00<007ooOol08goo00<007ooOol09Goo000WOol00`00Oomoo`1eOol00`00Oomoo`3:Ool00`00
Oomoo`2JOol00`00Oomoo`0UOol00`00Oomoo`0TOol002Moo`03001oogoo07Aoo`03001oogoo0<ao
o`03001oogoo09Uoo`8002Ioo`03001oogoo02Aoo`009goo00<007ooOol0M7oo00<007ooOol0c7oo
00<007ooOol0V7oo10009Goo00<007ooOol097oo000WOol00`00Oomoo`1dOol00`00Oomoo`3<Ool0
0`00Oomoo`2HOol4000UOol00`00Oomoo`0TOol000Aoo`<000Aoo`8000Eoo`<000Aoo`<000]oo`03
001oogoo07Aoo`03001oogoo0<aoo`03001oogoo09Uoo`8002Ioo`03001oogoo02Aoo`000goo00D0
07ooOomoo`0000=oo`8000Aoo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0
M7oo00<007ooOol0c7oo00<007ooOol0V7oo00<007ooOol09Woo00<007ooOol097oo0003Ool01@00
Oomoogoo00003Goo00<007ooOol017oo00<007ooOol027oo1@00LWoo00<007ooOol0c7oo00<007oo
Ool0V7oo00<007ooOol09Woo00<007ooOol097oo0003Ool01@00Oomoogoo00003Goo00<007ooOol0
17oo00<007ooOol027oo00<007ooOol0M7oo00<007ooOol0c7oo00<007ooOol0V7oo00<007ooOol0
9Woo00<007ooOol097oo0003Ool01@00Oomoogoo00002Woo0`0017oo0`002goo00<007ooOol0M7oo
00<007ooOol0c7oo00<007ooOol0V7oo00<007ooOol09Woo00<007ooOol097oo0003Ool01@00Oomo
ogoo00002Woo00<007ooOol017oo00<007ooOol02goo00<007ooOol0M7oo00<007ooOol0cGoo00<0
07ooOol0Ugoo00<007ooOol09Woo00<007ooOol097oo0003Ool01@00Oomoogoo00002Woo00<007oo
Ool017oo00<007ooOol02goo00<007ooOol0M7oo00<007ooOol0cGoo00<007ooOol0UWoo00<007oo
Ool09goo00<007ooOol097oo0004Ool3000;Ool40003Ool4000:Ool00`00Oomoo`1dOol00`00Oomo
o`3<Ool2002HOol00`00Oomoo`0WOol00`00Oomoo`0TOol002Moo`03001oogoo07=oo`03001oogoo
0<aoo`@009Moo`03001oogoo02Moo`03001oogoo02Aoo`009goo00<007ooOol0Lgoo00<007ooOol0
c7oo1000Ugoo00<007ooOol09goo00<007ooOol097oo000WOol00`00Oomoo`1cOol00`00Oomoo`3=
Ool2002HOol00`00Oomoo`0WOol00`00Oomoo`0TOol002Moo`03001oogoo07=oo`03001oogoo0<io
o`03001oogoo09Eoo`03001oogoo02Qoo`03001oogoo02Aoo`009goo00<007ooOol0Lgoo00<007oo
Ool0cWoo00<007ooOol0UGoo00<007ooOol0:7oo00<007ooOol097oo000WOol00`00Oomoo`1cOol0
0`00Oomoo`3>Ool00`00Oomoo`2EOol00`00Oomoo`0XOol00`00Oomoo`0TOol002Moo`03001oogoo
07=oo`03001oogoo0<ioo`03001oogoo09Eoo`03001oogoo02Qoo`03001oogoo02Aoo`009goo00<0
07ooOol0Lgoo00<007ooOol0cWoo00<007ooOol0UGoo00<007ooOol0:7oo00<007ooOol097oo000W
Ool3001cOol00`00Oomoo`3?Ool00`00Oomoo`2COol00`00Oomoo`0YOol00`00Oomoo`0TOol002Mo
o`03001oogoo07=oo`03001oogoo0<moo`03001oogoo09=oo`03001oogoo02Uoo`03001oogoo02Ao
o`009goo00<007ooOol0Lgoo00<007ooOol0cgoo00<007ooOol0Tgoo00<007ooOol0:Goo00<007oo
Ool097oo000WOol00`00Oomoo`1cOol00`00Oomoo`3?Ool00`00Oomoo`2COol00`00Oomoo`0YOol0
0`00Oomoo`0TOol002Moo`03001oogoo079oo`03001oogoo0=1oo`03001oogoo09=oo`03001oogoo
02Uoo`03001oogoo02Aoo`009goo00<007ooOol0LWoo00<007ooOol0d7oo00<007ooOol0TGoo0P00
;7oo00<007ooOol097oo000WOol00`00Oomoo`1bOol00`00Oomoo`3@Ool00`00Oomoo`2@Ool4000[
Ool00`00Oomoo`0TOol002Moo`03001oogoo079oo`03001oogoo0=1oo`03001oogoo091oo`@002ao
o`03001oogoo02=oo`009goo00<007ooOol0LWoo00<007ooOol0d7oo00<007ooOol0TGoo0P00;Goo
00<007ooOol08goo000WOol00`00Oomoo`1bOol00`00Oomoo`3@Ool00`00Oomoo`2AOol00`00Oomo
o`0/Ool00`00Oomoo`0SOol002Moo`03001oogoo079oo`03001oogoo0=1oo`03001oogoo095oo`03
001oogoo02aoo`03001oogoo02=oo`009goo00<007ooOol0LWoo00<007ooOol0d7oo00<007ooOol0
TGoo00<007ooOol0;7oo00<007ooOol08goo000WOol00`00Oomoo`1bOol00`00Oomoo`3@Ool00`00
Oomoo`2AOol00`00Oomoo`0/Ool00`00Oomoo`0SOol002Moo`03001oogoo079oo`03001oogoo0=1o
o`03001oogoo091oo`03001oogoo02eoo`03001oogoo02=oo`009goo0`00LWoo00<007ooOol0d7oo
00<007ooOol0T7oo00<007ooOol0;Goo00<007ooOol08goo000WOol00`00Oomoo`1aOol00`00Oomo
o`3BOol00`00Oomoo`2?Ool00`00Oomoo`0]Ool00`00Oomoo`0SOol002Moo`03001oogoo075oo`03
001oogoo0=9oo`03001oogoo08ioo`03001oogoo02ioo`03001oogoo02=oo`009goo00<007ooOol0
LGoo00<007ooOol0dWoo00<007ooOol0SWoo00<007ooOol0;Woo00<007ooOol08goo000WOol00`00
Oomoo`1aOol00`00Oomoo`3BOol00`00Oomoo`2>Ool00`00Oomoo`0^Ool00`00Oomoo`0SOol002Mo
o`03001oogoo075oo`03001oogoo0=9oo`03001oogoo08ioo`03001oogoo02ioo`03001oogoo02=o
o`009goo00<007ooOol0LGoo00<007ooOol0dWoo00<007ooOol0SGoo00<007ooOol0;goo00<007oo
Ool08goo000WOol00`00Oomoo`1aOol00`00Oomoo`3BOol00`00Oomoo`2=Ool00`00Oomoo`0_Ool0
0`00Oomoo`0SOol002Moo`03001oogoo075oo`03001oogoo0=9oo`03001oogoo08eoo`03001oogoo
02moo`03001oogoo02=oo`009goo00<007ooOol0LGoo00<007ooOol0dWoo00<007ooOol0S7oo00<0
07ooOol0<7oo00<007ooOol08goo000WOol00`00Oomoo`1aOol00`00Oomoo`3BOol00`00Oomoo`2<
Ool00`00Oomoo`0`Ool00`00Oomoo`0SOol002Moo`03001oogoo075oo`03001oogoo0=9oo`03001o
ogoo08aoo`03001oogoo031oo`03001oogoo02=oo`009goo00<007ooOol0L7oo00<007ooOol0dgoo
00<007ooOol0Rgoo0P00<Woo00<007ooOol08goo000WOol00`00Oomoo`1`Ool00`00Oomoo`3COol0
0`00Oomoo`2:Ool4000aOol00`00Oomoo`0SOol002Moo`<0071oo`03001oogoo0==oo`03001oogoo
08Yoo`@0035oo`03001oogoo02=oo`009goo00<007ooOol0L7oo00<007ooOol0dgoo00<007ooOol0
Rgoo0P00<Woo00<007ooOol08goo000WOol00`00Oomoo`1_Ool2003FOol00`00Oomoo`2:Ool00`00
Oomoo`0aOol00`00Oomoo`0SOol002Moo`03001oogoo06ioo`@00=Eoo`03001oogoo08Yoo`03001o
ogoo035oo`03001oogoo02=oo`009goo00<007ooOol0KWoo1000eGoo00<007ooOol0RWoo00<007oo
Ool0<Goo00<007ooOol08goo000WOol00`00Oomoo`1_Ool2003FOol00`00Oomoo`2:Ool00`00Oomo
o`0aOol00`00Oomoo`0SOol002Moo`03001oogoo071oo`03001oogoo0=Aoo`03001oogoo08Yoo`03
001oogoo039oo`03001oogoo029oo`009goo00<007ooOol0L7oo00<007ooOol0e7oo00<007ooOol0
RWoo00<007ooOol0<Woo00<007ooOol08Woo000WOol00`00Oomoo`1`Ool00`00Oomoo`3DOol00`00
Oomoo`2:Ool00`00Oomoo`0bOol00`00Oomoo`0ROol002Moo`03001oogoo071oo`03001oogoo0=Ao
o`03001oogoo08Uoo`03001oogoo03=oo`03001oogoo029oo`009goo00<007ooOol0L7oo00<007oo
Ool0e7oo00<007ooOol0RGoo00<007ooOol0<goo00<007ooOol08Woo000WOol00`00Oomoo`1_Ool0
0`00Oomoo`3EOol00`00Oomoo`29Ool00`00Oomoo`0cOol00`00Oomoo`0ROol002Moo`03001oogoo
06moo`03001oogoo0=Eoo`03001oogoo08Uoo`03001oogoo03=oo`03001oogoo029oo`009goo00<0
07ooOol0Kgoo00<007ooOol0eGoo00<007ooOol0RGoo00<007ooOol0<goo00<007ooOol08Woo000W
Ool3001_Ool00`00Oomoo`3EOol00`00Oomoo`29Ool00`00Oomoo`0cOol00`00Oomoo`0ROol002Mo
o`03001oogoo06moo`03001oogoo0=Eoo`03001oogoo08Uoo`03001oogoo03=oo`03001oogoo029o
o`009goo00<007ooOol0Kgoo00<007ooOol0eGoo00<007ooOol0RGoo00<007ooOol0<goo00<007oo
Ool08Woo000WOol00`00Oomoo`1_Ool00`00Oomoo`3FOol00`00Oomoo`28Ool00`00Oomoo`0cOol0
0`00Oomoo`0ROol002Moo`03001oogoo06moo`03001oogoo0=Ioo`03001oogoo08Qoo`03001oogoo
03=oo`03001oogoo029oo`009goo00<007ooOol0Kgoo00<007ooOol0eWoo00<007ooOol0R7oo00<0
07ooOol0<goo00<007ooOol08Woo000WOol00`00Oomoo`1_Ool00`00Oomoo`3FOol00`00Oomoo`28
Ool00`00Oomoo`0cOol00`00Oomoo`0ROol002Moo`03001oogoo06moo`03001oogoo0=Ioo`03001o
ogoo08Qoo`03001oogoo03=oo`03001oogoo029oo`009goo00<007ooOol0Kgoo00<007ooOol0eWoo
00<007ooOol0R7oo00<007ooOol0<goo00<007ooOol08Woo000WOol00`00Oomoo`1_Ool00`00Oomo
o`3FOol00`00Oomoo`28Ool00`00Oomoo`0cOol00`00Oomoo`0ROol002Moo`03001oogoo06moo`03
001oogoo0=Ioo`03001oogoo08Qoo`03001oogoo03=oo`03001oogoo029oo`009goo00<007ooOol0
KWoo00<007ooOol0egoo00<007ooOol0Qgoo00<007ooOol0=7oo00<007ooOol08Woo000;Ool30004
Ool20005Ool3000;Ool00`00Oomoo`1^Ool00`00Oomoo`3GOol00`00Oomoo`27Ool00`00Oomoo`0d
Ool00`00Oomoo`0ROol000Yoo`05001oogooOol00003Ool20004Ool01@00Oomoogoo00002Woo00<0
07ooOol0KWoo00<007ooOol0egoo00<007ooOol0Qgoo00<007ooOol0=7oo00<007ooOol08Woo000:
Ool01@00Oomoogoo00002Goo00D007ooOomoo`0000Yoo`D006aoo`03001oogoo0=Moo`03001oogoo
08Moo`03001oogoo03Aoo`03001oogoo029oo`002Woo00D007ooOomoo`0000Uoo`05001oogooOol0
000:Ool00`00Oomoo`1^Ool00`00Oomoo`3GOol00`00Oomoo`27Ool00`00Oomoo`0dOol00`00Oomo
o`0ROol000Yoo`05001oogooOol00009Ool4000;Ool00`00Oomoo`1^Ool00`00Oomoo`3GOol00`00
Oomoo`27Ool00`00Oomoo`0dOol00`00Oomoo`0ROol000Yoo`05001oogooOol00009Ool00`00Oomo
o`0<Ool00`00Oomoo`1^Ool00`00Oomoo`3GOol00`00Oomoo`27Ool00`00Oomoo`0dOol00`00Oomo
o`0ROol000Yoo`05001oogooOol0000:Ool00`00Oomoo`0;Ool00`00Oomoo`1^Ool00`00Oomoo`3H
Ool00`00Oomoo`26Ool00`00Oomoo`0dOol00`00Oomoo`0ROol000]oo`<000aoo`<000Yoo`03001o
ogoo06ioo`03001oogoo0=Qoo`03001oogoo08Ioo`03001oogoo03Aoo`03001oogoo029oo`009goo
00<007ooOol0KWoo00<007ooOol0f7oo00<007ooOol0QWoo00<007ooOol0=Goo00<007ooOol08Goo
000WOol00`00Oomoo`1^Ool00`00Oomoo`3HOol00`00Oomoo`26Ool00`00Oomoo`0eOol00`00Oomo
o`0QOol002Moo`03001oogoo06ioo`03001oogoo0=Qoo`03001oogoo08Ioo`03001oogoo03Eoo`03
001oogoo025oo`009goo00<007ooOol0KWoo00<007ooOol0f7oo00<007ooOol0K7oo0Sg_67oo00<0
07ooOol0=Goo00<007ooOol08Goo000WOol00`00Oomoo`1^Ool00`00Oomoo`3GOol2?NmXOol20003
Ool4?NlGOol00`00Oomoo`0eOol00`00Oomoo`0QOol002Moo`03001oogoo06ioo`03001oogoo0=Io
o`@mkfIoo`H000@mkaMoo`03001oogoo03Eoo`03001oogoo025oo`009goo00<007ooOol0KGoo00<0
07ooOol0egoo13g_IWoo10000goo0Sg_00=oo`0000000P004goo00<007ooOol0=Goo00<007ooOol0
8Goo000WOol00`00Oomoo`1]Ool00`00Oomoo`3HOol2?NmXOol20008Ool4000BOol00`00Oomoo`0e
Ool00`00Oomoo`0QOol002Moo`<006eoo`03001oogoo0=Uoo`03001oogoo06Eoo`03001oogoo00Qo
o`@0015oo`03001oogoo03Ioo`03001oogoo025oo`009goo00<007ooOol0KGoo00<007ooOol0fGoo
00<007ooOol0HGoo100037oo0`004Goo00<007ooOol0=Woo00<007ooOol08Goo000WOol00`00Oomo
o`1]Ool00`00Oomoo`3IOol00`00Oomoo`1POol4000@Ool00`00Oomoo`0>Ool00`00Oomoo`0fOol0
0`00Oomoo`0QOol002Moo`03001oogoo06eoo`03001oogoo0=Yoo`03001oogoo05moo`@0015oo`03
001oogoo00eoo`03001oogoo03Ioo`03001oogoo025oo`009goo00<007ooOol0KGoo00<007ooOol0
fWoo00<007ooOol0Ggoo0`004goo00<007ooOol037oo00<007ooOol0=Woo00<007ooOol08Goo000W
Ool00`00Oomoo`1]Ool00`00Oomoo`3JOol00`00Oomoo`1OOol00`00Oomoo`0COol3000<Ool00`00
Oomoo`0fOol00`00Oomoo`0QOol002Moo`03001oogoo06eoo`03001oogoo0=Yoo`03001oogoo05io
o`03001oogoo01Aoo`@000]oo`03001oogoo03Ioo`03001oogoo025oo`009goo00<007ooOol0KGoo
00<007ooOol0fWoo00<007ooOol0GWoo00<007ooOol057oo10002goo00<007ooOol0=Woo00<007oo
Ool08Goo000WOol00`00Oomoo`1]Ool00`00Oomoo`3JOol00`00Oomoo`1MOol00`00Oomoo`0FOol2
000<Ool00`00Oomoo`0fOol00`00Oomoo`0QOol002Moo`03001oogoo06eoo`03001oogoo0=Yoo`03
001oogoo05eoo`03001oogoo01Qoo`03001oogoo00Uoo`03001oogoo03Ioo`03001oogoo025oo`00
9goo00<007ooOol0KGoo00<007ooOol0fWoo00<007ooOol0G7oo00<007ooOol06Goo00<007ooOol0
2Goo00<007ooOol0=Woo00<007ooOol08Goo000WOol00`00Oomoo`1]Ool00`00Oomoo`3JOol00`00
Oomoo`1LOol00`00Oomoo`0IOol00`00Oomoo`09Ool00`00Oomoo`0fOol00`00Oomoo`0QOol002Mo
o`03001oogoo06eoo`03001oogoo0=Yoo`03001oogoo05Yoo`8001eoo`03001oogoo00Qoo`03001o
ogoo03Ioo`03001oogoo025oo`009goo00<007ooOol0K7oo00<007ooOol0fgoo00<007ooOol0FGoo
100077oo00<007ooOol027oo00<007ooOol0=Woo00<007ooOol08Goo000WOol3001/Ool00`00Oomo
o`3LOol00`00Oomoo`1HOol4000LOol00`00Oomoo`08Ool00`00Oomoo`0fOol00`00Oomoo`0QOol0
02Moo`03001oogoo06aoo`03001oogoo0=aoo`03001oogoo05Uoo`8001ioo`03001oogoo00Moo`03
001oogoo03Ioo`03001oogoo025oo`009goo00<007ooOol0K7oo00<007ooOol0g7oo00<007ooOol0
F7oo00<007ooOol07Woo00<007ooOol01goo00<007ooOol0=Woo00<007ooOol08Goo000WOol00`00
Oomoo`1/Ool00`00Oomoo`3LOol00`00Oomoo`1HOol00`00Oomoo`0OOol00`00Oomoo`05Ool00`00
Oomoo`0gOol00`00Oomoo`0QOol002Moo`03001oogoo06aoo`03001oogoo0=aoo`03001oogoo05Mo
o`03001oogoo021oo`03001oogoo00Eoo`03001oogoo03Moo`03001oogoo025oo`009goo00<007oo
Ool0K7oo00<007ooOol0g7oo00<007ooOol0Egoo00<007ooOol087oo00<007ooOol01Goo00<007oo
Ool0>7oo00<007ooOol087oo000WOol00`00Oomoo`1/Ool00`00Oomoo`3LOol00`00Oomoo`1FOol0
0`00Oomoo`0QOol20006Ool00`00Oomoo`0hOol00`00Oomoo`0POol002Moo`03001oogoo06aoo`03
001oogoo0=aoo`03001oogoo05Ioo`03001oogoo021oo`@000Eoo`03001oogoo03Qoo`03001oogoo
021oo`009goo00<007ooOol0K7oo00<007ooOol0g7oo00<007ooOol0EGoo00<007ooOol08Goo1000
1Goo00<007ooOol0>7oo00<007ooOol087oo000WOol00`00Oomoo`1/Ool00`00Oomoo`3LOol00`00
Oomoo`1EOol00`00Oomoo`0ROol30005Ool00`00Oomoo`0hOol00`00Oomoo`0POol002Moo`03001o
ogoo06aoo`03001oogoo0=eoo`03001oogoo01Eoo`8003]oo`8002Moo`03001oogoo00=oo`03001o
ogoo03Qoo`03001oogoo021oo`009goo00<007ooOol0K7oo00<007ooOol0gGoo00<007ooOol057oo
1000>Goo10009Woo00<007ooOol00goo00<007ooOol0>7oo00<007ooOol087oo000WOol00`00Oomo
o`1/Ool00`00Oomoo`3MOol00`00Oomoo`0DOol4000iOol4000VOol00`00Oomoo`03Ool00`00Oomo
o`0hOol00`00Oomoo`0POol002Moo`03001oogoo06]oo`03001oogoo0=ioo`03001oogoo01Eoo`80
03]oo`8002Qoo`03001oogoo009oo`03001oogoo03Qoo`03001oogoo021oo`009goo0`00Jgoo00<0
07ooOol0gWoo00<007ooOol05Woo00<007ooOol0>Goo00<007ooOol09goo00<007ooOol00Woo00<0
07ooOol0>7oo00<007ooOol087oo000WOol00`00Oomoo`1[Ool00`00Oomoo`3NOol00`00Oomoo`0E
Ool2000kOol00`00Oomoo`0WOol00`00Oomoo`02Ool00`00Oomoo`0hOol00`00Oomoo`0POol002Mo
o`03001oogoo06]oo`03001oogoo0=ioo`03001oogoo01Eoo`8003Yoo`03001oogoo02Uoo`05001o
ogooOol0000jOol00`00Oomoo`0POol002Moo`03001oogoo06]oo`03001oogoo0=ioo`03001oogoo
01Eoo`8003Yoo`03001oogoo02Uoo`05001oogooOol0000jOol00`00Oomoo`0POol002Moo`03001o
ogoo06]oo`03001oogoo0=ioo`03001oogoo01Eoo`03001oo`0003Qoo`03001oogoo02Yoo`05001o
ogooOol0000jOol00`00Oomoo`0POol002Moo`03001oogoo06Yoo`8mkn1oo`03001oogoo01Aoo`04
001oogoo000hOol00`00Oomoo`0[Ool00`00Ool0000kOol00`00Oomoo`0POol002Moo`03001oogoo
06Uoo`@mkmmoo`03001oogoo01Aoo`04001oogoo000hOol00`00Oomoo`0[Ool00`00Ool0000kOol0
0`00Oomoo`0POol002Moo`03001oogoo06Uoo`@mkn1oo`03001oogoo01=oo`04001oogoo000gOol0
0`00Oomoo`0/Ool00`00Ool0000kOol00`00Oomoo`0POol002Moo`03001oogoo06Yoo`8mkn5oo`03
001oogoo01=oo`04001oogoo000gOol00`00Oomoo`0/Ool00`00Ool0000kOol00`00Oomoo`0POol0
02Moo`03001oogoo06]oo`03001oogoo0=moo`03001oogoo019oo`05001oogooOol0000gOol00`00
Oomoo`0]Ool2000kOol00`00Oomoo`0POol002Moo`03001oogoo06]oo`03001oogoo0=moo`03001o
ogoo019oo`05001oogooOol0000eOol2000`Ool2000kOol00`00Oomoo`0POol002Moo`03001oogoo
06]oo`03001oogoo0=moo`03001oogoo019oo`05001oogooOol0000dOol4000_Ool2000kOol00`00
Oomoo`0POol002Moo`03001oogoo06Yoo`03001oogoo0>1oo`03001oogoo019oo`05001oogooOol0
000dOol4000_Ool2000kOol00`00Oomoo`0POol002Moo`03001oogoo06Yoo`03001oogoo0>1oo`03
001oogoo015oo`03001oogoo009oo`03001oogoo03=oo`8002moo`@003Yoo`03001oogoo021oo`00
9goo0`00JWoo00<007ooOol0h7oo00<007ooOol04Goo00<007ooOol00Woo00<007ooOol0<goo00<0
07ooOol0;Woo1000>Woo00<007ooOol087oo000WOol00`00Oomoo`1ZOol00`00Oomoo`3POol00`00
Oomoo`0AOol00`00Oomoo`03Ool00`00Oomoo`0aOol00`00Oomoo`0`Ool2000kOol00`00Oomoo`0P
Ool002Moo`03001oogoo06Yoo`03001oogoo0>1oo`03001oogoo015oo`03001oogoo00=oo`03001o
ogoo035oo`03001oogoo06eoo`03001oogoo021oo`009goo00<007ooOol0JWoo00<007ooOol0h7oo
00<007ooOol047oo00<007ooOol017oo00<007ooOol0<Goo00<007ooOol0KGoo00<007ooOol087oo
000WOol00`00Oomoo`1ZOol00`00Oomoo`3QOol00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00Oomo
o`0`Ool00`00Oomoo`1_Ool00`00Oomoo`0OOol002Moo`03001oogoo06Yoo`03001oogoo0>5oo`03
001oogoo00moo`03001oogoo00Aoo`03001oogoo031oo`03001oogoo06moo`03001oogoo01moo`00
9goo00<007ooOol0JWoo00<007ooOol0hGoo00<007ooOol03goo00<007ooOol017oo00<007ooOol0
<7oo00<007ooOol0Kgoo00<007ooOol07goo000WOol00`00Oomoo`1ZOol00`00Oomoo`3QOol00`00
Oomoo`0>Ool00`00Oomoo`05Ool00`00Oomoo`0_Ool00`00Oomoo`1`Ool00`00Oomoo`0OOol002Mo
o`03001oogoo06Yoo`03001oogoo0>5oo`03001oogoo00ioo`8000Ioo`03001oogoo02moo`03001o
ogoo071oo`03001oogoo01moo`009goo00<007ooOol0JWoo00<007ooOol0hGoo00<007ooOol03Goo
10001Goo00<007ooOol0;Woo00<007ooOol0LGoo00<007ooOol07goo000WOol00`00Oomoo`1YOol0
0`00Oomoo`3ROol00`00Oomoo`0=Ool40005Ool00`00Oomoo`0^Ool00`00Oomoo`1aOol00`00Oomo
o`0OOol002Moo`03001oogoo06Uoo`03001oogoo0>9oo`03001oogoo00ioo`8000Ioo`03001oogoo
02ioo`03001oogoo075oo`03001oogoo01moo`0017oo0`0017oo0P001Goo0`0017oo0`002goo00<0
07ooOol0JGoo00<007ooOol0hWoo00<007ooOol03Woo00<007ooOol01Goo00<007ooOol0;7oo0P00
M7oo00<007ooOol07goo0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05
001oogooOol0000:Ool00`00Oomoo`1YOol00`00Oomoo`3ROol00`00Oomoo`0>Ool00`00Oomoo`06
Ool00`00Oomoo`0ZOol4001cOol00`00Oomoo`0OOol000=oo`05001oogooOol00009Ool01@00Oomo
ogoo00001Woo00<007ooOol027oo1@00Igoo00<007ooOol0hgoo00<007ooOol03Goo00<007ooOol0
1Woo00<007ooOol0:Woo1000Lgoo00<007ooOol07goo0003Ool01@00Oomoogoo00002Goo00D007oo
Oomoo`0000Ioo`03001oogoo00Qoo`03001oogoo06Uoo`03001oogoo0>=oo`03001oogoo00eoo`03
001oogoo00Ioo`03001oogoo02]oo`8007Aoo`03001oogoo01moo`000goo00D007ooOomoo`0000Uo
o`@000Aoo`<000]oo`03001oogoo06Uoo`03001oogoo0>=oo`03001oogoo00eoo`03001oogoo00Io
o`03001oogoo02]oo`03001oogoo079oo`80025oo`000goo00D007ooOomoo`0000Uoo`03001oogoo
00Eoo`03001oogoo00]oo`03001oogoo06Uoo`03001oogoo0>=oo`03001oogoo00aoo`03001oogoo
00Moo`03001oogoo02]oo`03001oogoo075oo`@0021oo`000goo00D007ooOomoo`0000Yoo`03001o
ogoo00Aoo`03001oogoo00]oo`03001oogoo06Uoo`03001oogoo0>9oo`8000ioo`03001oogoo00Mo
o`03001oogoo02Yoo`03001oogoo079oo`@0021oo`0017oo0`0037oo0`000goo10002Woo00<007oo
Ool0JGoo00<007ooOol0hGoo10003Goo00<007ooOol01goo00<007ooOol0:Woo00<007ooOol0Lgoo
0P008Goo000WOol00`00Oomoo`1YOol00`00Oomoo`3QOol4000=Ool00`00Oomoo`07Ool00`00Oomo
o`0ZOol00`00Oomoo`1dOol00`00Oomoo`0OOol002Moo`03001oogoo06Uoo`03001oogoo0>9oo`80
00ioo`03001oogoo00Moo`03001oogoo02Uoo`03001oogoo07Eoo`03001oogoo01moo`009goo00<0
07ooOol0J7oo00<007ooOol0i7oo00<007ooOol037oo00<007ooOol01goo00<007ooOol0:Goo00<0
07ooOol0MGoo00<007ooOol07goo000WOol00`00Oomoo`1XOol00`00Oomoo`3TOol00`00Oomoo`0<
Ool00`00Oomoo`07Ool00`00Oomoo`0XOol00`00Oomoo`1fOol00`00Oomoo`0OOol002Moo`03001o
ogoo06Qoo`03001oogoo0>Aoo`03001oogoo00aoo`03001oogoo00Qoo`03001oogoo02Moo`03001o
ogoo07Ioo`03001oogoo01moo`009goo00<007ooOol0J7oo00<007ooOol0i7oo00<007ooOol037oo
00<007ooOol027oo00<007ooOol09goo00<007ooOol0MWoo00<007ooOol07goo000WOol00`00Oomo
o`1XOol00`00Oomoo`3TOol00`00Oomoo`0<Ool00`00Oomoo`08Ool00`00Oomoo`0VOol00`00Oomo
o`1gOol00`00Oomoo`0OOol002Moo`03001oogoo06Qoo`03001oogoo0>Aoo`03001oogoo00aoo`03
001oogoo00Qoo`03001oogoo02Ioo`03001oogoo07Moo`03001oogoo01moo`009goo0`00J7oo00<0
07ooOol0i7oo00<007ooOol037oo00<007ooOol027oo00<007ooOol09Woo00<007ooOol0Mgoo00<0
07ooOol07goo000WOol00`00Oomoo`1XOol00`00Oomoo`3TOol00`00Oomoo`0<Ool00`00Oomoo`08
Ool00`00Oomoo`0UOol2001iOol00`00Oomoo`0OOol002Moo`03001oogoo06Qoo`03001oogoo0>Eo
o`03001oogoo00]oo`03001oogoo00Qoo`03001oogoo02Aoo`@007Qoo`03001oogoo01moo`009goo
00<007ooOol0J7oo00<007ooOol0iGoo00<007ooOol02goo00<007ooOol027oo00<007ooOol097oo
1000N7oo00<007ooOol07goo000WOol00`00Oomoo`1XOol00`00Oomoo`3UOol00`00Oomoo`0;Ool0
0`00Oomoo`08Ool00`00Oomoo`0TOol3001iOol00`00Oomoo`0OOol002Moo`03001oogoo06Qoo`03
001oogoo0>Eoo`03001oogoo00Yoo`03001oogoo00Uoo`03001oogoo02Aoo`03001oogoo07Uoo`03
001oogoo01moo`009goo00<007ooOol0Igoo00<007ooOol0iWoo00<007ooOol02Woo00<007ooOol0
2Goo00<007ooOol097oo00<007ooOol0NGoo00<007ooOol07goo000WOol00`00Oomoo`1WOol00`00
Oomoo`3VOol00`00Oomoo`0:Ool00`00Oomoo`0:Ool00`00Oomoo`0ROol00`00Oomoo`1jOol00`00
Oomoo`0OOol002Moo`03001oogoo06Moo`03001oogoo0>Ioo`03001oogoo00Yoo`03001oogoo00Yo
o`03001oogoo029oo`03001oogoo07Yoo`03001oogoo01moo`009goo00<007ooOol0Igoo00<007oo
Ool0iWoo00<007ooOol02Woo00<007ooOol02Woo00<007ooOol08Woo00<007ooOol0NWoo00<007oo
Ool07goo000WOol00`00Oomoo`1WOol00`00Oomoo`3VOol00`00Oomoo`0:Ool00`00Oomoo`0:Ool0
0`00Oomoo`0ROol00`00Oomoo`1jOol00`00Oomoo`0OOol002Moo`03001oogoo06Moo`03001oogoo
0>Ioo`03001oogoo00Yoo`03001oogoo00Yoo`03001oogoo025oo`03001oogoo07]oo`03001oogoo
01moo`009goo00<007ooOol0Igoo00<007ooOol0iWoo00<007ooOol02Woo00<007ooOol02Woo00<0
07ooOol08Goo00<007ooOol0Ngoo00<007ooOol07goo003oOoooOomJOol00?mooomooeYoo`00ogoo
ogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYo
o`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mo
oomooeYoo`00ogooogooFWoo003oOoooOomJOol00?mooomooeYoo`00ogooogooFWoo003oOoooOomJ
Ool00?mooomooeYoo`00ogooogooFWoo003oOoooOomJOol00001\
\>"],
  ImageRangeCache->{{{0, 599}, {399, 0}} -> {-0.000103701, 0.399585, \
2.61316*^-06, 0.000714643}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 900 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.170835 0.335088 -9.45966e-018 388.333 [
[.00329 -0.0125 -16.75 -14.875 ]
[.00329 -0.0125 16.75 0 ]
[.17083 -0.0125 -5.59375 -14.875 ]
[.17083 -0.0125 5.59375 0 ]
[.33838 -0.0125 -12.7813 -14.875 ]
[.33838 -0.0125 12.7813 0 ]
[.50592 -0.0125 -5.59375 -14.875 ]
[.50592 -0.0125 5.59375 0 ]
[.67347 -0.0125 -12.7813 -14.875 ]
[.67347 -0.0125 12.7813 0 ]
[.84101 -0.0125 -5.59375 -14.875 ]
[.84101 -0.0125 5.59375 0 ]
[-0.0125 .07767 -47.125 -7.4375 ]
[-0.0125 .07767 0 7.4375 ]
[-0.0125 .15533 -47.125 -7.4375 ]
[-0.0125 .15533 0 7.4375 ]
[-0.0125 .233 -47.125 -7.4375 ]
[-0.0125 .233 0 7.4375 ]
[-0.0125 .31067 -47.125 -7.4375 ]
[-0.0125 .31067 0 7.4375 ]
[-0.0125 .38833 -39.9375 -7.4375 ]
[-0.0125 .38833 0 7.4375 ]
[-0.0125 .466 -47.125 -7.4375 ]
[-0.0125 .466 0 7.4375 ]
[-0.0125 .54367 -47.125 -7.4375 ]
[-0.0125 .54367 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00329 0 m
.00329 .00625 L
s
gsave
.00329 -0.0125 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.17083 0 m
.17083 .00625 L
s
gsave
.17083 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33838 0 m
.33838 .00625 L
s
gsave
.33838 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50592 0 m
.50592 .00625 L
s
gsave
.50592 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67347 0 m
.67347 .00625 L
s
gsave
.67347 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84101 0 m
.84101 .00625 L
s
gsave
.84101 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0368 0 m
.0368 .00375 L
s
.07031 0 m
.07031 .00375 L
s
.10382 0 m
.10382 .00375 L
s
.13733 0 m
.13733 .00375 L
s
.20434 0 m
.20434 .00375 L
s
.23785 0 m
.23785 .00375 L
s
.27136 0 m
.27136 .00375 L
s
.30487 0 m
.30487 .00375 L
s
.37189 0 m
.37189 .00375 L
s
.4054 0 m
.4054 .00375 L
s
.43891 0 m
.43891 .00375 L
s
.47241 0 m
.47241 .00375 L
s
.53943 0 m
.53943 .00375 L
s
.57294 0 m
.57294 .00375 L
s
.60645 0 m
.60645 .00375 L
s
.63996 0 m
.63996 .00375 L
s
.70698 0 m
.70698 .00375 L
s
.74048 0 m
.74048 .00375 L
s
.77399 0 m
.77399 .00375 L
s
.8075 0 m
.8075 .00375 L
s
.87452 0 m
.87452 .00375 L
s
.90803 0 m
.90803 .00375 L
s
.94154 0 m
.94154 .00375 L
s
.97505 0 m
.97505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07767 m
.00625 .07767 L
s
gsave
-0.0125 .07767 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0002) show
1.000 setlinewidth
grestore
0 .15533 m
.00625 .15533 L
s
gsave
-0.0125 .15533 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0004) show
1.000 setlinewidth
grestore
0 .233 m
.00625 .233 L
s
gsave
-0.0125 .233 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0006) show
1.000 setlinewidth
grestore
0 .31067 m
.00625 .31067 L
s
gsave
-0.0125 .31067 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0008) show
1.000 setlinewidth
grestore
0 .38833 m
.00625 .38833 L
s
gsave
-0.0125 .38833 -100.938 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
1.000 setlinewidth
grestore
0 .466 m
.00625 .466 L
s
gsave
-0.0125 .466 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0012) show
1.000 setlinewidth
grestore
0 .54367 m
.00625 .54367 L
s
gsave
-0.0125 .54367 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01942 m
.00375 .01942 L
s
0 .03883 m
.00375 .03883 L
s
0 .05825 m
.00375 .05825 L
s
0 .09708 m
.00375 .09708 L
s
0 .1165 m
.00375 .1165 L
s
0 .13592 m
.00375 .13592 L
s
0 .17475 m
.00375 .17475 L
s
0 .19417 m
.00375 .19417 L
s
0 .21358 m
.00375 .21358 L
s
0 .25242 m
.00375 .25242 L
s
0 .27183 m
.00375 .27183 L
s
0 .29125 m
.00375 .29125 L
s
0 .33008 m
.00375 .33008 L
s
0 .3495 m
.00375 .3495 L
s
0 .36892 m
.00375 .36892 L
s
0 .40775 m
.00375 .40775 L
s
0 .42717 m
.00375 .42717 L
s
0 .44658 m
.00375 .44658 L
s
0 .48542 m
.00375 .48542 L
s
0 .50483 m
.00375 .50483 L
s
0 .52425 m
.00375 .52425 L
s
0 .56308 m
.00375 .56308 L
s
0 .5825 m
.00375 .5825 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .6 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Initial) show
120.500 14.625 moveto
(distribution) show
213.938 14.625 moveto
(parameters) show
285.813 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(:) show
293.000 14.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
1.02 .564 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(a1) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.0008336) show
63.000 30.688 moveto
(m1) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.447) show
163.625 30.688 moveto
(s1) show
185.188 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.4803) show
63.000 46.750 moveto
(q1) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.556) show
163.625 46.750 moveto
(p1) show
185.188 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
199.563 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2.122) show
235.500 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 0 r
gsave
1.02 .468 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(a2) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.0006203) show
63.000 30.688 moveto
(m2) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(1.974) show
163.625 30.688 moveto
(s2) show
185.188 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.2262) show
63.000 46.750 moveto
(q2) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.7298) show
170.813 46.750 moveto
(p2) show
192.375 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(2.064) show
242.688 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .00149 m
.01572 .00176 L
.03091 .00206 L
.04561 .00239 L
.05985 .00276 L
.07367 .00317 L
.08707 .00361 L
.1001 .0041 L
.11276 .00463 L
.12508 .00521 L
.13708 .00584 L
.14876 .00652 L
.16016 .00725 L
.17128 .00805 L
.18213 .0089 L
.19274 .00982 L
.2031 .01081 L
.21323 .01187 L
.22314 .013 L
.23284 .0142 L
.24234 .01549 L
.25164 .01686 L
.26076 .01831 L
.2697 .01986 L
.27847 .0215 L
.28707 .02323 L
.29551 .02507 L
.3038 .02701 L
.31194 .02906 L
.31994 .03123 L
.3278 .03352 L
.33553 .03594 L
.34313 .03848 L
.35061 .04115 L
.35796 .04397 L
.3652 .04693 L
.37232 .05004 L
.37933 .0533 L
.38624 .05671 L
.39305 .06029 L
.39975 .06402 L
.40636 .06792 L
.41288 .07198 L
.4193 .07619 L
.42563 .08055 L
.43188 .08505 L
.43804 .08967 L
.44412 .0944 L
.45012 .09921 L
.45604 .10409 L
Mistroke
.46188 .10902 L
.46766 .11399 L
.47336 .119 L
.47898 .12406 L
.48454 .12918 L
.49004 .1344 L
.49547 .13971 L
.50083 .14513 L
.50613 .15066 L
.51137 .15634 L
.51656 .16215 L
.52168 .16811 L
.52675 .1742 L
.53175 .18042 L
.53671 .18673 L
.54162 .19312 L
.54646 .19956 L
.55127 .20601 L
.55601 .21244 L
.56072 .21884 L
.56537 .22519 L
.56997 .23146 L
.57454 .23764 L
.57905 .24372 L
.58352 .24972 L
.58795 .25563 L
.59233 .26143 L
.59667 .26714 L
.60097 .27277 L
.60524 .27833 L
.60946 .28384 L
.61364 .28934 L
.61779 .29485 L
.62189 .30039 L
.62596 .30595 L
.63 .31156 L
.634 .31717 L
.63797 .32281 L
.6419 .32845 L
.6458 .33402 L
.64966 .3396 L
.65349 .34517 L
.65729 .35075 L
.66106 .35633 L
.6648 .36191 L
.6685 .36754 L
.67218 .37315 L
.67583 .37879 L
.67945 .38452 L
.68304 .39032 L
Mistroke
.6866 .39619 L
.69013 .40208 L
.69364 .40799 L
.69712 .41394 L
.70058 .41982 L
.70401 .42572 L
.70741 .43159 L
.71079 .43744 L
.71414 .44329 L
.71747 .44919 L
.72077 .45506 L
.72405 .46094 L
.72731 .46672 L
.73055 .47247 L
.73376 .47817 L
.73694 .48383 L
.74011 .48946 L
.74326 .49514 L
.74638 .5008 L
.74948 .50647 L
.75256 .51221 L
.75562 .51798 L
.75866 .52371 L
.76168 .52951 L
.76468 .53532 L
.76766 .54105 L
.77062 .54665 L
.77356 .55207 L
.77649 .55732 L
.77939 .56236 L
.78228 .56712 L
.78514 .57149 L
.788 .57542 L
.79083 .57889 L
.79364 .58188 L
.79644 .58443 L
.79922 .58653 L
.80198 .58819 L
.80473 .58936 L
.80746 .59006 L
.81018 .59026 L
.81287 .59003 L
.81556 .58937 L
.81822 .58833 L
.82088 .58687 L
.82351 .585 L
.82613 .58273 L
.82874 .58005 L
.83133 .57698 L
.8339 .57351 L
Mistroke
.83646 .56962 L
.83901 .56528 L
.84155 .5605 L
.84406 .55528 L
.84657 .54963 L
.84906 .54354 L
.85154 .53701 L
.85401 .53001 L
.85645 .52257 L
.85889 .51468 L
.86132 .50636 L
.86373 .49764 L
.86613 .48852 L
.86852 .47905 L
.87089 .46924 L
.87326 .45916 L
.87561 .44885 L
.87795 .4384 L
.88027 .42783 L
.88259 .41721 L
.88489 .40653 L
.88718 .39582 L
.88946 .38508 L
.89173 .37429 L
.89399 .36344 L
.89623 .35254 L
.89847 .34163 L
.90069 .33075 L
.90291 .31991 L
.90511 .30914 L
.9073 .29847 L
.90949 .2879 L
.91166 .27743 L
.91382 .26706 L
.91597 .25679 L
.91811 .2466 L
.92024 .23651 L
.92236 .22653 L
.92447 .21668 L
.92657 .20698 L
.92867 .19743 L
.93075 .18807 L
.93282 .1789 L
.93488 .16997 L
.93694 .16127 L
.93898 .15284 L
.94102 .14468 L
.94305 .13681 L
.94506 .12922 L
.94707 .12193 L
Mistroke
.94907 .11492 L
.95106 .1082 L
.95304 .10176 L
.95502 .09559 L
.95698 .0897 L
.95894 .08405 L
.96089 .07866 L
.96283 .07352 L
.96476 .06861 L
.96669 .06393 L
.9686 .05949 L
.97051 .05525 L
.97241 .05124 L
.9743 .04743 L
.97619 .04383 L
.97806 .04042 L
.97993 .0372 L
.98179 .03417 L
.98365 .03134 L
.98549 .0287 L
.98733 .02627 L
.98916 .02406 L
.99099 .0221 L
.9928 .0204 L
.99461 .01898 L
.99641 .01785 L
.99821 .01702 L
1 .01648 L
Mfstroke
0 .00211 m
.01572 .00238 L
.03091 .00269 L
.04561 .00302 L
.05985 .00339 L
.07367 .00379 L
.08707 .00424 L
.1001 .00472 L
.11276 .00524 L
.12508 .00581 L
.13708 .00644 L
.14876 .00711 L
.16016 .00784 L
.17128 .00862 L
.18213 .00947 L
.19274 .01038 L
.2031 .01136 L
.21323 .01241 L
.22314 .01353 L
.23284 .01474 L
.24234 .01602 L
.25164 .01738 L
.26076 .01883 L
.2697 .02037 L
.27847 .02201 L
.28707 .02374 L
.29551 .02558 L
.3038 .02753 L
.31194 .02958 L
.31994 .03175 L
.3278 .03405 L
.33553 .03647 L
.34313 .03901 L
.35061 .0417 L
.35796 .04452 L
.3652 .04749 L
.37232 .05061 L
.37933 .05389 L
.38624 .05732 L
.39305 .06091 L
.39975 .06467 L
.40636 .06859 L
.41288 .07267 L
.4193 .07691 L
.42563 .0813 L
.43188 .08583 L
.43804 .09048 L
.44412 .09524 L
.45012 .1001 L
.45604 .10502 L
Mistroke
.46188 .11 L
.46766 .11501 L
.47336 .12008 L
.47898 .12519 L
.48454 .13038 L
.49004 .13566 L
.49547 .14104 L
.50083 .14654 L
.50613 .15216 L
.51137 .15792 L
.51656 .16382 L
.52168 .16988 L
.52675 .17608 L
.53175 .18241 L
.53671 .18884 L
.54162 .19536 L
.54646 .20193 L
.55127 .20852 L
.55601 .2151 L
.56072 .22165 L
.56537 .22816 L
.56997 .2346 L
.57454 .24096 L
.57905 .24724 L
.58352 .25343 L
.58795 .25954 L
.59233 .26555 L
.59667 .27148 L
.60097 .27734 L
.60524 .28313 L
.60946 .28888 L
.61364 .29462 L
.61779 .30039 L
.62189 .30618 L
.62596 .31201 L
.63 .31786 L
.634 .32377 L
.63797 .32966 L
.6419 .33555 L
.6458 .34145 L
.64966 .34729 L
.65349 .35313 L
.65729 .35898 L
.66106 .36484 L
.6648 .3707 L
.6685 .37655 L
.67218 .38244 L
.67583 .38838 L
.67945 .39433 L
.68304 .40036 L
Mistroke
.6866 .40646 L
.69013 .41259 L
.69364 .41874 L
.69712 .42484 L
.70058 .43097 L
.70401 .43703 L
.70741 .44305 L
.71079 .44906 L
.71414 .45506 L
.71747 .46103 L
.72077 .46705 L
.72405 .47299 L
.72731 .47892 L
.73055 .48473 L
.73376 .49048 L
.73694 .49618 L
.74011 .50185 L
.74326 .50747 L
.74638 .51317 L
.74948 .51888 L
.75256 .52455 L
.75562 .53024 L
.75866 .536 L
.76168 .54173 L
.76468 .54744 L
.76766 .55309 L
.77062 .55859 L
.77356 .5639 L
.77649 .56904 L
.77939 .57395 L
.78228 .57854 L
.78514 .58278 L
.788 .58655 L
.79083 .58986 L
.79364 .5927 L
.79644 .59507 L
.79922 .597 L
.80198 .59848 L
.80473 .59948 L
.80746 .59998 L
.81018 .6 L
.81287 .59958 L
.81556 .59874 L
.81822 .59749 L
.82088 .59585 L
.82351 .59378 L
.82613 .59132 L
.82874 .58846 L
.83133 .5852 L
.8339 .58154 L
Mistroke
.83646 .57745 L
.83901 .57293 L
.84155 .56796 L
.84406 .56256 L
.84657 .55673 L
.84906 .55047 L
.85154 .54376 L
.85401 .5366 L
.85645 .52898 L
.85889 .52093 L
.86132 .51244 L
.86373 .50356 L
.86613 .49429 L
.86852 .48467 L
.87089 .47472 L
.87326 .46449 L
.87561 .45404 L
.87795 .44345 L
.88027 .43276 L
.88259 .422 L
.88489 .41119 L
.88718 .40036 L
.88946 .3895 L
.89173 .3786 L
.89399 .36764 L
.89623 .35664 L
.89847 .34563 L
.90069 .33464 L
.90291 .3237 L
.90511 .31284 L
.9073 .30208 L
.90949 .29142 L
.91166 .28087 L
.91382 .27042 L
.91597 .26007 L
.91811 .24981 L
.92024 .23965 L
.92236 .2296 L
.92447 .21969 L
.92657 .20992 L
.92867 .20032 L
.93075 .1909 L
.93282 .18168 L
.93488 .17269 L
.93694 .16395 L
.93898 .15547 L
.94102 .14727 L
.94305 .13936 L
.94506 .13173 L
.94707 .12439 L
Mistroke
.94907 .11736 L
.95106 .11061 L
.95304 .10415 L
.95502 .09795 L
.95698 .09202 L
.95894 .08637 L
.96089 .08096 L
.96283 .07579 L
.96476 .07087 L
.96669 .06618 L
.9686 .06172 L
.97051 .05748 L
.97241 .05346 L
.9743 .04965 L
.97619 .04604 L
.97806 .04263 L
.97993 .03942 L
.98179 .0364 L
.98365 .03357 L
.98549 .03094 L
.98733 .02852 L
.98916 .02633 L
.99099 .02438 L
.9928 .0227 L
.99461 .0213 L
.99641 .0202 L
.99821 .01939 L
1 .01889 L
Mfstroke
0 g
.002 w
0 0 1 r
.00329 .00112 m
.00658 .00116 L
.00987 .00121 L
.01316 .00126 L
.01645 .00132 L
.01974 .00137 L
.02303 .00143 L
.02632 .00149 L
.02961 .00155 L
.03289 .00161 L
.03618 .00168 L
.03947 .00175 L
.04276 .00182 L
.04605 .00189 L
.04934 .00196 L
.05263 .00204 L
.05592 .00212 L
.05921 .00221 L
.0625 .0023 L
.06579 .00239 L
.06908 .00248 L
.07237 .00258 L
.07566 .00268 L
.07895 .00278 L
.08224 .00289 L
.08553 .003 L
.08882 .00311 L
.09211 .00323 L
.09539 .00335 L
.09868 .00348 L
.10197 .00361 L
.10526 .00375 L
.10855 .00389 L
.11184 .00403 L
.11513 .00418 L
.11842 .00434 L
.12171 .0045 L
.125 .00466 L
.12829 .00483 L
.13158 .00501 L
.13487 .00519 L
.13816 .00538 L
.14145 .00557 L
.14474 .00577 L
.14803 .00598 L
.15132 .00619 L
.15461 .00641 L
.15789 .00664 L
.16118 .00687 L
.16447 .00711 L
Mistroke
.16776 .00736 L
.17105 .00762 L
.17434 .00788 L
.17763 .00815 L
.18092 .00843 L
.18421 .00872 L
.1875 .00902 L
.19079 .00933 L
.19408 .00965 L
.19737 .00997 L
.20066 .01031 L
.20395 .01066 L
.20724 .01102 L
.21053 .01138 L
.21382 .01176 L
.21711 .01215 L
.22039 .01256 L
.22368 .01297 L
.22697 .0134 L
.23026 .01384 L
.23355 .01429 L
.23684 .01475 L
.24013 .01523 L
.24342 .01572 L
.24671 .01623 L
.25 .01675 L
.25329 .01729 L
.25658 .01784 L
.25987 .01841 L
.26316 .019 L
.26645 .0196 L
.26974 .02022 L
.27303 .02086 L
.27632 .02151 L
.27961 .02218 L
.28289 .02288 L
.28618 .02359 L
.28947 .02432 L
.29276 .02507 L
.29605 .02585 L
.29934 .02664 L
.30263 .02746 L
.30592 .0283 L
.30921 .02917 L
.3125 .03006 L
.31579 .03097 L
.31908 .03191 L
.32237 .03288 L
.32566 .03387 L
.32895 .03489 L
Mistroke
.33224 .03593 L
.33553 .03701 L
.33882 .03811 L
.34211 .03925 L
.34539 .04041 L
.34868 .04161 L
.35197 .04284 L
.35526 .0441 L
.35855 .0454 L
.36184 .04673 L
.36513 .0481 L
.36842 .0495 L
.37171 .05094 L
.375 .05242 L
.37829 .05393 L
.38158 .05549 L
.38487 .05709 L
.38816 .05873 L
.39145 .06041 L
.39474 .06214 L
.39803 .06391 L
.40132 .06572 L
.40461 .06758 L
.40789 .06949 L
.41118 .07144 L
.41447 .07345 L
.41776 .0755 L
.42105 .07761 L
.42434 .07976 L
.42763 .08197 L
.43092 .08423 L
.43421 .08655 L
.4375 .08892 L
.44079 .09134 L
.44408 .09382 L
.44737 .09636 L
.45066 .09896 L
.45395 .10161 L
.45724 .10433 L
.46053 .1071 L
.46382 .10994 L
.46711 .11283 L
.47039 .11578 L
.47368 .1188 L
.47697 .12188 L
.48026 .12502 L
.48355 .12822 L
.48684 .13148 L
.49013 .1348 L
.49342 .13819 L
Mistroke
.49671 .14164 L
.5 .14514 L
.50329 .14871 L
.50658 .15234 L
.50987 .15603 L
.51316 .15977 L
.51645 .16358 L
.51974 .16744 L
.52303 .17135 L
.52632 .17532 L
.52961 .17934 L
.53289 .18341 L
.53618 .18753 L
.53947 .1917 L
.54276 .19591 L
.54605 .20017 L
.54934 .20447 L
.55263 .20881 L
.55592 .21318 L
.55921 .21759 L
.5625 .22202 L
.56579 .22649 L
.56908 .23098 L
.57237 .2355 L
.57566 .24004 L
.57895 .24459 L
.58224 .24916 L
.58553 .25375 L
.58882 .25834 L
.59211 .26294 L
.59539 .26755 L
.59868 .27216 L
.60197 .27677 L
.60526 .28138 L
.60855 .28599 L
.61184 .2906 L
.61513 .2952 L
.61842 .29981 L
.62171 .3044 L
.625 .309 L
.62829 .31359 L
.63158 .31819 L
.63487 .32279 L
.63816 .3274 L
.64145 .33202 L
.64474 .33666 L
.64803 .34132 L
.65132 .34603 L
.65461 .35078 L
.65789 .35561 L
Mistroke
.66118 .36052 L
.66447 .36549 L
.66776 .37052 L
.67105 .37561 L
.67434 .38075 L
.67763 .38595 L
.68092 .39121 L
.68421 .39653 L
.6875 .40191 L
.69079 .40735 L
.69408 .41286 L
.69737 .41844 L
.70066 .42409 L
.70395 .42981 L
.70724 .4356 L
.71053 .44146 L
.71382 .44739 L
.71711 .4534 L
.72039 .45947 L
.72368 .46561 L
.72697 .47181 L
.73026 .47806 L
.73355 .48435 L
.73684 .49068 L
.74013 .49704 L
.74342 .50341 L
.74671 .50977 L
.75 .5161 L
.75329 .5224 L
.75658 .52863 L
.75987 .53477 L
.76316 .54079 L
.76645 .54667 L
.76974 .55237 L
.77303 .55786 L
.77632 .5631 L
.77961 .56807 L
.78289 .57272 L
.78618 .57701 L
.78947 .5809 L
.79276 .58437 L
.79605 .58735 L
.79934 .58983 L
.80263 .59175 L
.80592 .59309 L
.80921 .59381 L
.8125 .59388 L
.81579 .59327 L
.81908 .59196 L
.82237 .58994 L
Mistroke
.82566 .58719 L
.82895 .58372 L
.83224 .57955 L
.83553 .57474 L
.83882 .56921 L
.84211 .56291 L
.84539 .55582 L
.84868 .54792 L
.85197 .5392 L
.85526 .52967 L
.85855 .51934 L
.86184 .50822 L
.86513 .49636 L
.86842 .48376 L
.87171 .47049 L
.875 .45658 L
.87829 .44208 L
.88158 .42705 L
.88487 .41156 L
.88816 .39568 L
.89145 .37946 L
.89474 .36299 L
.89803 .34634 L
.90132 .32958 L
.90461 .31279 L
.90789 .29605 L
.91118 .27943 L
.91447 .263 L
.91776 .24682 L
.92105 .23097 L
.92434 .2155 L
.92763 .20046 L
.93092 .18591 L
.93421 .17188 L
.9375 .15842 L
.94079 .14556 L
.94408 .13331 L
.94737 .12171 L
.95066 .11075 L
.95395 .10045 L
.95724 .0908 L
.96053 .08181 L
.96382 .07346 L
.96711 .06574 L
.97039 .05862 L
.97368 .0521 L
.97697 .04614 L
.98026 .04072 L
.98355 .03581 L
.98684 .03138 L
Mistroke
.99013 .0274 L
.99342 .02384 L
.99671 .02067 L
1 .01785 L
Mfstroke
1 0 0 r
.00329 .00112 m
.00658 .00116 L
.00987 .00121 L
.01316 .00126 L
.01645 .00132 L
.01974 .00137 L
.02303 .00143 L
.02632 .00149 L
.02961 .00155 L
.03289 .00161 L
.03618 .00168 L
.03947 .00175 L
.04276 .00182 L
.04605 .00189 L
.04934 .00196 L
.05263 .00204 L
.05592 .00212 L
.05921 .00221 L
.0625 .0023 L
.06579 .00239 L
.06908 .00248 L
.07237 .00258 L
.07566 .00268 L
.07895 .00278 L
.08224 .00289 L
.08553 .003 L
.08882 .00311 L
.09211 .00323 L
.09539 .00335 L
.09868 .00348 L
.10197 .00361 L
.10526 .00375 L
.10855 .00389 L
.11184 .00403 L
.11513 .00418 L
.11842 .00434 L
.12171 .0045 L
.125 .00466 L
.12829 .00483 L
.13158 .00501 L
.13487 .00519 L
.13816 .00538 L
.14145 .00557 L
.14474 .00577 L
.14803 .00598 L
.15132 .00619 L
.15461 .00641 L
.15789 .00664 L
.16118 .00687 L
.16447 .00711 L
Mistroke
.16776 .00736 L
.17105 .00762 L
.17434 .00788 L
.17763 .00815 L
.18092 .00843 L
.18421 .00872 L
.1875 .00902 L
.19079 .00933 L
.19408 .00965 L
.19737 .00997 L
.20066 .01031 L
.20395 .01066 L
.20724 .01102 L
.21053 .01138 L
.21382 .01176 L
.21711 .01215 L
.22039 .01256 L
.22368 .01297 L
.22697 .0134 L
.23026 .01384 L
.23355 .01429 L
.23684 .01475 L
.24013 .01523 L
.24342 .01572 L
.24671 .01623 L
.25 .01675 L
.25329 .01729 L
.25658 .01784 L
.25987 .01841 L
.26316 .019 L
.26645 .0196 L
.26974 .02022 L
.27303 .02086 L
.27632 .02151 L
.27961 .02218 L
.28289 .02288 L
.28618 .02359 L
.28947 .02432 L
.29276 .02507 L
.29605 .02585 L
.29934 .02664 L
.30263 .02746 L
.30592 .0283 L
.30921 .02917 L
.3125 .03006 L
.31579 .03097 L
.31908 .03191 L
.32237 .03288 L
.32566 .03387 L
.32895 .03489 L
Mistroke
.33224 .03593 L
.33553 .03701 L
.33882 .03811 L
.34211 .03925 L
.34539 .04041 L
.34868 .04161 L
.35197 .04284 L
.35526 .0441 L
.35855 .0454 L
.36184 .04673 L
.36513 .0481 L
.36842 .0495 L
.37171 .05094 L
.375 .05242 L
.37829 .05393 L
.38158 .05549 L
.38487 .05709 L
.38816 .05873 L
.39145 .06041 L
.39474 .06214 L
.39803 .0639 L
.40132 .06572 L
.40461 .06758 L
.40789 .06949 L
.41118 .07144 L
.41447 .07345 L
.41776 .0755 L
.42105 .0776 L
.42434 .07976 L
.42763 .08197 L
.43092 .08423 L
.43421 .08654 L
.4375 .08891 L
.44079 .09134 L
.44408 .09382 L
.44737 .09635 L
.45066 .09895 L
.45395 .1016 L
.45724 .10431 L
.46053 .10708 L
.46382 .10991 L
.46711 .1128 L
.47039 .11576 L
.47368 .11877 L
.47697 .12184 L
.48026 .12497 L
.48355 .12816 L
.48684 .13142 L
.49013 .13473 L
.49342 .13811 L
Mistroke
.49671 .14154 L
.5 .14503 L
.50329 .14859 L
.50658 .15219 L
.50987 .15586 L
.51316 .15958 L
.51645 .16335 L
.51974 .16718 L
.52303 .17106 L
.52632 .17498 L
.52961 .17895 L
.53289 .18297 L
.53618 .18703 L
.53947 .19112 L
.54276 .19526 L
.54605 .19942 L
.54934 .20362 L
.55263 .20784 L
.55592 .21208 L
.55921 .21635 L
.5625 .22062 L
.56579 .2249 L
.56908 .22919 L
.57237 .23348 L
.57566 .23776 L
.57895 .24203 L
.58224 .24628 L
.58553 .25051 L
.58882 .25471 L
.59211 .25887 L
.59539 .26299 L
.59868 .26706 L
.60197 .27108 L
.60526 .27503 L
.60855 .27892 L
.61184 .28273 L
.61513 .28645 L
.61842 .29009 L
.62171 .29363 L
.625 .29706 L
.62829 .30038 L
.63158 .30359 L
.63487 .30668 L
.63816 .30963 L
.64145 .31246 L
.64474 .31514 L
.64803 .31769 L
.65132 .32009 L
.65461 .32236 L
.65789 .32451 L
Mistroke
.66118 .32652 L
.66447 .32838 L
.66776 .33005 L
.67105 .33154 L
.67434 .33282 L
.67763 .33389 L
.68092 .33473 L
.68421 .33534 L
.6875 .33571 L
.69079 .33583 L
.69408 .33569 L
.69737 .33529 L
.70066 .33461 L
.70395 .33366 L
.70724 .33243 L
.71053 .33091 L
.71382 .32911 L
.71711 .32702 L
.72039 .32464 L
.72368 .32197 L
.72697 .31902 L
.73026 .31578 L
.73355 .31226 L
.73684 .30846 L
.74013 .3044 L
.74342 .30006 L
.74671 .29548 L
.75 .29064 L
.75329 .28557 L
.75658 .28027 L
.75987 .27475 L
.76316 .26902 L
.76645 .26311 L
.76974 .25702 L
.77303 .25076 L
.77632 .24436 L
.77961 .23782 L
.78289 .23117 L
.78618 .22442 L
.78947 .21758 L
.79276 .21068 L
.79605 .20372 L
.79934 .19673 L
.80263 .18973 L
.80592 .18272 L
.80921 .17573 L
.8125 .16878 L
.81579 .16187 L
.81908 .15502 L
.82237 .14825 L
Mistroke
.82566 .14157 L
.82895 .13499 L
.83224 .12853 L
.83553 .1222 L
.83882 .11601 L
.84211 .10996 L
.84539 .10407 L
.84868 .09835 L
.85197 .09279 L
.85526 .08742 L
.85855 .08222 L
.86184 .07722 L
.86513 .0724 L
.86842 .06778 L
.87171 .06335 L
.875 .05911 L
.87829 .05506 L
.88158 .05121 L
.88487 .04755 L
.88816 .04408 L
.89145 .0408 L
.89474 .03769 L
.89803 .03477 L
.90132 .03201 L
.90461 .02943 L
.90789 .02701 L
.91118 .02474 L
.91447 .02262 L
.91776 .02066 L
.92105 .01882 L
.92434 .01713 L
.92763 .01555 L
.93092 .0141 L
.93421 .01276 L
.9375 .01153 L
.94079 .0104 L
.94408 .00936 L
.94737 .00841 L
.95066 .00754 L
.95395 .00675 L
.95724 .00604 L
.96053 .00538 L
.96382 .00479 L
.96711 .00426 L
.97039 .00378 L
.97368 .00335 L
.97697 .00296 L
.98026 .00261 L
.98355 .0023 L
.98684 .00202 L
Mistroke
.99013 .00177 L
.99342 .00155 L
.99671 .00136 L
1 .00119 L
Mfstroke
0 .5 0 r
.00329 0 m
.00658 0 L
.00987 0 L
.01316 0 L
.01645 0 L
.01974 0 L
.02303 0 L
.02632 0 L
.02961 0 L
.03289 0 L
.03618 0 L
.03947 0 L
.04276 0 L
.04605 0 L
.04934 0 L
.05263 0 L
.05592 0 L
.05921 0 L
.0625 0 L
.06579 0 L
.06908 0 L
.07237 0 L
.07566 0 L
.07895 0 L
.08224 0 L
.08553 0 L
.08882 0 L
.09211 0 L
.09539 0 L
.09868 0 L
.10197 0 L
.10526 0 L
.10855 0 L
.11184 0 L
.11513 0 L
.11842 0 L
.12171 0 L
.125 0 L
.12829 0 L
.13158 0 L
.13487 0 L
.13816 0 L
.14145 0 L
.14474 0 L
.14803 0 L
.15132 0 L
.15461 0 L
.15789 0 L
.16118 0 L
.16447 0 L
Mistroke
.16776 0 L
.17105 0 L
.17434 0 L
.17763 0 L
.18092 0 L
.18421 0 L
.1875 0 L
.19079 0 L
.19408 0 L
.19737 0 L
.20066 0 L
.20395 0 L
.20724 0 L
.21053 0 L
.21382 0 L
.21711 0 L
.22039 0 L
.22368 0 L
.22697 0 L
.23026 0 L
.23355 0 L
.23684 0 L
.24013 0 L
.24342 0 L
.24671 0 L
.25 0 L
.25329 0 L
.25658 0 L
.25987 0 L
.26316 0 L
.26645 0 L
.26974 0 L
.27303 0 L
.27632 0 L
.27961 0 L
.28289 0 L
.28618 0 L
.28947 0 L
.29276 0 L
.29605 0 L
.29934 0 L
.30263 0 L
.30592 0 L
.30921 0 L
.3125 0 L
.31579 0 L
.31908 0 L
.32237 0 L
.32566 0 L
.32895 0 L
Mistroke
.33224 0 L
.33553 0 L
.33882 0 L
.34211 0 L
.34539 0 L
.34868 0 L
.35197 0 L
.35526 0 L
.35855 0 L
.36184 0 L
.36513 0 L
.36842 0 L
.37171 0 L
.375 0 L
.37829 0 L
.38158 0 L
.38487 0 L
.38816 0 L
.39145 0 L
.39474 0 L
.39803 0 L
.40132 0 L
.40461 0 L
.40789 0 L
.41118 0 L
.41447 0 L
.41776 0 L
.42105 0 L
.42434 0 L
.42763 0 L
.43092 0 L
.43421 0 L
.4375 1e-005 L
.44079 1e-005 L
.44408 1e-005 L
.44737 1e-005 L
.45066 1e-005 L
.45395 1e-005 L
.45724 2e-005 L
.46053 2e-005 L
.46382 2e-005 L
.46711 2e-005 L
.47039 3e-005 L
.47368 3e-005 L
.47697 4e-005 L
.48026 5e-005 L
.48355 5e-005 L
.48684 6e-005 L
.49013 7e-005 L
.49342 8e-005 L
Mistroke
.49671 .0001 L
.5 .00011 L
.50329 .00013 L
.50658 .00015 L
.50987 .00017 L
.51316 .00019 L
.51645 .00022 L
.51974 .00026 L
.52303 .00029 L
.52632 .00034 L
.52961 .00039 L
.53289 .00044 L
.53618 .0005 L
.53947 .00058 L
.54276 .00066 L
.54605 .00075 L
.54934 .00085 L
.55263 .00096 L
.55592 .00109 L
.55921 .00124 L
.5625 .0014 L
.56579 .00159 L
.56908 .00179 L
.57237 .00202 L
.57566 .00228 L
.57895 .00257 L
.58224 .00288 L
.58553 .00324 L
.58882 .00363 L
.59211 .00407 L
.59539 .00456 L
.59868 .0051 L
.60197 .00569 L
.60526 .00635 L
.60855 .00707 L
.61184 .00787 L
.61513 .00875 L
.61842 .00972 L
.62171 .01078 L
.625 .01194 L
.62829 .01321 L
.63158 .0146 L
.63487 .01611 L
.63816 .01776 L
.64145 .01956 L
.64474 .02151 L
.64803 .02363 L
.65132 .02593 L
.65461 .02842 L
.65789 .0311 L
Mistroke
.66118 .034 L
.66447 .03712 L
.66776 .04047 L
.67105 .04407 L
.67434 .04793 L
.67763 .05206 L
.68092 .05648 L
.68421 .06118 L
.6875 .06619 L
.69079 .07152 L
.69408 .07717 L
.69737 .08315 L
.70066 .08948 L
.70395 .09615 L
.70724 .10317 L
.71053 .11055 L
.71382 .11829 L
.71711 .12638 L
.72039 .13483 L
.72368 .14364 L
.72697 .15279 L
.73026 .16228 L
.73355 .17209 L
.73684 .18222 L
.74013 .19264 L
.74342 .20334 L
.74671 .21429 L
.75 .22546 L
.75329 .23683 L
.75658 .24836 L
.75987 .26002 L
.76316 .27177 L
.76645 .28356 L
.76974 .29535 L
.77303 .30709 L
.77632 .31874 L
.77961 .33025 L
.78289 .34155 L
.78618 .35259 L
.78947 .36332 L
.79276 .37369 L
.79605 .38363 L
.79934 .39309 L
.80263 .40202 L
.80592 .41037 L
.80921 .41807 L
.8125 .4251 L
.81579 .4314 L
.81908 .43694 L
.82237 .44169 L
Mistroke
.82566 .44562 L
.82895 .44873 L
.83224 .45102 L
.83553 .45254 L
.83882 .45321 L
.84211 .45295 L
.84539 .45175 L
.84868 .44957 L
.85197 .4464 L
.85526 .44225 L
.85855 .43711 L
.86184 .43101 L
.86513 .42395 L
.86842 .41599 L
.87171 .40714 L
.875 .39747 L
.87829 .38701 L
.88158 .37584 L
.88487 .36401 L
.88816 .35159 L
.89145 .33866 L
.89474 .3253 L
.89803 .31157 L
.90132 .29757 L
.90461 .28337 L
.90789 .26905 L
.91118 .25469 L
.91447 .24037 L
.91776 .22617 L
.92105 .21215 L
.92434 .19837 L
.92763 .18491 L
.93092 .17181 L
.93421 .15912 L
.9375 .14689 L
.94079 .13516 L
.94408 .12395 L
.94737 .1133 L
.95066 .1032 L
.95395 .09369 L
.95724 .08477 L
.96053 .07642 L
.96382 .06866 L
.96711 .06147 L
.97039 .05484 L
.97368 .04875 L
.97697 .04318 L
.98026 .03811 L
.98355 .03351 L
.98684 .02936 L
Mistroke
.99013 .02563 L
.99342 .02229 L
.99671 .01931 L
1 .01667 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40001T1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00<Woo0`0017oo0P001Goo0`00CGoo0`00D7oo0`00
17oo0P001Goo0`00D7oo1@00CWoo1@000goo0P001Goo0`00Cgoo1@00ogooR7oo000aOol01@00Oomo
ogoo00000goo0P0017oo00D007ooOomoo`0004]oo`05001oogooOol0001>Ool01@00Oomoogoo0000
0goo0P0017oo00D007ooOomoo`00055oo`03001oogoo051oo`03001oogoo00=oo`8000Aoo`05001o
ogooOol0001>Ool01@00Oomoogoo0000ogooR7oo000YOol50003Ool01@00Oomoogoo00003Goo00<0
07ooOol0BGoo00D007ooOomoo`0004ioo`05001oogooOol0000=Ool00`00Oomoo`1?Ool00`00Oomo
o`1@Ool00`00Oomoo`0=Ool00`00Oomoo`1=Ool00`00Oomoo`3oOon9Ool0035oo`05001oogooOol0
000=Ool00`00Oomoo`19Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000eoo`03001oogoo04mo
o`03001oogoo051oo`03001oogoo00eoo`03001oogoo04ioo`03001oogoo0?moohQoo`00<Goo00D0
07ooOomoo`0000Yoo`<004aoo`05001oogooOol0001>Ool01@00Oomoogoo00002Woo0`00DWoo00<0
07ooOol0D7oo00<007ooOol02Woo0`00DWoo00<007ooOol0ogooQgoo000aOol01@00Oomoogoo0000
2Woo00<007ooOol0C7oo00D007ooOomoo`0004ioo`05001oogooOol0000:Ool00`00Oomoo`1BOol0
0`00Oomoo`1@Ool00`00Oomoo`0:Ool00`00Oomoo`1COol00`00Oomoo`3oOon6Ool0035oo`05001o
ogooOol0000:Ool00`00Oomoo`1<Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000Yoo`03001o
ogoo059oo`03001oogoo051oo`03001oogoo00Yoo`03001oogoo04moo`05001oogooOol0003oOon8
Ool0039oo`<000]oo`@004aoo`<0051oo`<000]oo`@0051oo`80055oo`8000aoo`@004moo`<00?mo
ohUoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool003Eo
o`800?l1h2X1h?800?mooc=oo`00=7oo0cg_:W`037oo00<007ooOol03goo00<007ooOol047oo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol01Goo3`7P3Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol037`0ogoo<goo000d
Ool]?NlIO005Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool9
0N05Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0;Ool7O03oOoloOol003Eoo`03001oo`0001Ioob`mka1l008mk`Ioo`03001o
ogoo05Moo`03001oogoo05Moo`03001oogoo02moo`D1h2Aoo`03001oogoo05Moo`03001oogoo03ao
o`El0?moodIoo`00=Goo00<007ooOol0<goo7cg_37`00Sg_iGoo0`7P]Woo17`0ogooBgoo000eOol0
0`00Oomoo`1>Ool@?Nl;O002?NoMOol40N2_Ool3O03oOom?Ool003Eoo`03001oogoo05Yoo`lmk`Ul
00@mkmIoo`@1h:Moo`Al0?mooe9oo`00=Goo00<007ooOol0IGoo3Cg_2G`0eGoo00<1h7ooOol0XWoo
0W`0ogooEWoo000eOol00`00Oomoo`1`Ool;?Nl7O003?No<Ool20N2OOol3O03oOomHOol003Eoo`03
001oogoo07]oo`Lmk`El00<mklUoo`81h9]oo`9l02Eoo`8mk`030N1oogoo0?mooc5oo`00=Goo0`00
P7oo1cg_1G`00cg_aWoo0P7PUgoo0W`09Goo0Sg_0P7P00<07gooOol0ogoo<Goo000eOol00`00Oomo
o`2:Ool2?Nl6O002?No3Ool00`7POomoo`2BOol2O00VOol2?Nl0107P01l07cg_ogoo<goo000eOol0
0`00Oomoo`2?Ool3?Nl5O0000cg_Oomoo`2nOol20N2AOol00g`0Oomoo`0UOol2?Nl00`7P01lmk`3o
OoleOol003Eoo`03001oogoo09Aoo`<mk`El00@mkkYoo`81h8eoo`9l02Moo`8mk`030N007goo0?mo
ocIoo`00=Goo00<007ooOol0V7oo13g_17`00Sg_^Woo0P7PRWoo00=l07ooOol09Woo0Sg_00<1h00O
Ool0ogoo=goo000eOol00`00Oomoo`2MOol3?Nl3O003?NnhOol00`7POomoo`26Ool00g`0Oomoo`0W
Ool00cg_0N007`3oOoliOol003Eoo`03001oogoo0:5oo`8mk`Al00<mkkEoo`030N1oogoo08=oo`9l
02Uoo`8mk`030N1oogoo0?moocQoo`00=Goo00<007ooOol0YWoo00@mkg`0O01l00@mkk9oo`030N1o
ogoo085oo`03O01oogoo02Qoo`8mk`030N007goo0?moocUoo`00=Goo00<007ooOol0ZWoo17`013g_
[goo0P7PP7oo00=l07ooOol0:Goo00<mk`7P01l0ogoo>goo000eOol00`00Oomoo`2^Ool4O003?Nn^
Ool00`7POomoo`1lOol00g`0Oomoo`0YOol00cg_0N007`3oOollOol003Eoo`03001oogoo0;1oo`8m
k`03O00mkcg_008mkjeoo`030N1oogoo07Uoo`9l02aoo`03?Nl1h7oo0?moocaoo`00=Goo0`00/Woo
00<mkg`0O0000W`013g_ZWoo00<1h7ooOol0Mgoo00=l07ooOol0:goo00<mk`7P01l0ogoo?Goo000e
Ool00`00Oomoo`2fOol013g_O01l07`00cg_ZGoo00<1h7ooOol0MGoo00=l07ooOol0;7oo00<1h00O
Ool0ogoo?Goo000eOol00`00Oomoo`2jOol2O003?NnWOol00`7POomoo`1dOol00g`0Oomoo`0/Ool0
0`7P01moo`3oOolnOol003Eoo`03001oogoo0;aoo`Al008mkjEoo`030N1oogoo079oo`03O01oogoo
02eoo`030N007goo0?moocioo`00=Goo00<007ooOol0_Woo0Sg_0W`00cg_Xgoo00<1h7ooOol0L7oo
00=l07ooOol0;Goo00<1h00OOol0ogoo?goo000eOol00`00Oomoo`30Ool2?Nl00g`0?Nlmk`02?NnR
Ool00`7POomoo`1_Ool00g`0Oomoo`0]Ool00`7P01moo`3oOoloOol003Eoo`03001oogoo0<9oo`03
?Nml07`0009l008mkj5oo`030N1oogoo06eoo`03O01oogoo02eoo`030N007goo0?mood1oo`00=Goo
00<007ooOol0aWoo00<mkg`0O0000Sg_X7oo00<1h7ooOol0Jgoo00=l07ooOol0;Woo00<1h00OOol0
ogoo@7oo000eOol00`00Oomoo`38Ool00cg_O00mk`02?NnOOol00`7POomoo`1YOol00g`0Oomoo`0^
Ool00`7P01moo`3oOom1Ool003Eoo`03001oogoo0<Yoo`9l00<mkiioo`030N1oogoo06Moo`03O01o
ogoo02moo`030N007goo0?mood5oo`00=Goo0`00c7oo0W`013g_Vgoo00<1h7ooOol0IWoo00=l07oo
Ool0;goo00<1h00OOol0ogoo@Woo000eOol00`00Oomoo`3>Ool2O003?NnKOol00`7POomoo`1TOol0
0g`0Oomoo`0`Ool00`7P01moo`3oOom2Ool003Eoo`03001oogoo0<moo`04?Nml07`0O002?NnIOol0
0`7POomoo`1SOol00g`0Oomoo`0`Ool00`7P01moo`3oOom3Ool003Eoo`03001oogoo0=5oo`8mk`9l
0003?Nmoogoo09Moo`030N1oogoo069oo`03O01oogoo02moo`030N0mk`0O0?moodAoo`00=Goo00<0
07ooOol0dgoo0Sg_0W`000<mkgooOol0UGoo00<1h7ooOol0HGoo00=l07ooOol0<7oo00<1h00O?Nl0
ogooA7oo000eOol00`00Oomoo`3EOol2?Nl2O0000cg_Oomoo`2DOol00`7POomoo`1POol00g`0Oomo
o`0_Ool00`7P?Nl07`3oOom5Ool003Eoo`03001oogoo0=Moo`8mk`03O00mkgoo09Eoo`030N1oogoo
05ioo`03O01oogoo031oo`030N007cg_0?moodEoo`00=Goo00<007ooOol0fGoo00@mkg`0?NlmkiAo
o`030N1oogoo05eoo`03O01oogoo035oo`030N007goo0?moodEoo`00=Goo00<007ooOol0fWoo00<m
kg`0?Nl00Sg_Tgoo00<1h7ooOol0Fgoo00=l07ooOol0<Goo00<1h00O?Nl0ogooAWoo0004Ool30004
Ool20005Ool30004Ool30004Ool30003Ool5000:Ool00`00Oomoo`3LOol2O003?NnBOol00`7POomo
o`1IOol00g`0Oomoo`0bOol00`7P01lmk`3oOom6Ool000=oo`05001oogooOol00003Ool20004Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo0000
2Woo00<007ooOol0gWoo0W`00Sg_TGoo00<1h7ooOol0FGoo00=l07ooOol0<Woo00<1h00O?Nl0ogoo
AWoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00
Oomoogoo00000goo00<007ooOol02goo1@00gWoo0W`00Sg_T7oo00<1h7ooOol0Egoo00=l07ooOol0
<goo00<1h3g_Ool0ogooAWoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001o
ogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol02Woo00<007ooOol0hGoo00@mkg`0?Nlm
ki1oo`030N1oogoo05Eoo`03O01oogoo03=oo`030N007cg_0?moodMoo`000goo00D007ooOomoo`00
00Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Eoo`03001oogoo
00Uoo`03001oogoo0>9oo`04?Nml07`0?Nn?Ool00`7POomoo`1EOol00g`0Oomoo`0cOol00`7P01lm
k`3oOom7Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol00006Ool00`00Oomoo`08Ool00`00Oomoo`3SOol2?Nl2O02?Ool00`7POomoo`1C
Ool00g`0Oomoo`0cOol00`7P?Nl07`3oOom8Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo
00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007oo
Ool0i7oo0cg_00=l03g_Ool0S7oo00<1h7ooOol0Dgoo00=l07ooOol0<goo00<1h00O?Nl0ogooB7oo
0004Ool3000;Ool30004Ool30004Ool30004Ool3000;Ool00`00Oomoo`3VOol2?Nl00g`0?Nlmk`2<
Ool00`7POomoo`1AOol00g`0Oomoo`0dOol00`7P01lmk`3oOom8Ool003Eoo`03001oogoo0>Moo`8m
k`03O00mkcg_08]oo`030N1oogoo051oo`03O01oogoo03Aoo`030N007cg_0?moodUoo`00=Goo00<0
07ooOol0jGoo00@mkg`0O00mkhYoo`030N1oogoo051oo`03O01oogoo03Aoo`030N007cg_0?moodUo
o`00=Goo00<007ooOol0jWoo0Sg_00=l03g_Ool0RGoo00<1h7ooOol0CWoo00=l07ooOol0=7oo00@1
h3g_01lmkomoodUoo`00=Goo00<007ooOol0jgoo0Sg_00=l03g_Ool0R7oo00<1h7ooOol0CGoo00=l
07ooOol0=Goo00<1h00O?Nl0ogooBWoo000eOol3003]Ool013g_O01l03g_R7oo00<1h7ooOol0C7oo
00=l07ooOol0=Goo00<1h00O?Nl0ogooBWoo000eOol00`00Oomoo`3^Ool2?Nl00g`0?Nmoo`26Ool0
0`7POomoo`1;Ool00g`0Oomoo`0eOol00`7P01lmk`3oOom;Ool003Eoo`03001oogoo0>moo`8mk`03
O00mkgoo08Ioo`030N1oogoo04Uoo`03O01oogoo03Ioo`030N007cg_0?mood]oo`00=Goo00<007oo
Ool0l7oo0Sg_00=l03g_Ool0QGoo00<1h7ooOol0BGoo00=l07ooOol0=Goo00<1h3g_01l0ogooC7oo
000eOol00`00Oomoo`3aOol2?Nl2O026Ool00`7POomoo`17Ool00g`0Oomoo`0fOol00`7P01moo`3o
Oom<Ool003Eoo`03001oogoo0?9oo`<mk`03O00mkgoo08=oo`030N1oogoo04Moo`03O01oogoo03Io
o`030N007goo0?moodaoo`00=Goo00<007ooOol0lgoo0cg_00=l03g_Ool0Pgoo00<1h7ooOol0AGoo
00=l07ooOol0=Woo00<1h3g_01l0ogooCGoo000eOol00`00Oomoo`3eOol2?Nl2O023Ool00`7POomo
o`15Ool00g`0Oomoo`0fOol00`7P01lmk`3oOom=Ool003Eoo`03001oogoo0?Moo`04?Nml03g_?Nn2
Ool00`7POomoo`13Ool00g`0Oomoo`0fOol0107P?Nl07cg_ogooCGoo000eOol00`00Oomoo`3hOol0
13g_O00mkcg_PGoo00<1h7ooOol0@goo00=l07ooOol0=Woo00<1h3g_01l0ogooCWoo000eOol00`00
Oomoo`3iOol013g_O01l03g_P7oo00<1h7ooOol0@Woo00=l07ooOol0=goo00<1h00O?Nl0ogooCWoo
000eOol3003jOol2?Nl00g`0?Nmoo`1oOol00`7POomoo`11Ool00g`0Oomoo`0gOol00`7P01lmk`3o
Oom>Ool003Eoo`03001oogoo0?]oo`8mk`03O00mkgoo07ioo`030N1oogoo041oo`03O01oogoo03Mo
o`030N0mk`0O0?moodmoo`00=Goo00<007ooOol0o7oo0Sg_00=l03g_Ool0OGoo00<1h7ooOol0@7oo
00=l07ooOol0=goo00<1h00O?Nl0ogooCgoo000eOol00`00Oomoo`3mOol2?Nl00g`0?Nmoo`1mOol0
0`7POomoo`0nOol00g`0Oomoo`0hOol00`7P01lmk`3oOom?Ool003Eoo`03001oogoo0?ioo`8mk`03
O00mkgoo07aoo`030N1oogoo03eoo`03O01oogoo03Uoo`030N007cg_0?moodmoo`00=Goo00<007oo
Ool0ogoo0Sg_00=l03g_Ool0O7oo00<1h7ooOol0?7oo00=l07ooOol0>Goo00<1h00OOol0ogooCgoo
000eOol00`00Oomoo`3oOol1Ool2?Nl00g`0?Nmoo`1kOol00`7POomoo`0kOol00g`0Oomoo`0iOol0
0`7P01lmk`3oOom@Ool003Eoo`03001oogoo0?moo`9oo`8mk`03O00mkgoo07]oo`030N1oogoo03Yo
o`03O01oogoo03Uoo`030N007cg_0?mooe1oo`00=Goo00<007ooOol0ogoo17oo00@mkg`0?NlmkgYo
o`030N1oogoo03Uoo`03O01oogoo03Yoo`030N007cg_0?mooe1oo`00=Goo00<007ooOol0ogoo1Goo
00@mkg`0?NlmkgYoo`030N1oogoo03Qoo`03O01oogoo03Uoo`030N0mk`0O0?mooe5oo`00=Goo0`00
ogoo1Woo00@mkg`0?NlmkgUoo`030N1oogoo03Qoo`03O01oogoo03Uoo`030N0mk`0O0?mooe5oo`00
=Goo00<007ooOol0ogoo1goo00@mkg`0O00mkgQoo`030N1oogoo03Moo`03O01oogoo03Yoo`030N00
7cg_0?mooe5oo`00=Goo00<007ooOol0ogoo27oo00@mkg`0?NlmkgQoo`030N1oogoo03Ioo`03O01o
ogoo03Uoo`040N0mk`0O?NooOomAOol003Eoo`03001oogoo0?moo`Uoo`04?Nml03g_?NmgOol00`7P
Oomoo`0eOol00g`0Oomoo`0jOol00`7P?Nl07`3oOomBOol003Eoo`03001oogoo0?moo`Yoo`04?Nml
03g_?NmgOol00`7POomoo`0cOol00g`0Oomoo`0kOol00`7P01lmk`3oOomBOol003Eoo`03001oogoo
0?moo`]oo`03?Nml03g_07Moo`030N1oogoo03=oo`03O01oogoo03Yoo`040N0mk`0O?NooOomBOol0
03Eoo`03001oogoo0?moo`aoo`03?Nml03g_07Moo`030N1oogoo035oo`03O01oogoo03]oo`040N0m
k`0O?NooOomBOol003Eoo`03001oogoo0?moo`eoo`03?Nml03g_07Ioo`030N1oogoo035oo`03O01o
ogoo03]oo`030N007cg_0?mooe=oo`00=Goo00<007ooOol0ogoo3Woo00<mkg`0?Nl0MWoo00<1h7oo
Ool0;goo00=l07ooOol0>goo00@1h7oo01lmkomooe=oo`0017oo0`0017oo0P001Goo0`0017oo0`00
17oo0`001Woo0`002Goo00<007ooOol0ogoo3goo00<mkg`0?Nl0MGoo00<1h7ooOol0;goo00=l07oo
Ool0>goo00@1h3g_01lmkomooe=oo`000goo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Ioo`03001oogoo00Qoo`03001oogoo0?mo
o`moo`04?Nml03g_?NmdOol00`7POomoo`0^Ool00g`0Oomoo`0lOol0107P?Nl07cg_ogooDgoo0003
Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo
00000Woo1P002Goo1@00ogoo3Woo00@mkg`0?Nlmkg=oo`030N1oogoo02ioo`03O01oogoo03aoo`03
0N007cg_0?mooeAoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo
00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOolAOol013g_O00m
kcg_LWoo00<1h7ooOol0;Goo00=l07ooOol0?7oo00@1h7oo01lmkomooeAoo`000goo00D007ooOomo
o`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`04001o
ogoo000:Ool00`00Oomoo`3oOolBOol013g_O00mkcg_LWoo00<1h7ooOol0;7oo00=l07ooOol0?7oo
00@1h7oo01lmkomooeAoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000Aoo`03001oo`0000Yoo`03001oogoo0?mooa=oo`03?Nml03g_
079oo`030N1oogoo02]oo`03O01oogoo03eoo`040N007cg_?NooOomDOol000=oo`05001oogooOol0
0009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Ool0
000:Ool00`00Oomoo`3oOolDOol00cg_O00mk`1aOol00`7POomoo`0[Ool00g`0Oomoo`0mOol0107P
01lmkcg_ogooE7oo0004Ool3000;Ool30004Ool30004Ool30006Ool2000:Ool00`00Oomoo`3oOolE
Ool00cg_O00mk`1`Ool00`7POomoo`0ZOol00g`0Oomoo`0nOol00`7P01lmk`3oOomEOol003Eoo`03
001oogoo0?mooaIoo`03?Nml03g_071oo`030N1oogoo02Uoo`03O01oogoo03eoo`040N1oo`0O?Noo
OomEOol003Eoo`03001oogoo0?mooaMoo`03?Nml03g_06moo`030N1oogoo02Uoo`03O01oogoo03eo
o`040N007cg_?NooOomEOol003Eoo`03001oogoo0?mooaQoo`03?Nml03g_06moo`030N1oogoo02Mo
o`03O01oogoo03ioo`040N007cg_?NooOomEOol003Eoo`03001oogoo0?mooaQoo`04?Nml03g_?Nm^
Ool00`7POomoo`0WOol00g`0Oomoo`0nOol00`7P01lmk`3oOomFOol003Eoo`<00?mooaUoo`03?Nml
03g_06ioo`030N1oogoo02Ioo`03O01oogoo03moo`030N007cg_0?mooeIoo`00=Goo00<007ooOol0
ogoo6Woo00<07g`0?Nl0KWoo00<1h7ooOol09Goo00=l07ooOol0?Woo00@1h7oo01lmkomooeIoo`00
=Goo00<007ooOol0ogoo6goo00=l03g_?Nl0KGoo00<1h7ooOol097oo00=l07ooOol0?goo00@1h3g_
01lmkomooeIoo`00=Goo00<007ooOol0ogoo77oo00=l03g_Ool0KGoo00<1h7ooOol08goo00=l07oo
Ool0?goo00@1h00O?NlmkomooeIoo`00=Goo00<007ooOol0ogoo7Goo00=l03g_Ool0K7oo00<1h7oo
Ool08Woo00=l07ooOol0@7oo00<1h00O?Nl0ogooEgoo000eOol00`00Oomoo`3oOolMOol00cg_O00m
k`1/Ool00`7POomoo`0ROol00g`0Oomoo`0oOol0107P?Nl07cg_ogooEgoo000eOol00`00Oomoo`3o
OolNOol00cg_O00mk`1/Ool00`7POomoo`0POol00g`0Oomoo`10Ool0107P?Nl07cg_ogooEgoo000e
Ool00`00Oomoo`3oOolOOol00cg_O00mk`1[Ool00`7POomoo`0POol00g`0Oomoo`10Ool00`7P?Nl0
7`3oOomHOol003Eoo`03001oogoo0?moob1oo`03O00mkcg_06Yoo`030N1oogoo01moo`03O01oogoo
041oo`040N0mk`0O?NooOomHOol003Eoo`03001oogoo0?moob1oo`04?Nml03g_?NmZOol00`7POomo
o`0NOol00g`0Oomoo`10Ool0107P?Nl07cg_ogooF7oo000eOol00`00Oomoo`3oOolQOol00cg_O00m
k`1ZOol00`7POomoo`0MOol00g`0Oomoo`11Ool00`7P?Nl07`3oOomIOol003Eoo`<00?moob9oo`03
01ml03g_06Uoo`030N1oogoo01eoo`03O01oogoo045oo`030N0mk`0O0?mooeUoo`00=Goo00<007oo
Ool0ogoo8goo00<07g`0Ool0J7oo00<1h7ooOol07Goo00=l07ooOol0@7oo00@1h3g_01lmkomooeUo
o`00=Goo00<007ooOol0ogoo97oo00=l03g_Ool0Igoo00<1h7ooOol077oo00=l07ooOol0@Goo00@1
h3g_01lmkomooeUoo`00=Goo00<007ooOol0ogoo97oo00<mkg`0?Nl0J7oo00<1h7ooOol06goo00=l
07ooOol0@Goo00<1h3g_01l0ogooFWoo000eOol00`00Oomoo`3oOolUOol00cg_O00mk`1WOol00`7P
Oomoo`0JOol00g`0Oomoo`11Ool0107POolmk`0OogooFWoo000eOol00`00Oomoo`3oOolUOol2?Nl0
0g`0?Nmoo`1UOol00`7POomoo`0JOol00g`0Oomoo`11Ool0107POol07cg_ogooFWoo000eOol00`00
Oomoo`3oOolVOol00cg_O00mk`1VOol00`7POomoo`0IOol00g`0Oomoo`12Ool0107POol07cg_ogoo
FWoo000eOol00`00Oomoo`3oOolWOol00cg_O00mk`1VOol00`7POomoo`0HOol00g`0Oomoo`12Ool0
107P?Nl07cg_ogooFWoo000eOol00`00Oomoo`3oOolXOol00`0OO01oo`1UOol00`7POomoo`0GOol0
0g`0Oomoo`12Ool0107POolmk`0OogooFgoo000eOol00`00Oomoo`3oOolYOol00`0OO01oo`1TOol0
0`7POomoo`0GOol00g`0Oomoo`12Ool0107POol07cg_ogooFgoo000eOol3003oOolYOol00cg_01ml
001UOol00`7POomoo`0EOol00g`0Oomoo`13Ool0107POol07cg_ogooFgoo000eOol00`00Oomoo`3o
OolZOol00cg_O00mk`1TOol00`7POomoo`0EOol00g`0Oomoo`12Ool01@7POomoo`0O?Nl0ogooFgoo
000eOol00`00Oomoo`3oOolZOol2?Nl00g`0?Nmoo`1ROol00`7POomoo`0DOol00g`0Oomoo`13Ool0
1@7POolmk`0O?Nl0ogooFgoo000eOol00`00Oomoo`3oOol[Ool2?Nl00g`0Oomoo`1ROol00`7POomo
o`0BOol00g`0Oomoo`14Ool0107POolmk`0OogooG7oo000eOol00`00Oomoo`3oOol/Ool00cg_01ml
001SOol00`7POomoo`0BOol00g`0Oomoo`14Ool0107POol07cg_ogooG7oo000eOol00`00Oomoo`3o
Ool]Ool00cg_01ml001ROol00`7POomoo`0AOol00g`0Oomoo`14Ool01@7POomoo`0O?Nl0ogooG7oo
000eOol00`00Oomoo`3oOol]Ool2?Nl00`0OO01oo`1QOol00`7POomoo`0@Ool00g`0Oomoo`14Ool0
1@7POomoo`0O?Nl0ogooG7oo000eOol00`00Oomoo`3oOol^Ool2?Nl00g`0Oomoo`1POol00`7POomo
o`0@Ool00g`0Oomoo`14Ool01@7POolmk`0O?Nl0ogooG7oo0004Ool30004Ool20005Ool30004Ool3
0004Ool30004Ool3000;Ool00`00Oomoo`3oOol_Ool00cg_01ml001QOol00`7POomoo`0?Ool00g`0
Oomoo`15Ool00`7POol07`02?NooOomLOol000=oo`05001oogooOol00003Ool20004Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<0
07ooOol0ogoo;goo0Sg_00=l03g_Ool0H7oo00<1h7ooOol03Woo00=l07ooOol0AGoo00@1h7oo01lm
komooeeoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo
00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOol`Ool00cg_01ml001QOol0
0`7POomoo`0>Ool00g`0Oomoo`15Ool0107POol07cg_ogooGGoo0003Ool01@00Oomoogoo00002Goo
00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Yoo`D00?moobmoo`03?Nl07g`0061oo`030N1oogoo00eoo`03O01oogoo04Eoo`050N1oogoo01lm
k`3oOomMOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol00002Ool4000;Ool00`00Oomoo`3oOolbOol00cg_01ml001POol00`7POomoo`0<
Ool00g`0Oomoo`15Ool00`7POol07`02?NooOomMOol000=oo`05001oogooOol00009Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`0<Ool00`00Oomo
o`3oOolbOol2?Nl00`0OO01oo`1NOol00`7POomoo`0;Ool00g`0Oomoo`16Ool00`7POol07`02?Noo
OomMOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00003Ool00`00Oomoo`0;Ool00`00Oomoo`3oOolcOol2?Nl00`0OO01oo`1MOol00`7P
Oomoo`0:Ool00g`0Oomoo`17Ool0107POol07cg_ogooGWoo0004Ool3000;Ool30004Ool30004Ool3
0005Ool3000:Ool00`00Oomoo`3oOoldOol2?Nl00g`0?Nmoo`1MOol00`7POomoo`09Ool00g`0Oomo
o`17Ool0107POol07cg_ogooGWoo000eOol00`00Oomoo`3oOoldOol2?Nl00`0OO01oo`1MOol00`7P
Oomoo`08Ool00g`0Oomoo`18Ool0107P01lmkcg_ogooGWoo000eOol00`00Oomoo`3oOoleOol2?Nl0
0g`0?Nmoo`1LOol00`7POomoo`08Ool00g`0Oomoo`17Ool00`7POol07`02?NooOomNOol003Eoo`03
001oogoo0?moocIoo`03?Nl07g`005ioo`030N1oogoo00Ioo`03O01oogoo04Qoo`030N1oo`0O008m
komooeioo`00=Goo00<007ooOol0ogoo=goo00<mk`0OO000GGoo00<1h7ooOol01Woo00=l07ooOol0
B7oo00<1h7oo01l00Sg_ogooGWoo000eOol00`00Oomoo`3oOolhOol00cg_01ml001LOol00`7POomo
o`05Ool00g`0Oomoo`19Ool0107P?Nl07cg_ogooGgoo000eOol3003oOolhOol013g_01lmkg`0Fgoo
00<1h7ooOol01Goo00=l07ooOol0B7oo00D1h7oo?Nl07cg_0?mooemoo`00=Goo00<007ooOol0ogoo
>Goo00@mk`0O?Nml05Yoo`030N1oogoo00Aoo`03O01oogoo04Uoo`050N1oocg_01lmk`3oOomOOol0
03Eoo`03001oogoo0?moocUoo`8mk`0301lmkg`005Yoo`030N1oogoo00=oo`03O01oogoo04Uoo`04
0N0mk`0O?NooOomPOol003Eoo`03001oogoo0?moocYoo`8mk`0301ml07oo05Uoo`030N1oogoo00=o
o`03O01oogoo04Qoo`050N1oocg_01lmk`3oOomPOol003Eoo`03001oogoo0?mooc]oo`8mk`0301ml
07oo05Qoo`030N1oogoo009oo`03O01oogoo04Uoo`050N1oocg_01lmk`3oOomPOol003Eoo`03001o
ogoo0?moocaoo`04?Nl07cg_O01HOol00`7POomoo`02Ool00g`0Oomoo`19Ool0107POolmk`0Oogoo
HGoo000eOol00`00Oomoo`3oOolmOol013g_01lmkg`0F7oo00@1h7ooOoml04aoo`040N1oocg_01oo
OomQOol003Eoo`03001oogoo0?moocioo`03?Nl07g`005Qoo`030N1oog`004aoo`050N1oogoo?Nl0
7`3oOomQOol003Eoo`03001oogoo0?moocioo`8mk`0301ml07oo05Ioo`030N1oog`004aoo`050N1o
ocg_?Nl07`3oOomQOol003Eoo`03001oogoo0?moocmoo`04?Nl07cg_O01FOol00`7PO01oo`1<Ool0
1@7POolmk`0O?Nl0ogooHGoo000eOol00`00Oomoo`3oOom0Ool013g_01lmkg`0EGoo00=l007POol0
C7oo00@1h7oo?Nl07omoof9oo`00=Goo0`00ogoo@7oo00Dmk`0O?Nlmkg`005Aoo`03O001h7oo04]o
o`050N1oogoo?Nl07`3oOomROol003Eoo`03001oogoo0?mood5oo`05?Nl07cg_?Nml001BOol00g`0
Ool1h01<Ool01@7POomoocg_01l0ogooHWoo000eOol00`00Oomoo`3oOom2Ool01Cg_01lmkcg_O000
DGoo00Al07ooOol1h4]oo`050N1oogoo01lmk`3oOomROol003Eoo`03001oogoo0?mood=oo`05?Nl0
7cg_Ooml001?Ool01G`0Oomoogoo0N00Bgoo00D1h7oo?Nl07cg_0?moof9oo`00=Goo00<007ooOol0
ogoo@goo00Dmk`0O?Nlmkg`004moo`05O01oogooOol1h01:Ool01@7POomoocg_01l0ogooHgoo000e
Ool00`00Oomoo`3oOom4Ool01Cg_01lmkcg_O000CGoo00=l07ooOol00goo00<1h7ooOol0Agoo00D1
h7ooOolmk`0O0?moof=oo`00=Goo00<007ooOol0ogooAGoo00Dmk`0O?Nmoog`004aoo`03O01oogoo
00=oo`030N1oogoo04Moo`050N1oogoo?Nl07`3oOomSOol003Eoo`03001oogoo0?moodEoo`8mk`04
01lmkgooO01:Ool00g`0Oomoo`04Ool00`7POomoo`17Ool01@7POomoo`0O?Nl0ogooHgoo000eOol0
0`00Oomoo`3oOom6Ool01Sg_01lmkcg_Ooml04Qoo`03O01oogoo00Ioo`030N1oogoo04Ioo`050N1o
ocg_01lmk`3oOomSOol003Eoo`03001oogoo0?moodMoo`06?Nl07cg_?Nmoog`0Agoo00=l07ooOol0
1Woo00<1h7ooOol0AWoo00D1h7oo?Nl07cg_0?moof=oo`00=Goo0`00ogooAgoo00<mk`0O?Nl00Sg_
00=oog`0Ool0A7oo00=l07ooOol01goo00<1h7ooOol0AGoo00D1h7ooOolmk`0O0?moofAoo`00=Goo
00<007ooOol0ogooB7oo00<mk`0O?Nl00Sg_00=oog`0Ool0@Woo00=l07ooOol02Goo00<1h7ooOol0
A7oo00D1h7ooOol07cg_0?moofAoo`00=Goo00<007ooOol0ogooBGoo00@mk`0O?Nlmk`9oo`03O01o
ogoo03moo`03O01oogoo00Yoo`030N1oogoo04Aoo`050N1oogoo01lmk`3oOomTOol003Eoo`03001o
ogoo0?moodUoo`8mk`0301lmkcg_009oo`03O01oogoo03eoo`03O01oogoo00]oo`030N1oogoo04Ao
o`050N1oogoo01lmk`3oOomTOol003Eoo`03001oogoo0?moodYoo`03?Nl07cg_008mk`03Ooml07oo
03ioo`03O01oogoo00]oo`030N1oogoo04Aoo`050N1oocg_01lmk`3oOomTOol003Eoo`03001oogoo
0?mood]oo`04?Nl07goo?Nl2Ool00g`0Oomoo`0kOol00g`0Oomoo`0<Ool00`7POomoo`13Ool01P7P
Oomoocg_01lmkomoofAoo`00=Goo00<007ooOol0ogooC7oo00@mk`0O?Nlmk`9oo`03O01oogoo03Uo
o`03O01oogoo00ioo`030N1oogoo049oo`050N1oogoo01lmk`3oOomUOol003Eoo`03001oogoo0?mo
odeoo`04?Nl07cg_?Nl2Ool00g`0Oomoo`0hOol00g`0Oomoo`0>Ool00`7POomoo`12Ool01@7POomo
o`0O?Nl0ogooIGoo0004Ool30004Ool20005Ool30004Ool30004Ool30004Ool3000;Ool00`00Oomo
o`3oOom>Ool00cg_01lmk`03Ool2O00gOol00g`0Oomoo`0?Ool00`7POomoo`12Ool01@7POomoo`0O
?Nl0ogooIGoo0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogoo
Ool00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?moodioo`04?Nl0
7cg_?Nl4Ool00g`0Oomoo`0cOol00g`0Oomoo`0@Ool00`7POomoo`11Ool01P7POomoogoo01lmkomo
ofEoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOom?Ool013g_01lmkcg_17oo00=l
07ooOol0<Goo00=l07ooOol04Goo00<1h7ooOol0@Goo00@1h7ooOol07`8mkomoofEoo`000goo00D0
07ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol0000:Ool5003oOom>Ool00`0OOolmk`04Ool00g`0Oomoo`0`Ool00g`0Oomoo`0C
Ool00`7POomoo`10Ool0107POomoo`0O0Sg_ogooIGoo0003Ool01@00Oomoogoo00002Goo00D007oo
Oomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000goo0`002goo00<007ooOol0ogoo
D7oo00@mk`0O?Nlmk`Aoo`03O01oogoo02ioo`03O01oogoo01Aoo`030N1oogoo041oo`050N1oogoo
01lmk`3oOomVOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooDGoo00@mk`0O?Nlm
k`Aoo`9l02eoo`03O01oogoo01Eoo`030N1oogoo03moo`060N1oogoo?Nl07cg_ogooIWoo0003Ool0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000Yoo`03001oogoo0?mooe9oo`0401moocg_?Nl5Ool2O00ZOol00g`0Oomo
o`0GOol00`7POomoo`0nOol01P7POomoocg_01lmkomoofIoo`0017oo0`002goo0`0017oo0`0017oo
0`0017oo0`002goo00<007ooOol0ogooDWoo00<mk`0O?Nl00Sg_1Woo00=l07ooOol09goo00=l07oo
Ool05goo00<1h7ooOol0?Woo00H1h7ooOolmk`0O?NooOomVOol003Eoo`03001oogoo0?mooe=oo`03
?Nl07cg_008mk`Ioo`03O01oogoo02Eoo`03O01oogoo01Qoo`030N1oogoo03ioo`050N1oocg_?Nl0
7`3oOomWOol003Eoo`03001oogoo0?mooe=oo`8mk`0301lmkcg_00Moo`03O01oogoo02=oo`03O01o
ogoo01Yoo`030N1oogoo03aoo`060N1oogoo?Nl07cg_ogooIgoo000eOol00`00Oomoo`3oOomDOol2
?Nl00`0O?Nlmk`07Ool2O00QOol2O00MOol00`7POomoo`0lOol01P7POomoocg_01lmkomoofMoo`00
=Goo00<007ooOol0ogooE7oo0Sg_00@07goo?Nlmk`Qoo`9l01eoo`9l01moo`030N1oogoo03aoo`05
0N1oogoo?Nl07`3oOomXOol003Eoo`03001oogoo0?mooeEoo`8mk`0301moocg_00Yoo`9l01Yoo`03
O01oogoo021oo`030N1oogoo03Yoo`060N1oogooOolmk`0OogooJ7oo000eOol3003oOomFOol00cg_
01moo`02?Nl;Ool2O00FOol2O00SOol00`7POomoo`0jOol00`7POomoo`02?Nl00`0OOomoo`3oOomV
Ool003Eoo`03001oogoo0?mooeMoo`03?Nl07goo008mk`aoo`03O01oogoo015oo`9l02Eoo`030N1o
ogoo03Yoo`030N1oogoo008mk`0301moogoo0?moofIoo`00=Goo00<007ooOol0ogooF7oo00@mk`0O
Oolmk`eoo`Al00]oo`Al02Qoo`030N1oogoo03Uoo`030N1oogoo008mk`0301moogoo0?moofIoo`00
=Goo00<007ooOol0ogooFGoo00@07goo?Nlmka1oo`]l02aoo`030N1oogoo03Qoo`060N1oogooOolm
k`0OogooJGoo000eOol00`00Oomoo`3oOomIOol00cg_01moo`02?Nm6Ool00`7POomoo`0hOol01P7P
Oomoogoo?Nl07omoofUoo`00=Goo00<007ooOol0ogooFWoo00@mk`0OOolmkdMoo`030N1oogoo03Mo
o`060N1oogooOolmk`0OogooJGoo000eOol00`00Oomoo`3oOomKOol013g_01lmkcg_AWoo00<1h7oo
Ool0=goo00<1h7ooOol00Sg_00<07gooOol0ogooIgoo000eOol00`00Oomoo`3oOomKOol2?Nl00`0O
?Nlmk`15Ool00`7POomoo`0fOol01`7POomoogoo?Nl07cg_0?moofUoo`00=Goo00<007ooOol0ogoo
G7oo00@mk`0OOolmkdEoo`030N1oogoo03Ioo`060N1oogooOolmk`0OogooJWoo000eOol00`00Oomo
o`3oOomMOol013g_01lmkcg_A7oo00<1h7ooOol0=Woo00H1h7ooOomoocg_01ooOomZOol003Eoo`03
001oogoo0?mooeeoo`03?Nl07goo008mkdAoo`030N1oogoo03Eoo`060N1oogooOolmk`0OogooJWoo
000eOol3003oOomNOol013g_01moocg_A7oo00<1h7ooOol0=7oo00<1h7ooOol00Woo00<mk`0OOol0
ogooJGoo000eOol00`00Oomoo`3oOomOOol013g_01lmkcg_@goo00<1h7ooOol0=7oo00L1h7ooOomo
ocg_01lmk`3oOomZOol003Eoo`03001oogoo0?mooemoo`03?Nl07goo008mkd9oo`030N1oogoo03Ao
o`070N1oogooOolmk`0O?Nl0ogooJWoo000eOol00`00Oomoo`3oOomPOol013g_01moocg_@goo00<1
h7ooOol0<goo00H1h7ooOomoocg_01ooOom[Ool003Eoo`03001oogoo0?moof1oo`8mk`0301lmkcg_
049oo`030N1oogoo039oo`030N1oogoo009oo`03?Nl07goo0?moofYoo`00=Goo00<007ooOol0ogoo
HGoo00<mkgoo01l00Sg_@Goo00<1h7ooOol0<Woo00<1h7ooOol00Woo00<07cg_Ool0ogooJWoo000e
Ool00`00Oomoo`3oOomQOol2?Nl00goo01lmk`12Ool00`7POomoo`0aOol00`7POomoo`02Ool00`0O
?Nmoo`3oOomZOol003Eoo`03001oogoo0?moof9oo`8mk`0301lmkcg_045oo`030N1oogoo035oo`07
0N1oogooOolmk`0O?Nl0ogooJgoo000eOol00`00Oomoo`3oOomSOol00cg_Ool07`02?Nm0Ool00`7P
Oomoo`0aOol01`7POomoogoo?Nl07cg_0?moof]oo`00=Goo00<007ooOol0ogooHgoo0Sg_00=oo`0O
?Nl0@Goo00<1h7ooOol0;goo00<1h7ooOol00Woo00<mk`0OOol0ogooJgoo000eOol3003oOomTOol2
?Nl00`0O?Nlmk`10Ool00`7POomoo`0_Ool01`7POomoogoo?Nl07cg_0?moofaoo`00=Goo00<007oo
Ool0ogooIGoo00<mkgoo01l00Sg_?goo00<1h7ooOol0;goo00L1h7ooOomoocg_01lmk`3oOom/Ool0
03Eoo`03001oogoo0?moofEoo`8mk`0301moocg_041oo`030N1oogoo02ioo`070N1oogooOolmk`0O
?Nl0ogooK7oo000eOol00`00Oomoo`3oOomVOol2?Nl00`0O?Nlmk`0oOol00`7POomoo`0]Ool0107P
Oomoogoo0Sg_00<07gooOol0ogooJgoo000eOol00`00Oomoo`3oOomWOol00cg_01moo`02?NlnOol0
0`7POomoo`0]Ool01`7POomoogoo?Nl07cg_0?moofeoo`00=Goo00<007ooOol0ogooIgoo0Sg_00<0
7goo?Nl0?goo00<1h7ooOol0;7oo00L1h7ooOomoocg_01lmk`3oOom]Ool003Eoo`03001oogoo0?mo
ofQoo`8mk`0301lmkcg_03ioo`030N1oogoo02]oo`030N1oogoo009oo`03?Nl07goo0?moofeoo`00
=Goo00<007ooOol0ogooJGoo00<mkgoo01l00Sg_?Woo00<1h7ooOol0:Woo00<1h7ooOol00Woo00<m
k`0OOol0ogooKGoo000;Ool30004Ool20005Ool30004Ool30003Ool5000:Ool00`00Oomoo`3oOomY
Ool2?Nl00`0OOolmk`0nOol00`7POomoo`0ZOol00`7POomoo`02Ool00`0O?Nmoo`3oOom]Ool000Yo
o`05001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001o
ogoo00Yoo`03001oogoo0?moofYoo`8mk`0301lmkcg_03eoo`030N1oogoo02Uoo`030N1oogoo009o
o`03?Nl07cg_0?moofioo`002Woo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomo
ogoo000017oo00<007ooOol02Woo1@00ogooJGoo00@mkgoo01lmkcioo`030N1oogoo02Qoo`030N1o
ogoo009oo`03?Nl07cg_04]oo`<1h6Aoo`<1h;Qoo`002Woo00D007ooOomoo`0000Uoo`05001oogoo
Ool00002Ool01@00Oomoogoo000017oo00<007ooOol02Woo00<007ooOol0ogooJgoo0Sg_00<07cg_
?Nl0?Goo00<1h7ooOol0:7oo00<1h7ooOol00Woo00<mk`0OOol0C7oo00<1h7ooOol0I7oo00<1h7oo
Ool0]goo000:Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool0
0`00Oomoo`0:Ool00`00Oomoo`3oOom/Ool013g_Ool07cg_?Woo00<1h7ooOol09Woo00<1h7ooOol0
0goo00<07cg_Ool0BGoo107P0Woo1@7P6Goo0`7P17oo0P7P1Woo00<1h7ooOol00Woo1@7P0Woo0`7P
1Goo0`7P87oo107P0goo1@7P67oo1@7P0goo0P7P1Goo0`7P17oo0`7P1Woo0`7PM7oo000:Ool01@00
Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00
Oomoo`3oOom/Ool2?Nl00`0O?Nlmk`0mOol00`7POomoo`0VOol00`7POomoo`03Ool00`0O?Nmoo`18
Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P00Uoo`D1h0Yoo`050N1oogooOol1h003Ool20N06
Ool00`7POomoo`02Ool01@7POomoogoo0N001Goo00D1h7ooOomoo`7P00=oo`030N1oogoo01eoo`05
0N1oogooOol1h002Ool01@7POomoogoo0N002Woo1@7P2Goo00D1h7ooOomoo`7P00=oo`81h0Aoo`05
0N1oogooOol1h002Ool01@7POomoogoo0N001Woo00<1h7ooOol0Lgoo000:Ool01@00Oomoogoo0000
2Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3oOom]
Ool00cg_Ool07`02?NllOol00`7POomoo`0UOol00`7POomoo`03Ool00cg_01lmk`19Ool01@7POomo
ogoo0N000goo00<1h7ooOol06Goo00D1h7ooOomoo`7P00aoo`030N1oogoo009oo`030N1oogoo00Mo
o`040N1oogoo0N03Ool00`7POomoo`0MOol01@7POomoogoo0N000goo00<1h7ooOol06Woo00<1h7oo
Ool02Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool60N1dOol000]oo`<000]oo`<000Ao
o`<000Aoo`8000aoo`03001oogoo0?moofeoo`8mk`0301moocg_03aoo`030N1oogoo02Eoo`030N1o
ogoo00=oo`03?Nl07cg_04Uoo`050N1oogooOol1h004Ool00`7POomoo`09Ool50N0:Ool01@7POomo
ogoo0N0037oo00<1h7ooOol00goo00<1h7ooOol00goo107P0Woo00D1h7ooOomoo`7P01moo`050N1o
ogooOol1h004Ool00`7POomoo`0:Ool50N0;Ool00`7POomoo`09Ool01@7POomoogoo0N000Woo00D1
h7ooOomoo`7P009oo`050N1oogooOol1h01eOol003Eoo`03001oogoo0?moofioo`8mk`0301lmkcg_
03aoo`030N1oogoo02Aoo`030N1oogoo00=oo`03?Nl07cg_04Uoo`030N1oogoo0081h0Eoo`030N1o
ogoo01Moo`050N1oogooOol1h00<Ool00`7POomoo`04Ool01@7POomoogoo0N000goo00@1h7ooOomo
o`<1h21oo`81h09oo`030N1oogoo00=oo`030N1oogoo01Yoo`030N1oogoo00Qoo`050N1oogooOol1
h002Ool40N04Ool0107POomoo`7PMGoo000eOol00`00Oomoo`3oOom_Ool00cg_01moo`02?NlkOol0
0`7POomoo`0TOol00`7POomoo`03Ool00cg_01moo`1:Ool20N000goo0N01h005Ool00`7POomoo`0F
Ool01@7POomoogoo0N003Goo00<1h7ooOol017oo00@1h7ooOol1h0=oo`040N1oogoo0N03Ool00`7P
Oomoo`0LOol20N000goo0N01h007Ool00`7POomoo`0JOol00`7POomoo`07Ool01@7POomoogoo0N00
0Woo00<1h7ooOol01Woo00<1h7oo0N00MGoo000eOol00`00Oomoo`3oOom_Ool2?Nl00`0OOolmk`0k
Ool00`7POomoo`0SOol00`7POomoo`04Ool00cg_01moo`1@Ool01@7POomoogoo0N0067oo00D1h7oo
Oomoo`7P00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`05
0N1oogooOol1h00VOol01@7POomoogoo0N0067oo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h003
Ool00`7POomoo`05Ool00`7POol1h01eOol003Eoo`03001oogoo0?moog1oo`8mk`0301lmkcg_03Yo
o`030N1oogoo02=oo`030N1oogoo00Aoo`0301lmkgoo055oo`<1h1Yoo`<1h0Yoo`D1h0=oo`<1h0Ao
o`<1h0Aoo`<1h2Qoo`<1h1Yoo`<1h0]oo`<1h0Eoo`<1h0Eoo`81h7Eoo`00=Goo00<007ooOol0ogoo
LGoo00<mk`0OOol00Sg_>Woo00<1h7ooOol08Woo00<1h7ooOol00goo00<mk`0O?Nl0ogooL7oo000e
Ool3003oOomaOol2?Nl00`0OOolmk`0jOol00`7POomoo`0ROol00`7POomoo`03Ool00cg_01lmk`3o
Oom`Ool003Eoo`03001oogoo0?moog9oo`03?Nmoo`0O008mkcYoo`030N1oogoo021oo`030N1oogoo
00Aoo`03?Nl07cg_0?moog1oo`00=Goo00<007ooOol0ogooLWoo0Sg_00<07cg_?Nl0>Woo00<1h7oo
Ool087oo00<1h7ooOol00goo0Sg_00<07gooOol0ogooKgoo000eOol00`00Oomoo`3oOomcOol013g_
Ool07cg_>goo00<1h7ooOol07Woo00<1h7ooOol017oo0Sg_00<07gooOol0ogooKgoo000eOol00`00
Oomoo`3oOomcOol2?Nl00goo01lmk`0jOol00`7POomoo`0NOol00`7POomoo`04Ool00cg_01lmk`3o
OomaOol003Eoo`03001oogoo0?moogAoo`8mk`0301lmkcg_03Yoo`030N1oogoo01eoo`030N1oogoo
00=oo`8mk`0301lmkgoo0?moog1oo`00=Goo00<007ooOol0ogooMGoo00@mkgoo01lmkcYoo`030N1o
ogoo01aoo`030N1oogoo00Aoo`8mk`0301moogoo0?moog1oo`00=Goo00<007ooOol0ogooMGoo0Sg_
00<07cg_?Nl0>Woo00<1h7ooOol06goo00<1h7ooOol017oo0Sg_00<07gooOol0BGoo1`7P00=oo`7P
0N000`7P67oo1@7P0goo0P7P17oo0`7P1Woo00<1h7ooOol01Goo0`7P7Woo107P0goo1@7P6Goo0`7P
17oo0P7P17oo1@7P0Woo1@7P0goo0`7P0goo1@7PMGoo000eOol00`00Oomoo`3oOomeOol2?Nl00goo
01lmk`0jOol00`7POomoo`0JOol00`7POomoo`05Ool00cg_01lmk`1<Ool01@7POol1h7oo0N000Woo
00D1h7ooOomoo`7P00Uoo`D1h0aoo`030N1oogoo00=oo`81h0Moo`030N1oogoo00=oo`030N1oogoo
00Ioo`030N1oogoo01eoo`050N1oogooOol1h002Ool01@7POomoogoo0N002Woo1@7P2Goo00D1h7oo
Oomoo`7P00=oo`81h0Aoo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P
009oo`050N1oogooOol1h01eOol003Eoo`03001oogoo0?moogIoo`03?Nmoo`0O008mkcYoo`030N1o
ogoo01Uoo`030N1oogoo00Eoo`03?Nl07goo04aoo`050N1oo`7POol1h003Ool00`7POomoo`0KOol0
0`7POomoo`0=Ool00`7POomoo`03Ool0107POomoogoo1P7P8Woo00D1h7ooOomoo`7P01]oo`050N1o
ogooOol1h00:Ool00`7POomoo`04Ool00`7POomoo`03Ool01@7POomoogoo0N000goo00<1h7ooOol0
MWoo000eOol3003oOomfOol2?Nl00goo01lmk`0jOol00`7POomoo`0HOol00`7POomoo`06Ool00cg_
01moo`1<Ool01@7POol1h7oo0N0017oo00<1h7ooOol02Goo1@7P37oo00<1h7ooOol02Woo107P1Goo
00D1h7ooOomoo`7P00=oo`030N1oogoo01ioo`<1h0Eoo`030N1oogoo00Yoo`D1h0Uoo`050N1oogoo
Ool1h00;Ool00`7POomoo`04Ool00`7POomoo`02Ool01@7POomoogoo0N0017oo00<1h7ooOol0MGoo
000eOol00`00Oomoo`3oOomgOol2?Nl00`0O?Nlmk`0iOol00`7POomoo`0HOol00`7POomoo`05Ool2
?Nl00`0OOomoo`1;Ool01@7POol1h7oo0N001Goo00<1h7ooOol06Goo00<1h7ooOol02Goo00D1h7oo
Oomoo`7P00Eoo`030N1oogoo009oo`040N1oogoo0N0OOol01@7POomoogoo0N001Goo00<1h7ooOol0
5goo00D1h7ooOomoo`7P00aoo`030N1oogoo00Aoo`040N1oogooOol40N06Ool00`7POomoo`1dOol0
03Eoo`03001oogoo0?moogQoo`03?Nmoo`0O008mkcUoo`030N1oogoo01Ioo`030N1oogoo00Ioo`03
?Nl07cg_04aoo`<1h003Ool1h7oo00Ioo`030N1oogoo01Qoo`030N1oogoo00Uoo`050N1oogooOol1
h006Ool00`7POomoo`02Ool00`7POol1h00POol40N06Ool00`7POomoo`0FOol01@7POomoogoo0N00
3Goo00<1h7ooOol017oo00@1h7ooOol1h0Yoo`030N1oogoo07=oo`00=Goo00<007ooOol0ogooN7oo
0Sg_00=oo`0O?Nl0>Goo00<1h7ooOol05Woo00<1h7ooOol01Woo00<mk`0OOol0E7oo00D1h7ooOomo
o`7P01Yoo`030N1oogoo00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N0017oo00<1h7oo0N00
9Woo00D1h7ooOomoo`7P01Qoo`050N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomo
o`7P00=oo`030N1oogoo00=oo`050N1oogooOol1h01eOol003Eoo`03001oogoo0?moogUoo`03?Nmo
o`0O008mkcUoo`030N1oogoo01Aoo`030N1oogoo00Moo`03?Nl07goo05Eoo`<1h1Yoo`81h0aoo`<1
h0=oo`D1h0Eoo`81h2Moo`<1h1Yoo`<1h0]oo`<1h0Aoo`<1h0Eoo`<1h0=oo`<1h7Ioo`00=Goo00<0
07ooOol0ogooNGoo0Sg_00Aoo`0O?NlmkcQoo`030N1oogoo01Aoo`030N1oogoo00Moo`03?Nl07goo
0?moog=oo`00=Goo00<007ooOol0ogooNWoo00DmkgooOol07cg_03Uoo`030N1oogoo01=oo`030N1o
ogoo00Ioo`03?Nl07cg_0?moogAoo`00=Goo00<007ooOol0ogooNWoo0Sg_00Aoo`0O?NlmkcUoo`03
0N1oogoo015oo`030N1oogoo00Moo`03?Nl07cg_0?moogAoo`00=Goo00<007ooOol0ogooNgoo0Sg_
00Aoo`0O?NlmkcUoo`030N1oogoo011oo`030N1oogoo00Moo`03?Nl07cg_0?moogAoo`00=Goo00<0
07ooOol0ogooO7oo00Dmkgoo01moocg_03Yoo`030N1oogoo00ioo`030N1oogoo00Qoo`03?Nl07goo
0?moogAoo`00=Goo00<007ooOol0ogooO7oo0Sg_00Aoo`0O?NlmkcYoo`030N1oogoo00aoo`030N1o
ogoo00Uoo`0301lmkgoo0?moogAoo`00=Goo0`00ogooOGoo0Sg_00<07cg_?Nl0>goo00<1h7ooOol0
2Woo00<1h7ooOol02Woo00<07cg_Ool0ogooM7oo000eOol00`00Oomoo`3oOomnOol013g_01moocg_
?7oo00<1h7ooOol01goo0P7P37oo00<mk`0O?Nl0ogooMGoo000eOol00`00Oomoo`3oOomnOol2?Nl0
0`0O?Nlmk`0lOol00`7POomoo`05Ool00`7POomoo`0<Ool00cg_01lmk`1@Ool50N000goo0N01h003
0N0IOol30N04Ool20N05Ool30N04Ool30N04Ool30N04Ool30N03Ool50N03Ool30N04Ool30N35Ool0
03Eoo`03001oogoo0?moogmoo`03?Nl07goo008mkcaoo`L1h0moo`0301lmkcg_04moo`050N1oogoo
Ool1h002Ool01@7POomoogoo0N002Goo1@7P2Woo00D1h7ooOomoo`7P00=oo`81h0Aoo`050N1oogoo
Ool1h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7P
Oomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h034Ool003Eoo`03001oogoo0?mo
oh1oo`04?Nl07goo?NmAOol00cg_01lmk`1@Ool01@7POomoogoo0N000goo00<1h7ooOol06Goo00D1
h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009o
o`050N1oogooOol1h003Ool00`7POomoo`03Ool01@7POomoogoo0N001Woo00<1h7ooOol0`Woo000e
Ool00`00Oomoo`3oOon0Ool2?Nl00`0O?Nlmk`1@Ool00cg_01lmk`1AOol40N04Ool00`7POomoo`09
Ool50N0:Ool01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7P
Oomoogoo0N000Woo00D1h7ooOomoo`7P00Aoo`030N1oogoo009oo`050N1oogooOol1h006Ool00`7P
Oomoo`32Ool003Eoo`03001oogoo0?mooh1oo`8mk`0301moocg_051oo`03?Nl07cg_051oo`050N1o
ogooOol1h005Ool00`7POomoo`0GOol01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1o
ogooOol1h002Ool01@7POomoogoo0N000Woo107P1Woo00D1h7ooOomoo`7P00=oo`030N1oogoo009o
o`81h<Eoo`00=Goo00<007ooOol0ogooP7oo0Sg_00Aoo`0O?Nlmkdioo`8mk`0301lmkgoo051oo`<1
h0Moo`030N1oogoo01Ioo`050N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P
009oo`050N1oogooOol1h002Ool00`7POomoo`08Ool0107POomoo`7P0goo00<1h7ooOol017oo00<1
h7ooOol0`Woo0004Ool30004Ool20005Ool30004Ool30003Ool50002Ool5000:Ool00`00Oomoo`3o
Oon1Ool01Cg_Oomoo`0O?Nl0CWoo0Sg_00<07gooOol0EWoo00D1h7ooOomoo`7P01Qoo`050N1oogoo
Ool1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h003Ool00`7P
Oomoo`03Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h034Ool000=o
o`05001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001o
ogoo009oo`05001oogooOol0000:Ool00`00Oomoo`3oOon1Ool2?Nl017oo01lmkcg_CGoo00<mk`0O
?Nl0FGoo0`7P6Woo0`7P2goo0`7P17oo0`7P17oo0`7P1Goo0`7P0goo0`7P17oo0`7P17oo0`7PaGoo
0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomo
o`03Ool00`00Oomoo`0;Ool5003oOon0Ool2?Nl017oo01lmkcg_C7oo00<mk`0O?Nl0ogooMgoo0003
Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`04
Ool00`00Oomoo`0:Ool00`00Oomoo`3oOon3Ool01Cg_Oomoo`0O?Nl0C7oo00<mk`0OOol0ogooMgoo
0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomo
o`05Ool00`00Oomoo`09Ool00`00Oomoo`3oOon3Ool2?Nl017oo01lmkcg_BWoo0Sg_00<07gooOol0
ogooMWoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool0
0`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`3oOon4Ool2?Nl00goo01lmk`1:Ool2?Nl00`0O
Oomoo`3oOomfOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Aoo`03001oogoo009oo`05001oogooOol0000:Ool00`00Oomoo`3oOon5Ool013g_Ool07cg_BWoo
0Sg_00<07gooOol0ogooMWoo0004Ool3000;Ool30004Ool30004Ool20005Ool3000;Ool00`00Oomo
o`3oOon5Ool2?Nl00`0O?Nlmk`19Ool00cg_01moo`3oOomhOol003Eoo`03001oogoo0?moohIoo`8m
k`0301lmkcg_04Qoo`03?Nl07goo0?moogQoo`00=Goo00<007ooOol0ogooQgoo00@mk`0OOolmkdMo
o`8mk`0301moogoo0?moogMoo`00=Goo00<007ooOol0ogooQgoo0Sg_00<07cg_?Nl0AWoo0Sg_00<0
7gooOol0ogooMgoo000eOol00`00Oomoo`3oOon7Ool2?Nl0100OOolmkcg_AGoo00<mk`0O?Nl0EWoo
0g`0GGoo0g`0_goo000eOol00`00Oomoo`3oOon8Ool01Cg_Ool07goo?Nl0AGoo00<mk`0OOol0Egoo
00=l07ooOol0GGoo00=l07ooOol0_Woo000eOol3003oOon8Ool2?Nl0100OOolmkcg_A7oo00<mk`0O
Ool0E7oo17`00Woo1G`06Goo0g`017oo0W`01Goo0g`017oo0g`017oo0g`087oo17`00goo1G`067oo
1G`00goo0W`017oo1G`00Woo1G`00Woo1G`0O7oo000eOol00`00Oomoo`3oOon9Ool013g_Ool07goo
0Sg_@goo00<07cg_Ool0Dgoo00El07ooOomoog`000Aoo`03O01oogoo00Uoo`El00Yoo`05O01oogoo
Ooml0003Ool2O004Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml000O
Ool01G`0OomoogooO00017oo00=l07ooOol02Woo1G`02Goo00El07ooOomoog`000=oo`9l00Ioo`03
O01oogoo009oo`05O01oogooOoml0002Ool01G`0OomoogooO000O7oo000eOol00`00Oomoo`3oOon9
Ool2?Nl0100OOomoocg_@Woo00<mk`0O?Nl0E7oo00El07ooOomoog`000Aoo`03O01oogoo01Qoo`05
O01oogooOoml000=Ool00g`0Oomoo`04Ool017`0Oomoog`00goo00=l07ooOol07Goo00El07ooOomo
og`000Aoo`03O01oogoo01Uoo`03O01oogoo00aoo`03O01oogoo00=oo`03O01oogoo00Aoo`03O01o
ogoo07eoo`00=Goo00<007ooOol0ogooRWoo00@mkgoo01moo`8mkd5oo`03?Nl07cg_05Aoo`05O01o
ogooOoml0004Ool00g`0Oomoo`09Ool5O00:Ool01G`0OomoogooO0003Goo00=l07ooOol017oo00Al
07ooOoml00=oo`03O01oogoo01eoo`05O01oogooOoml0004Ool00g`0Oomoo`0:Ool5O00;Ool00g`0
Oomoo`0;Ool00g`0Oomoo`04Ool00g`0Oomoo`04Ool00g`0Oomoo`1lOol003Eoo`03001oogoo0?mo
ohYoo`8mk`04Ool07cg_?Nm1Ool00cg_01lmk`1DOol00g`0Oomoo`02O004Ool00g`0Oomoo`0HOol0
1G`0OomoogooO0002Woo0g`017oo0g`00goo17`087oo0W`00Woo00=l07ooOol00Woo00=l07ooOol0
6goo00=l07ooOol02Woo00=l07ooOol01Goo00=l07ooOol017oo00=l07ooOol0Ngoo000eOol00`00
Oomoo`3oOon;Ool2?Nl00`0OOolmk`10Ool00cg_01lmk`1FOol2O0000gooO01l0003Ool00g`0Oomo
o`0HOol01G`0OomoogooO0002Woo00=l07ooOol017oo00=l07ooOol00goo00=l07ooOol087oo0W`0
00=oog`0O0001Goo00=l07ooOol077oo00=l07ooOol02Goo00=l07ooOol01Woo00=l07ooOol017oo
00=l07ooOol0NWoo000eOol00`00Oomoo`3oOon<Ool00cg_Ool07`02?NloOol00cg_01lmk`1NOol0
0g`0Oomoo`0HOol01G`0OomoogooO0002Woo00=l07ooOol017oo00=l07ooOol017oo00=l07ooOol0
:Goo00=l07ooOol067oo00El07ooOomoog`000]oo`03O01oogoo009oo`05O01oogooOoml0002Ool0
1G`0OomoogooO000O7oo000eOol00`00Oomoo`3oOon<Ool2?Nl0100OOolmkcg_?Goo0Sg_00<07cg_
Ool0G7oo0W`06goo0g`02goo17`00goo17`017oo0g`09goo0W`06goo0g`02goo0W`01Goo0g`017oo
0g`0OGoo000eOol00`00Oomoo`3oOon=Ool01Cg_01moogoo?Nl0?Goo00<mk`0O?Nl0ogooO7oo000e
Ool00`00Oomoo`3oOon>Ool00cg_01moo`02?NllOol00cg_01lmk`3oOomlOol003Eoo`<00?moohio
o`04?Nl07gooOol2?NlkOol00cg_01lmk`3oOomlOol003Eoo`03001oogoo0?moohioo`8mk`0401mo
ogoo?NljOol00cg_01lmk`3oOommOol003Eoo`03001oogoo0?moohmoo`04?Nl07gooOol2?NliOol0
0cg_01lmk`3oOommOol003Eoo`03001oogoo0?moohmoo`8mk`0401moocg_?NliOol00cg_01lmk`3o
OommOol003Eoo`03001oogoo0?mooi1oo`8mk`0301moocg_03Uoo`03?Nl07cg_0?moogeoo`00=Goo
00<007ooOol0ogooTGoo00<mk`0OOol00Sg_>7oo00<07cg_Ool0ogooOGoo000eOol00`00Oomoo`3o
OonAOol2?Nl0100OOolmkcg_=Woo00<mk`0O?Nl0ogooOWoo000eOol00`00Oomoo`3oOonBOol01Cg_
01moogoo?Nl0=Woo00<mk`0O?Nl0Egoo1g`000=oog`0O0000g`067oo1G`00goo0W`01goo0g`017oo
0g`00goo00=l07ooOol07goo17`00goo1G`06Goo0g`017oo0W`01goo0g`00Woo0g`017oo0g`017oo
0g`0MWoo000eOol00`00Oomoo`3oOonCOol00cg_01moo`02?NleOol00cg_01lmk`1HOol01G`0Ooml
07ooO00017oo00=l07ooOol02Goo1G`037oo00=l07ooOol00goo0W`027oo00=l07ooOol017oo00=l
07ooOol00Woo00=l07ooOol07goo00El07ooOomoog`000Aoo`03O01oogoo00Yoo`El00Uoo`05O01o
ogooOoml0003Ool2O008Ool017`0Oomoog`00goo00Al07ooOoml00=oo`04O01oogooO003Ool00g`0
Oomoo`1cOol003Eoo`03001oogoo0?mooi=oo`04?Nl07gooOol2?NlcOol2?Nl00`0OOomoo`1GOol0
1G`0Ooml07ooO00017oo00=l07ooOol06Woo00=l07ooOol02Goo1W`000=oog`0O00017`017oo00=l
07ooOol08Woo00=l07ooOol00Woo00=l07ooOol067oo00El07ooOomoog`000Uoo`Il0003Ooml07oo
009oo`04O01oogooO003Ool00g`0Oomoo`04Ool00g`0Oomoo`1cOol003Eoo`03001oogoo0?mooi=o
o`8mk`0401moogoo?NlcOol00cg_01lmk`1IOol01G`0Ooml07ooO00017oo00=l07ooOol02Goo1G`0
37oo00=l07ooOol02Goo00El07ooOomoog`0009oo`05O01oogooOoml0005Ool00g`0Oomoo`0OOol3
O005Ool00g`0Oomoo`0:Ool5O009Ool01G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05O01o
ogooOoml0002Ool01G`0OomoogooO0001Woo00=l07ooOol0Lgoo000eOol3003oOonDOol013g_Ool0
7goo0Sg_<Goo0Sg_00<07gooOol0F7oo00El07ooO01oog`000Aoo`03O01oogoo01Yoo`03O01oogoo
00Yoo`04O01oogooO003Ool017`0Oomoog`01Goo00=l07ooOol07Woo00El07ooOomoog`000Aoo`03
O01oogoo01Qoo`05O01oogooOoml000:Ool017`0Oomoog`00goo0g`00goo00El07ooOomoog`000Ao
o`9l07Ioo`00=Goo00<007ooOol0ogooU7oo0Sg_00@07goo?Nlmkc5oo`8mk`0301moogoo05Moo`=l
0003Ooml07oo00Aoo`03O01oogoo01Yoo`03O01oogoo00]oo`03O01oog`000Aoo`03O01oog`000Io
o`03O01oogoo01ioo`Al00Aoo`03O01oogoo01Qoo`05O01oogooOoml000;Ool00g`0Ooml0002Ool0
1G`0OomoogooO0000Woo00El07ooOomoog`000Ioo`03O01oogoo07=oo`00=Goo00<007ooOol0ogoo
UGoo0Sg_00<07cg_?Nl0<Goo00<mk`0OOol0Hgoo00=l07ooOol06Woo00=l07ooOol02goo00=l07oo
O00017oo00=l07ooO0000Woo00El07ooOomoog`002Qoo`03O01oogoo01Qoo`05O01oogooOoml000;
Ool00g`0Ooml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml001e
Ool003Eoo`03001oogoo0?mooiIoo`04?Nl07goo?Nl`Ool2?Nl00`0OOomoo`1QOol2O00KOol2O00>
Ool2O005Ool2O002Ool5O00WOol2O00KOol3O00=Ool2O003Ool3O004Ool3O004Ool3O01fOol003Eo
o`03001oogoo0?mooiIoo`8mk`0301lmkcg_02moo`8mk`0301moogoo0?moogmoo`00=Goo00<007oo
Ool0ogooUgoo00<mk`0OOol00Sg_;Woo00<mk`0O?Nl0ogooPGoo000eOol00`00Oomoo`3oOonHOol0
100OOomoocg_;Woo00<mk`0O?Nl0ogooPGoo000eOol00`00Oomoo`3oOonHOol00cg_01moo`02?Nl]
Ool00`0O?Nmoo`3oOon1Ool000Aoo`<000Aoo`8000Eoo`<000Aoo`<000=oo`D000Eoo`<000Uoo`03
001oogoo0?mooiQoo`03?Nl07goo008mkbaoo`03?Nl07cg_0?mooh9oo`000goo00D007ooOomoo`00
00=oo`8000Aoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol01Woo00<007oo
Ool027oo00<007ooOol0ogooVGoo00@mk`0OOolmkb]oo`8mk`0301lmkgoo0?mooh5oo`000goo00D0
07ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol00Woo1P00
2Goo1@00ogooUgoo0Sg_00<07cg_?Nl0:Woo00<mk`0O?Nl0ogooPgoo0003Ool01@00Oomoogoo0000
2Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo0000
2Woo00<007ooOol0ogooVWoo00<mk`0OOol00Sg_:7oo0Sg_00<07cg_Ool0ogooPWoo0003Ool01@00
Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`03Ool01000
Oomoo`002Woo00<007ooOol0ogooVgoo00@mk`0OOolmkbQoo`03?Nl07cg_05moo`El0003Ooml07`0
00=l01Uoo`=l00Aoo`9l00Eoo`=l00Aoo`=l00Aoo`=l00Aoo`=l00Aoo`=l00Aoo`=l00Aoo`=l0<Eo
o`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007oo
Ool017oo00<007oo00002Woo00<007ooOol0ogooVgoo0Sg_00<07cg_?Nl09Woo0Sg_00<07cg_Ool0
GGoo00El07ooOomoog`000Aoo`03O01oogoo00Uoo`El00Yoo`05O01oogooOoml0003Ool2O004Ool0
1G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO000
0Woo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO000a7oo0003Ool01@00
Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00
Ool0000:Ool00`00Oomoo`3oOonKOol2?Nl0100OOolmkcg_9Goo00<mk`0O?Nl0Ggoo00El07ooOomo
og`000Aoo`03O01oogoo01Qoo`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomo
og`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO0001Woo00=l07ooOol017oo00Al07ooOoml
00=oo`03O01oogoo0<9oo`0017oo0`002goo0`0017oo0`0017oo0P001goo0P002Woo00<007ooOol0
ogooW7oo00Dmkgoo01moocg_02Eoo`03?Nl07cg_061oo`Al00Aoo`03O01oogoo00Uoo`El00Yoo`05
O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0002
Ool01G`0OomoogooO0001Woo00=l07ooOol017oo00Al07ooOoml00=oo`03O01oogoo0<9oo`00=Goo
00<007ooOol0ogooW7oo0Sg_00@07goo?NlmkbAoo`0301lmkcg_05moo`05O01oogooOoml0004Ool0
0g`0Oomoo`0HOol01G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool0
1G`0OomoogooO0000goo0g`01Goo0W`01Goo0W`00goo17`0aGoo000eOol00`00Oomoo`3oOonMOol2
?Nl00`0O?Nlmk`0SOol013g_01lmkcg_H7oo0g`01Goo00=l07ooOol067oo00El07ooOomoog`000Uo
o`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml
0006Ool00g`0Oomoo`04Ool017`0Oomoog`0b7oo000eOol00`00Oomoo`3oOonNOol00cg_01lmk`02
?NlQOol2?Nl00`0O?Nmoo`1XOol00g`0Oomoo`0HOol01G`0OomoogooO0002Goo00El07ooOomoog`0
009oo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogoo
Ooml0002Ool01G`0OomoogooO0000goo00=l07ooOol0aGoo000eOol00`00Oomoo`3oOonNOol2?Nl0
100O?Nlmkcg_7goo0Sg_00<07cg_?Nl0J7oo0W`06goo0g`02goo0g`017oo0g`017oo0g`017oo0g`0
17oo0g`017oo0g`01Goo0g`0a7oo000eOol00`00Oomoo`3oOonOOol00cg_01moo`03?NlNOol2?Nl0
0`0O?Nmoo`3oOon6Ool003Eoo`<00?mooj1oo`03?Nl07goo008mkaioo`8mk`0301lmkgoo0?moohIo
o`00=Goo00<007ooOol0ogooX7oo0Sg_00<07cg_?Nl07Woo00<mk`0O?Nl0ogooR7oo000eOol00`00
Oomoo`3oOonPOol2?Nl017oo01lmkcg_77oo0Sg_00<07gooOol0ogooQgoo000eOol00`00Oomoo`3o
OonQOol013g_Oomoo`0O0Sg_6Woo0Sg_00<07cg_Ool0ogooR7oo000eOol00`00Oomoo`3oOonQOol2
?Nl017oo01lmkcg_6Goo0Sg_00<07cg_?Nl0ogooRGoo000eOol00`00Oomoo`3oOonROol2?Nl017oo
01lmkcg_5goo0cg_00<07cg_Ool0ogooRGoo000eOol00`00Oomoo`3oOonSOol013g_Ool07goo0Sg_
5Woo0Sg_00<07cg_?Nl0ogooRWoo000eOol00`00Oomoo`3oOonSOol2?Nl00goo01lmk`02?NlDOol2
?Nl00`0OOolmk`3oOon;Ool003Eoo`03001oogoo0?moojAoo`8mk`04Ool07cg_?NlCOol3?Nl00`0O
?Nlmk`3kOol301n<Ool003Eoo`03001oogoo0?moojAoo`<mk`04Ool07cg_?NlAOol3?Nl00`0O?Nlm
k`3mOol00`0OOomoo`2;Ool003Eoo`<00?moojEoo`8mk`9oo`0401lmkcg_?Nl?Ool2?Nl00`0OOolm
k`1WOol501l01Goo01l07`0OOol00`0O00=oo`0O01l00`0O17oo0`0O0Woo1@0O0goo1@0O00=oo`0O
01l00`0O2goo1@0O00=oo`0O01l00`0O0Woo100O1Goo0`0O0Woo1@0O0Woo1@0O00=oo`0O01l00`0O
17oo0P0O00=oo`0O01l00goo0`0O0Woo1@0O0goo0`0O0Woo0`0O00Aoo`0O01l07`]oo`@07`Aoo`D0
7`03Ool07`0O00<07`=oo``07`9oo`@07`Aoo`<07`=oo`@07`9oo`D07`9oo`@07`Eoo`807dAoo`00
=Goo00<007ooOol0ogooYWoo0Sg_0Woo00<07cg_?Nl00Sg_37oo0Sg_00Aoo`0O?NlmkfUoo`0301mo
ogoo009oo`0501moogooOol07`04Ool00`0OOomoo`03Ool01@0OOomoogoo01l00goo00<07gooOol0
0Woo00D07gooOomoo`0O00Aoo`0301moogoo00Yoo`0501moogooOol07`04Ool00`0OOomoo`02Ool0
1@0OOomoogoo01l00goo00D07gooOomoo`0O009oo`0301moogoo00Eoo`0301moogoo009oo`0501mo
ogooOol07`02Ool00`0OOomoo`0201l3Ool01@0OOomoogoo01l00goo00<07gooOol00Woo00D07goo
Oomoo`0O009oo`0501moogooOol07`0<Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00=oo`03
01moogoo00=oo`0501moogooOol07`02Ool01@0OOol07goo01l00Woo00<07gooOol01Goo00L07goo
Oomoo`0OOol07`07Ool00`0OOomoo`03Ool01@0OOomoogoo01l017oo0P0OA7oo000eOol00`00Oomo
o`3oOonWOol2?Nl2Ool00`0O?Nlmk`02?Nl9Ool3?Nl017oo01lmkcg_JWoo00<07gooOol00Woo00D0
7gooOomoo`0O00Aoo`0301moogoo00=oo`0301moogoo00Eoo`0301moogoo009oo`0501moogooOol0
7`04Ool00`0OOomoo`0:Ool01@0OOomoogoo01l017oo00<07gooOol01Woo00D07gooOomoo`0O00Io
o`0301moogoo00Eoo`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l00goo00<0
7gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`0501moogooOol07`0<Ool01@0OOomo
ogoo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00=oo`0501moogooOol07`02Ool01@0OOol0
7goo01l00Woo00<07gooOol01Goo00<07gooOol00goo00<07gooOol01Goo00<07gooOol01goo00<0
7gooOol0B7oo000eOol00`00Oomoo`3oOonWOol3?Nl2Ool00`0OOolmk`02?Nl5Ool6?Nl0100O?Nlm
kcg_JWoo00<07gooOol00Woo00D07gooOomoo`0O00Aoo`0301moogoo00=oo`0301moogoo00Eoo`03
01moogoo00=oo`@07`Aoo`0301moogoo00Yoo`0501moogooOol07`04Ool00`0OOomoo`03Ool301l4
Ool00`0OOomoo`04Ool00`0OOomoo`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07goo
Oomoo`0O00=oo`0301moogoo00Eoo`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo
01l037oo00D07gooOomoo`0O00=oo`@07`=oo`0301moogoo00Aoo`@07`9oo`0501moo`0OOol07`02
Ool501l3Ool00`0OOomoo`03Ool501l3Ool00`0OOomoo`04Ool301m;Ool003Eoo`03001oogoo0?mo
ojQoo`8mk`=oo`807`/mk`807`8mkfaoo`0301moogoo009oo`807`9oo`0301moogoo009oo`0301mo
ogoo00=oo`0301moogoo00Eoo`0301moogoo009oo`0501moogooOol07`04Ool00`0OOomoo`0:Ool0
0`0OOomoo`0201l4Ool00`0OOomoo`02Ool01@0OOomoogoo01l00goo00<07gooOol017oo0P0O1Woo
00<07gooOol00Woo0P0O0Woo00@07gooOol07`=oo`0501moogooOol07`07Ool00`0OOomoo`02Ool0
1@0OOomoogoo01l00Woo0P0O0Woo00<07gooOol02Woo0P0O0Woo00@07gooOol07`=oo`0401moogoo
Ool201l4Ool01@0OOomoogoo01l00Woo00D07goo01moo`0O009oo`0501moogooOol07`03Ool00`0O
Oomoo`03Ool01@0OOomoogoo01l00goo0P0O17oo00D07gooOomoo`0O00Aoo`807dAoo`00=Goo00<0
07ooOol0ogooZGoo0Sg_17oo00<07cg_?Nl01Cg_00Aoo`0O01moo`8mkfeoo`0401moogooOol201l0
0goo01l07`03Ool301l4Ool501l2Ool301l5Ool301l5Ool00`0OOomoo`0;Ool201l017oo01moogoo
0`0O1Goo100O0Woo1@0O0Woo0P0O00=oo`0O01l00Woo0`0O17oo00@07goo01l07`9oo`807`9oo`80
7`9oo`D07`9oo`<07`Eoo`<07`9oo`807`03Ool07`0O00aoo`807`03Ool07`0O00Aoo`<07`=oo`80
7`03Ool07`0O00=oo`<07`9oo`<07`03Ool07goo00=oo`<07`=oo`D07`=oo`<07`=oo`807`03Ool0
7`0O00=oo`@07`Aoo`807dAoo`00=Goo00<007ooOol0ogooZWoo0cg_0goo200O00=oocg_?Nl00Sg_
KGoo00<07gooOol04Goo00<07gooOol04goo00<07gooOol03Woo00<07gooOol03goo00<07gooOol0
4Goo00<07gooOol037oo00<07gooOol0CGoo00<07gooOol0H7oo000eOol00`00Oomoo`3oOonZOol5
?Nl9Ool4?Nm/Ool501l;Ool00`0OOomoo`0;Ool00`0OOomoo`0:Ool201l?Ool201l4Ool00`0OOomo
o`0IOol0100OOomoogoo0P0O5Woo00<07gooOol0Z7oo000eOol00`00Oomoo`3oOon/Ool4?Nl6Ool4
?NooOonDOol003Eoo`03001oogoo0?moojioo`/mkomooiEoo`00=Goo00<007ooOol0ogoo[goo23g_
ogooUgoo003oOooZOol2?NooOonJOol00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOooo
Oon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMo
o`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003o
OoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomo
oomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogoo
Qgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool0
0?mooomooomoohMoo`00\
\>"],
  ImageRangeCache->{{{0, 593.313}, {399, 0}} -> {-0.807845, -0.000231415, \
0.00553221, 4.77368*^-06}}]
}, Open  ]],

Cell[BoxData[
    \("Optimizing the distribution parameters. Please wait..."\)], "Print"],

Cell[BoxData[
    \({"a1=0.0008336", "m1=1.447", "s1=0.4803", "q1=0.556", "p1=2.122", 
      "a2=0.0006203", "m2=1.974", "s2=0.2262", "q2=0.7298", 
      "p2=2.064"}\)], "Print"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 900 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.170835 0.335088 -9.45966e-018 388.333 [
[.00329 -0.0125 -16.75 -14.875 ]
[.00329 -0.0125 16.75 0 ]
[.17083 -0.0125 -5.59375 -14.875 ]
[.17083 -0.0125 5.59375 0 ]
[.33838 -0.0125 -12.7813 -14.875 ]
[.33838 -0.0125 12.7813 0 ]
[.50592 -0.0125 -5.59375 -14.875 ]
[.50592 -0.0125 5.59375 0 ]
[.67347 -0.0125 -12.7813 -14.875 ]
[.67347 -0.0125 12.7813 0 ]
[.84101 -0.0125 -5.59375 -14.875 ]
[.84101 -0.0125 5.59375 0 ]
[-0.0125 .07767 -47.125 -7.4375 ]
[-0.0125 .07767 0 7.4375 ]
[-0.0125 .15533 -47.125 -7.4375 ]
[-0.0125 .15533 0 7.4375 ]
[-0.0125 .233 -47.125 -7.4375 ]
[-0.0125 .233 0 7.4375 ]
[-0.0125 .31067 -47.125 -7.4375 ]
[-0.0125 .31067 0 7.4375 ]
[-0.0125 .38833 -39.9375 -7.4375 ]
[-0.0125 .38833 0 7.4375 ]
[-0.0125 .466 -47.125 -7.4375 ]
[-0.0125 .466 0 7.4375 ]
[-0.0125 .54367 -47.125 -7.4375 ]
[-0.0125 .54367 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00329 0 m
.00329 .00625 L
s
gsave
.00329 -0.0125 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.17083 0 m
.17083 .00625 L
s
gsave
.17083 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33838 0 m
.33838 .00625 L
s
gsave
.33838 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50592 0 m
.50592 .00625 L
s
gsave
.50592 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67347 0 m
.67347 .00625 L
s
gsave
.67347 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84101 0 m
.84101 .00625 L
s
gsave
.84101 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0368 0 m
.0368 .00375 L
s
.07031 0 m
.07031 .00375 L
s
.10382 0 m
.10382 .00375 L
s
.13733 0 m
.13733 .00375 L
s
.20434 0 m
.20434 .00375 L
s
.23785 0 m
.23785 .00375 L
s
.27136 0 m
.27136 .00375 L
s
.30487 0 m
.30487 .00375 L
s
.37189 0 m
.37189 .00375 L
s
.4054 0 m
.4054 .00375 L
s
.43891 0 m
.43891 .00375 L
s
.47241 0 m
.47241 .00375 L
s
.53943 0 m
.53943 .00375 L
s
.57294 0 m
.57294 .00375 L
s
.60645 0 m
.60645 .00375 L
s
.63996 0 m
.63996 .00375 L
s
.70698 0 m
.70698 .00375 L
s
.74048 0 m
.74048 .00375 L
s
.77399 0 m
.77399 .00375 L
s
.8075 0 m
.8075 .00375 L
s
.87452 0 m
.87452 .00375 L
s
.90803 0 m
.90803 .00375 L
s
.94154 0 m
.94154 .00375 L
s
.97505 0 m
.97505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07767 m
.00625 .07767 L
s
gsave
-0.0125 .07767 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0002) show
1.000 setlinewidth
grestore
0 .15533 m
.00625 .15533 L
s
gsave
-0.0125 .15533 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0004) show
1.000 setlinewidth
grestore
0 .233 m
.00625 .233 L
s
gsave
-0.0125 .233 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0006) show
1.000 setlinewidth
grestore
0 .31067 m
.00625 .31067 L
s
gsave
-0.0125 .31067 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0008) show
1.000 setlinewidth
grestore
0 .38833 m
.00625 .38833 L
s
gsave
-0.0125 .38833 -100.938 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
1.000 setlinewidth
grestore
0 .466 m
.00625 .466 L
s
gsave
-0.0125 .466 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0012) show
1.000 setlinewidth
grestore
0 .54367 m
.00625 .54367 L
s
gsave
-0.0125 .54367 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01942 m
.00375 .01942 L
s
0 .03883 m
.00375 .03883 L
s
0 .05825 m
.00375 .05825 L
s
0 .09708 m
.00375 .09708 L
s
0 .1165 m
.00375 .1165 L
s
0 .13592 m
.00375 .13592 L
s
0 .17475 m
.00375 .17475 L
s
0 .19417 m
.00375 .19417 L
s
0 .21358 m
.00375 .21358 L
s
0 .25242 m
.00375 .25242 L
s
0 .27183 m
.00375 .27183 L
s
0 .29125 m
.00375 .29125 L
s
0 .33008 m
.00375 .33008 L
s
0 .3495 m
.00375 .3495 L
s
0 .36892 m
.00375 .36892 L
s
0 .40775 m
.00375 .40775 L
s
0 .42717 m
.00375 .42717 L
s
0 .44658 m
.00375 .44658 L
s
0 .48542 m
.00375 .48542 L
s
0 .50483 m
.00375 .50483 L
s
0 .52425 m
.00375 .52425 L
s
0 .56308 m
.00375 .56308 L
s
0 .5825 m
.00375 .5825 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .6 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Optimized) show
134.875 14.625 moveto
(distribution) show
228.313 14.625 moveto
(parameters) show
300.188 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(:) show
307.375 14.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
1.02 .564 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(a1) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.0008295) show
63.000 30.688 moveto
(m1) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.445) show
163.625 30.688 moveto
(s1) show
185.188 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.4797) show
63.000 46.750 moveto
(q1) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.5555) show
170.813 46.750 moveto
(p1) show
192.375 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(2.122) show
242.688 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 0 r
gsave
1.02 .468 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(a2) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.0006243) show
63.000 30.688 moveto
(m2) show
84.563 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(1.973) show
163.625 30.688 moveto
(s2) show
185.188 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.2265) show
63.000 46.750 moveto
(q2) show
84.563 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.7296) show
170.813 46.750 moveto
(p2) show
192.375 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(2.064) show
242.688 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .00149 m
.01572 .00176 L
.03091 .00206 L
.04561 .00239 L
.05985 .00276 L
.07367 .00317 L
.08707 .00361 L
.1001 .0041 L
.11276 .00463 L
.12508 .00521 L
.13708 .00584 L
.14876 .00652 L
.16016 .00725 L
.17128 .00805 L
.18213 .0089 L
.19274 .00982 L
.2031 .01081 L
.21323 .01187 L
.22314 .013 L
.23284 .0142 L
.24234 .01549 L
.25164 .01686 L
.26076 .01831 L
.2697 .01986 L
.27847 .0215 L
.28707 .02323 L
.29551 .02507 L
.3038 .02701 L
.31194 .02906 L
.31994 .03123 L
.3278 .03352 L
.33553 .03594 L
.34313 .03848 L
.35061 .04115 L
.35796 .04397 L
.3652 .04693 L
.37232 .05004 L
.37933 .0533 L
.38624 .05671 L
.39305 .06029 L
.39975 .06402 L
.40636 .06792 L
.41288 .07198 L
.4193 .07619 L
.42563 .08055 L
.43188 .08505 L
.43804 .08967 L
.44412 .0944 L
.45012 .09921 L
.45604 .10409 L
Mistroke
.46188 .10902 L
.46766 .11399 L
.47336 .119 L
.47898 .12406 L
.48454 .12918 L
.49004 .1344 L
.49547 .13971 L
.50083 .14513 L
.50613 .15066 L
.51137 .15634 L
.51656 .16215 L
.52168 .16811 L
.52675 .1742 L
.53175 .18042 L
.53671 .18673 L
.54162 .19312 L
.54646 .19956 L
.55127 .20601 L
.55601 .21244 L
.56072 .21884 L
.56537 .22519 L
.56997 .23146 L
.57454 .23764 L
.57905 .24372 L
.58352 .24972 L
.58795 .25563 L
.59233 .26143 L
.59667 .26714 L
.60097 .27277 L
.60524 .27833 L
.60946 .28384 L
.61364 .28934 L
.61779 .29485 L
.62189 .30039 L
.62596 .30595 L
.63 .31156 L
.634 .31717 L
.63797 .32281 L
.6419 .32845 L
.6458 .33402 L
.64966 .3396 L
.65349 .34517 L
.65729 .35075 L
.66106 .35633 L
.6648 .36191 L
.6685 .36754 L
.67218 .37315 L
.67583 .37879 L
.67945 .38452 L
.68304 .39032 L
Mistroke
.6866 .39619 L
.69013 .40208 L
.69364 .40799 L
.69712 .41394 L
.70058 .41982 L
.70401 .42572 L
.70741 .43159 L
.71079 .43744 L
.71414 .44329 L
.71747 .44919 L
.72077 .45506 L
.72405 .46094 L
.72731 .46672 L
.73055 .47247 L
.73376 .47817 L
.73694 .48383 L
.74011 .48946 L
.74326 .49514 L
.74638 .5008 L
.74948 .50647 L
.75256 .51221 L
.75562 .51798 L
.75866 .52371 L
.76168 .52951 L
.76468 .53532 L
.76766 .54105 L
.77062 .54665 L
.77356 .55207 L
.77649 .55732 L
.77939 .56236 L
.78228 .56712 L
.78514 .57149 L
.788 .57542 L
.79083 .57889 L
.79364 .58188 L
.79644 .58443 L
.79922 .58653 L
.80198 .58819 L
.80473 .58936 L
.80746 .59006 L
.81018 .59026 L
.81287 .59003 L
.81556 .58937 L
.81822 .58833 L
.82088 .58687 L
.82351 .585 L
.82613 .58273 L
.82874 .58005 L
.83133 .57698 L
.8339 .57351 L
Mistroke
.83646 .56962 L
.83901 .56528 L
.84155 .5605 L
.84406 .55528 L
.84657 .54963 L
.84906 .54354 L
.85154 .53701 L
.85401 .53001 L
.85645 .52257 L
.85889 .51468 L
.86132 .50636 L
.86373 .49764 L
.86613 .48852 L
.86852 .47905 L
.87089 .46924 L
.87326 .45916 L
.87561 .44885 L
.87795 .4384 L
.88027 .42783 L
.88259 .41721 L
.88489 .40653 L
.88718 .39582 L
.88946 .38508 L
.89173 .37429 L
.89399 .36344 L
.89623 .35254 L
.89847 .34163 L
.90069 .33075 L
.90291 .31991 L
.90511 .30914 L
.9073 .29847 L
.90949 .2879 L
.91166 .27743 L
.91382 .26706 L
.91597 .25679 L
.91811 .2466 L
.92024 .23651 L
.92236 .22653 L
.92447 .21668 L
.92657 .20698 L
.92867 .19743 L
.93075 .18807 L
.93282 .1789 L
.93488 .16997 L
.93694 .16127 L
.93898 .15284 L
.94102 .14468 L
.94305 .13681 L
.94506 .12922 L
.94707 .12193 L
Mistroke
.94907 .11492 L
.95106 .1082 L
.95304 .10176 L
.95502 .09559 L
.95698 .0897 L
.95894 .08405 L
.96089 .07866 L
.96283 .07352 L
.96476 .06861 L
.96669 .06393 L
.9686 .05949 L
.97051 .05525 L
.97241 .05124 L
.9743 .04743 L
.97619 .04383 L
.97806 .04042 L
.97993 .0372 L
.98179 .03417 L
.98365 .03134 L
.98549 .0287 L
.98733 .02627 L
.98916 .02406 L
.99099 .0221 L
.9928 .0204 L
.99461 .01898 L
.99641 .01785 L
.99821 .01702 L
1 .01648 L
Mfstroke
0 .00211 m
.01572 .00238 L
.03091 .00269 L
.04561 .00302 L
.05985 .00339 L
.07367 .00379 L
.08707 .00424 L
.1001 .00472 L
.11276 .00524 L
.12508 .00581 L
.13708 .00644 L
.14876 .00711 L
.16016 .00784 L
.17128 .00862 L
.18213 .00947 L
.19274 .01038 L
.2031 .01136 L
.21323 .01241 L
.22314 .01353 L
.23284 .01474 L
.24234 .01602 L
.25164 .01738 L
.26076 .01883 L
.2697 .02037 L
.27847 .02201 L
.28707 .02374 L
.29551 .02558 L
.3038 .02753 L
.31194 .02958 L
.31994 .03175 L
.3278 .03405 L
.33553 .03647 L
.34313 .03901 L
.35061 .0417 L
.35796 .04452 L
.3652 .04749 L
.37232 .05061 L
.37933 .05389 L
.38624 .05732 L
.39305 .06091 L
.39975 .06467 L
.40636 .06859 L
.41288 .07267 L
.4193 .07691 L
.42563 .0813 L
.43188 .08583 L
.43804 .09048 L
.44412 .09524 L
.45012 .1001 L
.45604 .10502 L
Mistroke
.46188 .11 L
.46766 .11501 L
.47336 .12008 L
.47898 .12519 L
.48454 .13038 L
.49004 .13566 L
.49547 .14104 L
.50083 .14654 L
.50613 .15216 L
.51137 .15792 L
.51656 .16382 L
.52168 .16988 L
.52675 .17608 L
.53175 .18241 L
.53671 .18884 L
.54162 .19536 L
.54646 .20193 L
.55127 .20852 L
.55601 .2151 L
.56072 .22165 L
.56537 .22816 L
.56997 .2346 L
.57454 .24096 L
.57905 .24724 L
.58352 .25343 L
.58795 .25954 L
.59233 .26555 L
.59667 .27148 L
.60097 .27734 L
.60524 .28313 L
.60946 .28888 L
.61364 .29462 L
.61779 .30039 L
.62189 .30618 L
.62596 .31201 L
.63 .31786 L
.634 .32377 L
.63797 .32966 L
.6419 .33555 L
.6458 .34145 L
.64966 .34729 L
.65349 .35313 L
.65729 .35898 L
.66106 .36484 L
.6648 .3707 L
.6685 .37655 L
.67218 .38244 L
.67583 .38838 L
.67945 .39433 L
.68304 .40036 L
Mistroke
.6866 .40646 L
.69013 .41259 L
.69364 .41874 L
.69712 .42484 L
.70058 .43097 L
.70401 .43703 L
.70741 .44305 L
.71079 .44906 L
.71414 .45506 L
.71747 .46103 L
.72077 .46705 L
.72405 .47299 L
.72731 .47892 L
.73055 .48473 L
.73376 .49048 L
.73694 .49618 L
.74011 .50185 L
.74326 .50747 L
.74638 .51317 L
.74948 .51888 L
.75256 .52455 L
.75562 .53024 L
.75866 .536 L
.76168 .54173 L
.76468 .54744 L
.76766 .55309 L
.77062 .55859 L
.77356 .5639 L
.77649 .56904 L
.77939 .57395 L
.78228 .57854 L
.78514 .58278 L
.788 .58655 L
.79083 .58986 L
.79364 .5927 L
.79644 .59507 L
.79922 .597 L
.80198 .59848 L
.80473 .59948 L
.80746 .59998 L
.81018 .6 L
.81287 .59958 L
.81556 .59874 L
.81822 .59749 L
.82088 .59585 L
.82351 .59378 L
.82613 .59132 L
.82874 .58846 L
.83133 .5852 L
.8339 .58154 L
Mistroke
.83646 .57745 L
.83901 .57293 L
.84155 .56796 L
.84406 .56256 L
.84657 .55673 L
.84906 .55047 L
.85154 .54376 L
.85401 .5366 L
.85645 .52898 L
.85889 .52093 L
.86132 .51244 L
.86373 .50356 L
.86613 .49429 L
.86852 .48467 L
.87089 .47472 L
.87326 .46449 L
.87561 .45404 L
.87795 .44345 L
.88027 .43276 L
.88259 .422 L
.88489 .41119 L
.88718 .40036 L
.88946 .3895 L
.89173 .3786 L
.89399 .36764 L
.89623 .35664 L
.89847 .34563 L
.90069 .33464 L
.90291 .3237 L
.90511 .31284 L
.9073 .30208 L
.90949 .29142 L
.91166 .28087 L
.91382 .27042 L
.91597 .26007 L
.91811 .24981 L
.92024 .23965 L
.92236 .2296 L
.92447 .21969 L
.92657 .20992 L
.92867 .20032 L
.93075 .1909 L
.93282 .18168 L
.93488 .17269 L
.93694 .16395 L
.93898 .15547 L
.94102 .14727 L
.94305 .13936 L
.94506 .13173 L
.94707 .12439 L
Mistroke
.94907 .11736 L
.95106 .11061 L
.95304 .10415 L
.95502 .09795 L
.95698 .09202 L
.95894 .08637 L
.96089 .08096 L
.96283 .07579 L
.96476 .07087 L
.96669 .06618 L
.9686 .06172 L
.97051 .05748 L
.97241 .05346 L
.9743 .04965 L
.97619 .04604 L
.97806 .04263 L
.97993 .03942 L
.98179 .0364 L
.98365 .03357 L
.98549 .03094 L
.98733 .02852 L
.98916 .02633 L
.99099 .02438 L
.9928 .0227 L
.99461 .0213 L
.99641 .0202 L
.99821 .01939 L
1 .01889 L
Mfstroke
0 g
.002 w
0 0 1 r
.00329 .00112 m
.00658 .00117 L
.00987 .00122 L
.01316 .00127 L
.01645 .00132 L
.01974 .00137 L
.02303 .00143 L
.02632 .00149 L
.02961 .00155 L
.03289 .00161 L
.03618 .00168 L
.03947 .00175 L
.04276 .00182 L
.04605 .00189 L
.04934 .00197 L
.05263 .00205 L
.05592 .00213 L
.05921 .00221 L
.0625 .0023 L
.06579 .00239 L
.06908 .00248 L
.07237 .00258 L
.07566 .00268 L
.07895 .00278 L
.08224 .00289 L
.08553 .003 L
.08882 .00312 L
.09211 .00323 L
.09539 .00336 L
.09868 .00348 L
.10197 .00362 L
.10526 .00375 L
.10855 .00389 L
.11184 .00404 L
.11513 .00419 L
.11842 .00434 L
.12171 .0045 L
.125 .00467 L
.12829 .00484 L
.13158 .00501 L
.13487 .00519 L
.13816 .00538 L
.14145 .00558 L
.14474 .00578 L
.14803 .00598 L
.15132 .00619 L
.15461 .00641 L
.15789 .00664 L
.16118 .00687 L
.16447 .00712 L
Mistroke
.16776 .00736 L
.17105 .00762 L
.17434 .00789 L
.17763 .00816 L
.18092 .00844 L
.18421 .00873 L
.1875 .00903 L
.19079 .00934 L
.19408 .00965 L
.19737 .00998 L
.20066 .01032 L
.20395 .01066 L
.20724 .01102 L
.21053 .01139 L
.21382 .01177 L
.21711 .01216 L
.22039 .01256 L
.22368 .01297 L
.22697 .0134 L
.23026 .01384 L
.23355 .01429 L
.23684 .01476 L
.24013 .01524 L
.24342 .01573 L
.24671 .01624 L
.25 .01676 L
.25329 .01729 L
.25658 .01785 L
.25987 .01842 L
.26316 .019 L
.26645 .0196 L
.26974 .02022 L
.27303 .02086 L
.27632 .02151 L
.27961 .02219 L
.28289 .02288 L
.28618 .02359 L
.28947 .02432 L
.29276 .02507 L
.29605 .02585 L
.29934 .02664 L
.30263 .02746 L
.30592 .0283 L
.30921 .02917 L
.3125 .03006 L
.31579 .03097 L
.31908 .03191 L
.32237 .03287 L
.32566 .03386 L
.32895 .03488 L
Mistroke
.33224 .03593 L
.33553 .037 L
.33882 .03811 L
.34211 .03924 L
.34539 .04041 L
.34868 .0416 L
.35197 .04283 L
.35526 .04409 L
.35855 .04539 L
.36184 .04672 L
.36513 .04809 L
.36842 .04949 L
.37171 .05093 L
.375 .05241 L
.37829 .05392 L
.38158 .05548 L
.38487 .05708 L
.38816 .05872 L
.39145 .0604 L
.39474 .06212 L
.39803 .06389 L
.40132 .06571 L
.40461 .06757 L
.40789 .06948 L
.41118 .07143 L
.41447 .07343 L
.41776 .07549 L
.42105 .07759 L
.42434 .07975 L
.42763 .08196 L
.43092 .08422 L
.43421 .08653 L
.4375 .0889 L
.44079 .09133 L
.44408 .09381 L
.44737 .09635 L
.45066 .09895 L
.45395 .1016 L
.45724 .10432 L
.46053 .10709 L
.46382 .10993 L
.46711 .11282 L
.47039 .11578 L
.47368 .1188 L
.47697 .12187 L
.48026 .12501 L
.48355 .12822 L
.48684 .13148 L
.49013 .13481 L
.49342 .13819 L
Mistroke
.49671 .14164 L
.5 .14515 L
.50329 .14872 L
.50658 .15235 L
.50987 .15604 L
.51316 .15978 L
.51645 .16359 L
.51974 .16745 L
.52303 .17137 L
.52632 .17533 L
.52961 .17936 L
.53289 .18343 L
.53618 .18755 L
.53947 .19172 L
.54276 .19593 L
.54605 .20019 L
.54934 .20449 L
.55263 .20883 L
.55592 .2132 L
.55921 .21761 L
.5625 .22204 L
.56579 .22651 L
.56908 .231 L
.57237 .23552 L
.57566 .24005 L
.57895 .24461 L
.58224 .24918 L
.58553 .25376 L
.58882 .25835 L
.59211 .26295 L
.59539 .26755 L
.59868 .27216 L
.60197 .27677 L
.60526 .28138 L
.60855 .28599 L
.61184 .29059 L
.61513 .29519 L
.61842 .29979 L
.62171 .30438 L
.625 .30897 L
.62829 .31357 L
.63158 .31816 L
.63487 .32276 L
.63816 .32736 L
.64145 .33198 L
.64474 .33662 L
.64803 .34129 L
.65132 .346 L
.65461 .35076 L
.65789 .35561 L
Mistroke
.66118 .36052 L
.66447 .3655 L
.66776 .37053 L
.67105 .37562 L
.67434 .38077 L
.67763 .38597 L
.68092 .39123 L
.68421 .39654 L
.6875 .40192 L
.69079 .40737 L
.69408 .41288 L
.69737 .41845 L
.70066 .4241 L
.70395 .42982 L
.70724 .43561 L
.71053 .44147 L
.71382 .4474 L
.71711 .4534 L
.72039 .45948 L
.72368 .46561 L
.72697 .47181 L
.73026 .47806 L
.73355 .48436 L
.73684 .49069 L
.74013 .49704 L
.74342 .50341 L
.74671 .50977 L
.75 .51611 L
.75329 .5224 L
.75658 .52863 L
.75987 .53477 L
.76316 .54079 L
.76645 .54667 L
.76974 .55237 L
.77303 .55786 L
.77632 .56311 L
.77961 .56807 L
.78289 .57272 L
.78618 .57701 L
.78947 .5809 L
.79276 .58436 L
.79605 .58735 L
.79934 .58982 L
.80263 .59174 L
.80592 .59308 L
.80921 .5938 L
.8125 .59387 L
.81579 .59326 L
.81908 .59195 L
.82237 .58993 L
Mistroke
.82566 .58718 L
.82895 .58372 L
.83224 .57956 L
.83553 .57476 L
.83882 .56923 L
.84211 .56293 L
.84539 .55584 L
.84868 .54794 L
.85197 .53922 L
.85526 .52969 L
.85855 .51935 L
.86184 .50824 L
.86513 .49637 L
.86842 .48377 L
.87171 .4705 L
.875 .45658 L
.87829 .44208 L
.88158 .42705 L
.88487 .41156 L
.88816 .39567 L
.89145 .37945 L
.89474 .36298 L
.89803 .34633 L
.90132 .32957 L
.90461 .31278 L
.90789 .29604 L
.91118 .27942 L
.91447 .26299 L
.91776 .24681 L
.92105 .23096 L
.92434 .21549 L
.92763 .20046 L
.93092 .18591 L
.93421 .17188 L
.9375 .15842 L
.94079 .14556 L
.94408 .13332 L
.94737 .12171 L
.95066 .11076 L
.95395 .10046 L
.95724 .09081 L
.96053 .08182 L
.96382 .07347 L
.96711 .06575 L
.97039 .05864 L
.97368 .05211 L
.97697 .04615 L
.98026 .04073 L
.98355 .03582 L
.98684 .03139 L
Mistroke
.99013 .02741 L
.99342 .02385 L
.99671 .02068 L
1 .01786 L
Mfstroke
1 0 0 r
.00329 .00112 m
.00658 .00117 L
.00987 .00122 L
.01316 .00127 L
.01645 .00132 L
.01974 .00137 L
.02303 .00143 L
.02632 .00149 L
.02961 .00155 L
.03289 .00161 L
.03618 .00168 L
.03947 .00175 L
.04276 .00182 L
.04605 .00189 L
.04934 .00197 L
.05263 .00205 L
.05592 .00213 L
.05921 .00221 L
.0625 .0023 L
.06579 .00239 L
.06908 .00248 L
.07237 .00258 L
.07566 .00268 L
.07895 .00278 L
.08224 .00289 L
.08553 .003 L
.08882 .00312 L
.09211 .00323 L
.09539 .00336 L
.09868 .00348 L
.10197 .00362 L
.10526 .00375 L
.10855 .00389 L
.11184 .00404 L
.11513 .00419 L
.11842 .00434 L
.12171 .0045 L
.125 .00467 L
.12829 .00484 L
.13158 .00501 L
.13487 .00519 L
.13816 .00538 L
.14145 .00558 L
.14474 .00578 L
.14803 .00598 L
.15132 .00619 L
.15461 .00641 L
.15789 .00664 L
.16118 .00687 L
.16447 .00712 L
Mistroke
.16776 .00736 L
.17105 .00762 L
.17434 .00789 L
.17763 .00816 L
.18092 .00844 L
.18421 .00873 L
.1875 .00903 L
.19079 .00934 L
.19408 .00965 L
.19737 .00998 L
.20066 .01032 L
.20395 .01066 L
.20724 .01102 L
.21053 .01139 L
.21382 .01177 L
.21711 .01216 L
.22039 .01256 L
.22368 .01297 L
.22697 .0134 L
.23026 .01384 L
.23355 .01429 L
.23684 .01476 L
.24013 .01524 L
.24342 .01573 L
.24671 .01624 L
.25 .01676 L
.25329 .01729 L
.25658 .01785 L
.25987 .01842 L
.26316 .019 L
.26645 .0196 L
.26974 .02022 L
.27303 .02086 L
.27632 .02151 L
.27961 .02219 L
.28289 .02288 L
.28618 .02359 L
.28947 .02432 L
.29276 .02507 L
.29605 .02585 L
.29934 .02664 L
.30263 .02746 L
.30592 .0283 L
.30921 .02917 L
.3125 .03006 L
.31579 .03097 L
.31908 .03191 L
.32237 .03287 L
.32566 .03386 L
.32895 .03488 L
Mistroke
.33224 .03593 L
.33553 .037 L
.33882 .03811 L
.34211 .03924 L
.34539 .04041 L
.34868 .0416 L
.35197 .04283 L
.35526 .04409 L
.35855 .04539 L
.36184 .04672 L
.36513 .04809 L
.36842 .04949 L
.37171 .05093 L
.375 .05241 L
.37829 .05392 L
.38158 .05548 L
.38487 .05708 L
.38816 .05872 L
.39145 .0604 L
.39474 .06212 L
.39803 .06389 L
.40132 .06571 L
.40461 .06757 L
.40789 .06947 L
.41118 .07143 L
.41447 .07343 L
.41776 .07549 L
.42105 .07759 L
.42434 .07975 L
.42763 .08195 L
.43092 .08421 L
.43421 .08653 L
.4375 .0889 L
.44079 .09132 L
.44408 .0938 L
.44737 .09634 L
.45066 .09894 L
.45395 .10159 L
.45724 .1043 L
.46053 .10707 L
.46382 .10991 L
.46711 .1128 L
.47039 .11575 L
.47368 .11876 L
.47697 .12183 L
.48026 .12497 L
.48355 .12816 L
.48684 .13142 L
.49013 .13473 L
.49342 .13811 L
Mistroke
.49671 .14154 L
.5 .14504 L
.50329 .14859 L
.50658 .1522 L
.50987 .15586 L
.51316 .15958 L
.51645 .16336 L
.51974 .16718 L
.52303 .17106 L
.52632 .17498 L
.52961 .17896 L
.53289 .18297 L
.53618 .18703 L
.53947 .19112 L
.54276 .19526 L
.54605 .19942 L
.54934 .20361 L
.55263 .20783 L
.55592 .21207 L
.55921 .21633 L
.5625 .2206 L
.56579 .22488 L
.56908 .22916 L
.57237 .23344 L
.57566 .23771 L
.57895 .24197 L
.58224 .24622 L
.58553 .25043 L
.58882 .25462 L
.59211 .25877 L
.59539 .26288 L
.59868 .26694 L
.60197 .27094 L
.60526 .27488 L
.60855 .27874 L
.61184 .28253 L
.61513 .28624 L
.61842 .28985 L
.62171 .29337 L
.625 .29678 L
.62829 .30008 L
.63158 .30326 L
.63487 .30631 L
.63816 .30924 L
.64145 .31203 L
.64474 .31469 L
.64803 .31721 L
.65132 .31958 L
.65461 .32182 L
.65789 .32394 L
Mistroke
.66118 .32592 L
.66447 .32774 L
.66776 .32937 L
.67105 .33081 L
.67434 .33205 L
.67763 .33307 L
.68092 .33386 L
.68421 .33442 L
.6875 .33473 L
.69079 .33479 L
.69408 .33458 L
.69737 .33412 L
.70066 .33338 L
.70395 .33236 L
.70724 .33106 L
.71053 .32947 L
.71382 .3276 L
.71711 .32544 L
.72039 .32299 L
.72368 .32025 L
.72697 .31723 L
.73026 .31392 L
.73355 .31033 L
.73684 .30647 L
.74013 .30234 L
.74342 .29794 L
.74671 .29329 L
.75 .28839 L
.75329 .28326 L
.75658 .2779 L
.75987 .27233 L
.76316 .26656 L
.76645 .2606 L
.76974 .25446 L
.77303 .24817 L
.77632 .24173 L
.77961 .23517 L
.78289 .22849 L
.78618 .22172 L
.78947 .21487 L
.79276 .20795 L
.79605 .20099 L
.79934 .194 L
.80263 .187 L
.80592 .18001 L
.80921 .17303 L
.8125 .16609 L
.81579 .15921 L
.81908 .15239 L
.82237 .14566 L
Mistroke
.82566 .13901 L
.82895 .13248 L
.83224 .12607 L
.83553 .11978 L
.83882 .11364 L
.84211 .10765 L
.84539 .10182 L
.84868 .09616 L
.85197 .09067 L
.85526 .08536 L
.85855 .08024 L
.86184 .0753 L
.86513 .07056 L
.86842 .066 L
.87171 .06164 L
.875 .05748 L
.87829 .05351 L
.88158 .04973 L
.88487 .04614 L
.88816 .04274 L
.89145 .03952 L
.89474 .03649 L
.89803 .03363 L
.90132 .03094 L
.90461 .02842 L
.90789 .02606 L
.91118 .02385 L
.91447 .0218 L
.91776 .01988 L
.92105 .0181 L
.92434 .01646 L
.92763 .01493 L
.93092 .01352 L
.93421 .01223 L
.9375 .01104 L
.94079 .00994 L
.94408 .00894 L
.94737 .00803 L
.95066 .00719 L
.95395 .00644 L
.95724 .00575 L
.96053 .00512 L
.96382 .00456 L
.96711 .00405 L
.97039 .00359 L
.97368 .00317 L
.97697 .0028 L
.98026 .00247 L
.98355 .00217 L
.98684 .00191 L
Mistroke
.99013 .00167 L
.99342 .00146 L
.99671 .00128 L
1 .00111 L
Mfstroke
0 .5 0 r
.00329 0 m
.00658 0 L
.00987 0 L
.01316 0 L
.01645 0 L
.01974 0 L
.02303 0 L
.02632 0 L
.02961 0 L
.03289 0 L
.03618 0 L
.03947 0 L
.04276 0 L
.04605 0 L
.04934 0 L
.05263 0 L
.05592 0 L
.05921 0 L
.0625 0 L
.06579 0 L
.06908 0 L
.07237 0 L
.07566 0 L
.07895 0 L
.08224 0 L
.08553 0 L
.08882 0 L
.09211 0 L
.09539 0 L
.09868 0 L
.10197 0 L
.10526 0 L
.10855 0 L
.11184 0 L
.11513 0 L
.11842 0 L
.12171 0 L
.125 0 L
.12829 0 L
.13158 0 L
.13487 0 L
.13816 0 L
.14145 0 L
.14474 0 L
.14803 0 L
.15132 0 L
.15461 0 L
.15789 0 L
.16118 0 L
.16447 0 L
Mistroke
.16776 0 L
.17105 0 L
.17434 0 L
.17763 0 L
.18092 0 L
.18421 0 L
.1875 0 L
.19079 0 L
.19408 0 L
.19737 0 L
.20066 0 L
.20395 0 L
.20724 0 L
.21053 0 L
.21382 0 L
.21711 0 L
.22039 0 L
.22368 0 L
.22697 0 L
.23026 0 L
.23355 0 L
.23684 0 L
.24013 0 L
.24342 0 L
.24671 0 L
.25 0 L
.25329 0 L
.25658 0 L
.25987 0 L
.26316 0 L
.26645 0 L
.26974 0 L
.27303 0 L
.27632 0 L
.27961 0 L
.28289 0 L
.28618 0 L
.28947 0 L
.29276 0 L
.29605 0 L
.29934 0 L
.30263 0 L
.30592 0 L
.30921 0 L
.3125 0 L
.31579 0 L
.31908 0 L
.32237 0 L
.32566 0 L
.32895 0 L
Mistroke
.33224 0 L
.33553 0 L
.33882 0 L
.34211 0 L
.34539 0 L
.34868 0 L
.35197 0 L
.35526 0 L
.35855 0 L
.36184 0 L
.36513 0 L
.36842 0 L
.37171 0 L
.375 0 L
.37829 0 L
.38158 0 L
.38487 0 L
.38816 0 L
.39145 0 L
.39474 0 L
.39803 0 L
.40132 0 L
.40461 0 L
.40789 0 L
.41118 0 L
.41447 0 L
.41776 0 L
.42105 0 L
.42434 0 L
.42763 0 L
.43092 0 L
.43421 1e-005 L
.4375 1e-005 L
.44079 1e-005 L
.44408 1e-005 L
.44737 1e-005 L
.45066 1e-005 L
.45395 1e-005 L
.45724 2e-005 L
.46053 2e-005 L
.46382 2e-005 L
.46711 3e-005 L
.47039 3e-005 L
.47368 3e-005 L
.47697 4e-005 L
.48026 5e-005 L
.48355 5e-005 L
.48684 6e-005 L
.49013 7e-005 L
.49342 9e-005 L
Mistroke
.49671 .0001 L
.5 .00011 L
.50329 .00013 L
.50658 .00015 L
.50987 .00018 L
.51316 .0002 L
.51645 .00023 L
.51974 .00027 L
.52303 .00031 L
.52632 .00035 L
.52961 .0004 L
.53289 .00046 L
.53618 .00052 L
.53947 .0006 L
.54276 .00068 L
.54605 .00077 L
.54934 .00088 L
.55263 .00099 L
.55592 .00113 L
.55921 .00128 L
.5625 .00145 L
.56579 .00163 L
.56908 .00184 L
.57237 .00208 L
.57566 .00234 L
.57895 .00264 L
.58224 .00296 L
.58553 .00333 L
.58882 .00373 L
.59211 .00418 L
.59539 .00467 L
.59868 .00522 L
.60197 .00583 L
.60526 .0065 L
.60855 .00724 L
.61184 .00806 L
.61513 .00895 L
.61842 .00994 L
.62171 .01101 L
.625 .0122 L
.62829 .01349 L
.63158 .0149 L
.63487 .01644 L
.63816 .01812 L
.64145 .01995 L
.64474 .02193 L
.64803 .02409 L
.65132 .02642 L
.65461 .02894 L
.65789 .03166 L
Mistroke
.66118 .0346 L
.66447 .03776 L
.66776 .04116 L
.67105 .04481 L
.67434 .04872 L
.67763 .0529 L
.68092 .05737 L
.68421 .06213 L
.6875 .0672 L
.69079 .07258 L
.69408 .07829 L
.69737 .08434 L
.70066 .09072 L
.70395 .09746 L
.70724 .10455 L
.71053 .11199 L
.71382 .1198 L
.71711 .12796 L
.72039 .13649 L
.72368 .14536 L
.72697 .15458 L
.73026 .16414 L
.73355 .17402 L
.73684 .18422 L
.74013 .19471 L
.74342 .20547 L
.74671 .21648 L
.75 .22771 L
.75329 .23914 L
.75658 .25073 L
.75987 .26244 L
.76316 .27423 L
.76645 .28607 L
.76974 .2979 L
.77303 .30969 L
.77632 .32137 L
.77961 .3329 L
.78289 .34423 L
.78618 .35529 L
.78947 .36604 L
.79276 .37641 L
.79605 .38636 L
.79934 .39582 L
.80263 .40474 L
.80592 .41307 L
.80921 .42077 L
.8125 .42777 L
.81579 .43405 L
.81908 .43956 L
.82237 .44427 L
Mistroke
.82566 .44817 L
.82895 .45124 L
.83224 .45349 L
.83553 .45497 L
.83882 .45559 L
.84211 .45528 L
.84539 .45402 L
.84868 .45177 L
.85197 .44854 L
.85526 .44432 L
.85855 .43911 L
.86184 .43294 L
.86513 .42581 L
.86842 .41777 L
.87171 .40885 L
.875 .3991 L
.87829 .38857 L
.88158 .37732 L
.88487 .36542 L
.88816 .35293 L
.89145 .33993 L
.89474 .32649 L
.89803 .3127 L
.90132 .29863 L
.90461 .28436 L
.90789 .26998 L
.91118 .25557 L
.91447 .24119 L
.91776 .22693 L
.92105 .21286 L
.92434 .19904 L
.92763 .18553 L
.93092 .17238 L
.93421 .15965 L
.9375 .14739 L
.94079 .13562 L
.94408 .12437 L
.94737 .11368 L
.95066 .10356 L
.95395 .09402 L
.95724 .08507 L
.96053 .0767 L
.96382 .06891 L
.96711 .0617 L
.97039 .05505 L
.97368 .04894 L
.97697 .04335 L
.98026 .03826 L
.98355 .03365 L
.98684 .02949 L
Mistroke
.99013 .02574 L
.99342 .02239 L
.99671 .0194 L
1 .01675 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40001T1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00<Woo0`0017oo0P001Goo0`00CGoo0`00D7oo0`00
17oo0P001Goo0`00D7oo1@00CWoo1@000goo0P001Goo0`00Cgoo1@00ogooR7oo000aOol01@00Oomo
ogoo00000goo0P0017oo00D007ooOomoo`0004]oo`05001oogooOol0001>Ool01@00Oomoogoo0000
0goo0P0017oo00D007ooOomoo`00055oo`03001oogoo051oo`03001oogoo00=oo`8000Aoo`05001o
ogooOol0001>Ool01@00Oomoogoo0000ogooR7oo000YOol50003Ool01@00Oomoogoo00003Goo00<0
07ooOol0BGoo00D007ooOomoo`0004ioo`05001oogooOol0000=Ool00`00Oomoo`1?Ool00`00Oomo
o`1@Ool00`00Oomoo`0=Ool00`00Oomoo`1=Ool00`00Oomoo`3oOon9Ool0035oo`05001oogooOol0
000=Ool00`00Oomoo`19Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000eoo`03001oogoo04mo
o`03001oogoo051oo`03001oogoo00eoo`03001oogoo04ioo`03001oogoo0?moohQoo`00<Goo00D0
07ooOomoo`0000Yoo`<004aoo`05001oogooOol0001>Ool01@00Oomoogoo00002Woo0`00DWoo00<0
07ooOol0D7oo00<007ooOol02Woo0`00DWoo00<007ooOol0ogooQgoo000aOol01@00Oomoogoo0000
2Woo00<007ooOol0C7oo00D007ooOomoo`0004ioo`05001oogooOol0000:Ool00`00Oomoo`1BOol0
0`00Oomoo`1@Ool00`00Oomoo`0:Ool00`00Oomoo`1COol00`00Oomoo`3oOon6Ool0035oo`05001o
ogooOol0000:Ool00`00Oomoo`1<Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000Yoo`03001o
ogoo059oo`03001oogoo051oo`03001oogoo00Yoo`03001oogoo04moo`05001oogooOol0003oOon8
Ool0039oo`<000]oo`@004aoo`<0051oo`<000]oo`@0051oo`80055oo`8000aoo`@004moo`<00?mo
ohUoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool003Eo
o`800?l1h2T1h?<00?mooc=oo`00=7oo0cg_:W`037oo00<007ooOol03goo00<007ooOol047oo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<0
07ooOol03goo00<007ooOol017oo407P3Woo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007`0O00037`0ogoo<goo000d
Ool]?NlIO005Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`02Ool9
0N05Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomo
o`0?Ool00`00Oomoo`09Ool7O03oOom1Ool003Eoo`03001oo`0001Ioob`mka1l008mk`Ioo`03001o
ogoo05Moo`03001oogoo05Moo`03001oogoo02moo`D1h2Aoo`03001oogoo05Moo`03001oogoo03Yo
o`El0?moodQoo`00=Goo00<007ooOol0<goo7cg_37`00Sg_iGoo0`7P]7oo17`0ogooCGoo000eOol0
0`00Oomoo`1>Ool@?Nl;O002?NoMOol40N2]Ool3O03oOomAOol003Eoo`03001oogoo05Yoo`lmk`Ul
00@mkmIoo`81h:Uoo`9l0?mooeAoo`00=Goo00<007ooOol0IGoo3Cg_2G`0dgoo0`7PXgoo0g`0ogoo
EWoo000eOol00`00Oomoo`1`Ool;?Nl7O003?No<Ool20N2OOol2O03oOomIOol003Eoo`03001oogoo
07]oo`Lmk`El00<mklUoo`81h9]oo`9l02Eoo`8mk`030N1oogoo0?mooc5oo`00=Goo0`00P7oo1cg_
1G`00cg_aWoo0P7PUgoo0W`09Goo0Sg_0P7P00<07gooOol0ogoo<Goo000eOol00`00Oomoo`2:Ool2
?Nl6O002?No3Ool00`7POomoo`2BOol2O00VOol2?Nl0107P01l07cg_ogoo<goo000eOol00`00Oomo
o`2?Ool3?Nl5O0000cg_Oomoo`2nOol20N2AOol00g`0Oomoo`0UOol2?Nl00`7P01lmk`3oOoleOol0
03Eoo`03001oogoo09Aoo`<mk`El00@mkkYoo`81h8eoo`9l02Moo`8mk`030N007goo0?moocIoo`00
=Goo00<007ooOol0V7oo13g_17`00Sg_^Woo0P7PRGoo0W`0:7oo0Sg_00<1h00OOol0ogoo=goo000e
Ool00`00Oomoo`2MOol3?Nl3O003?NngOol00`7POomoo`25Ool2O00ZOol00cg_0N007`3oOoliOol0
03Eoo`03001oogoo0:5oo`8mk`Al00<mkkAoo`030N1oogoo08=oo`03O01oogoo02Uoo`8mk`030N1o
ogoo0?moocQoo`00=Goo00<007ooOol0YWoo00@mkg`0O01l00@mkk5oo`81h8=oo`03O01oogoo02Qo
o`8mk`030N007goo0?moocUoo`00=Goo00<007ooOol0ZWoo17`013g_[goo00<1h7ooOol0OWoo0W`0
:goo00<mk`7P01l0ogoo>goo000eOol00`00Oomoo`2^Ool4O003?Nn]Ool00`7POomoo`1lOol00g`0
Oomoo`0ZOol00cg_0N007`3oOollOol003Eoo`03001oogoo0;1oo`8mk`03O00mkcg_008mkjaoo`81
h7]oo`03O01oogoo02]oo`03?Nl1h7oo0?moocaoo`00=Goo0`00/Woo00<mkg`0O0000W`013g_ZWoo
00<1h7ooOol0MWoo0W`0;Goo00<mk`7P01l0ogoo?Goo000eOol00`00Oomoo`2fOol013g_O01l07`0
0cg_ZGoo00<1h7ooOol0M7oo00=l07ooOol0;Goo00<1h00OOol0ogoo?Goo000eOol00`00Oomoo`2j
Ool2O003?NnWOol00`7POomoo`1cOol00g`0Oomoo`0]Ool00`7P01moo`3oOolnOol003Eoo`03001o
ogoo0;aoo`Al008mkjEoo`030N1oogoo075oo`03O01oogoo02ioo`030N007goo0?moocioo`00=Goo
00<007ooOol0_Woo0Sg_0W`00cg_Xgoo00<1h7ooOol0L7oo00=l07ooOol0;Goo00<1h00OOol0ogoo
?goo000eOol00`00Oomoo`30Ool2?Nl00g`0?Nlmk`02?NnROol00`7POomoo`1^Ool00g`0Oomoo`0^
Ool00`7P01moo`3oOoloOol003Eoo`03001oogoo0<9oo`03?Nml07`0009l008mkj5oo`030N1oogoo
06aoo`03O01oogoo02ioo`030N007goo0?mood1oo`00=Goo00<007ooOol0aWoo00<mkg`0O0000Sg_
Wgoo00<1h7ooOol0Jgoo00=l07ooOol0;goo00<1h00OOol0ogoo@7oo000eOol00`00Oomoo`38Ool0
0cg_O00mk`02?NnNOol00`7POomoo`1YOol00g`0Oomoo`0_Ool00`7P01moo`3oOom1Ool003Eoo`03
001oogoo0<Yoo`9l00<mkieoo`030N1oogoo06Moo`03O01oogoo031oo`030N007goo0?mood5oo`00
=Goo0`00c7oo0W`013g_Vgoo00<1h7ooOol0IGoo00=l07ooOol0<7oo00<1h00OOol0ogoo@Woo000e
Ool00`00Oomoo`3>Ool2O003?NnJOol00`7POomoo`1TOol00g`0Oomoo`0aOol00`7P01moo`3oOom2
Ool003Eoo`03001oogoo0<moo`04?Nml07`0O002?NnIOol00`7POomoo`1SOol00g`0Oomoo`0`Ool0
0`7P01moo`3oOom3Ool003Eoo`03001oogoo0=5oo`8mk`9l0003?Nmoogoo09Moo`030N1oogoo065o
o`03O01oogoo031oo`030N0mk`0O0?moodAoo`00=Goo00<007ooOol0dgoo0Sg_0W`000<mkgooOol0
UGoo00<1h7ooOol0HGoo00=l07ooOol0<7oo00<1h00O?Nl0ogooA7oo000eOol00`00Oomoo`3EOol2
?Nl2O0000cg_Oomoo`2DOol00`7POomoo`1OOol00g`0Oomoo`0`Ool00`7P?Nl07`3oOom5Ool003Eo
o`03001oogoo0=Moo`8mk`03O00mkgoo09Eoo`030N1oogoo05eoo`03O01oogoo035oo`030N007cg_
0?moodEoo`00=Goo00<007ooOol0fGoo00@mkg`0?NlmkiAoo`030N1oogoo05aoo`03O01oogoo039o
o`030N007goo0?moodEoo`00=Goo00<007ooOol0fWoo00<mkg`0?Nl00Sg_Tgoo00<1h7ooOol0FWoo
00=l07ooOol0<Woo00<1h00O?Nl0ogooAWoo0004Ool30004Ool20005Ool30004Ool30004Ool30003
Ool5000:Ool00`00Oomoo`3LOol2O003?NnBOol00`7POomoo`1IOol00g`0Oomoo`0bOol00`7P01lm
k`3oOom6Ool000=oo`05001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomo
o`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0gWoo0W`00Sg_TGoo
00<1h7ooOol0F7oo00=l07ooOol0<goo00<1h00O?Nl0ogooAWoo0003Ool01@00Oomoogoo00002Goo
00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000goo00<007ooOol02goo
1@00gWoo0W`00Sg_T7oo00<1h7ooOol0EWoo00=l07ooOol0=7oo00<1h3g_Ool0ogooAWoo0003Ool0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo0000
17oo00<007ooOol02Woo00<007ooOol0hGoo00@mkg`0?Nlmki1oo`030N1oogoo05Eoo`03O01oogoo
03=oo`030N007cg_0?moodMoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Eoo`03001oogoo00Uoo`03001oogoo0>9oo`04?Nml07`0
?Nn?Ool00`7POomoo`1DOol00g`0Oomoo`0dOol00`7P01lmk`3oOom7Ool000=oo`05001oogooOol0
0009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00006Ool00`00Oomo
o`08Ool00`00Oomoo`3SOol2?Nl2O02?Ool00`7POomoo`1COol00g`0Oomoo`0cOol00`7P?Nl07`3o
Oom8Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0i7oo0cg_00=l03g_Ool0S7oo00<1
h7ooOol0DWoo00=l07ooOol0=7oo00<1h00O?Nl0ogooB7oo0004Ool3000;Ool30004Ool30004Ool3
0004Ool3000;Ool00`00Oomoo`3VOol2?Nl00g`0?Nlmk`2;Ool00`7POomoo`1AOol00g`0Oomoo`0e
Ool00`7P01lmk`3oOom8Ool003Eoo`03001oogoo0>Moo`8mk`03O00mkcg_08]oo`030N1oogoo051o
o`03O01oogoo03Aoo`030N007cg_0?moodUoo`00=Goo00<007ooOol0jGoo00@mkg`0O00mkhYoo`03
0N1oogoo04moo`03O01oogoo03Eoo`030N007cg_0?moodUoo`00=Goo00<007ooOol0jWoo0Sg_00=l
03g_Ool0R7oo00<1h7ooOol0CWoo00=l07ooOol0=Goo00@1h3g_01lmkomoodUoo`00=Goo00<007oo
Ool0jgoo0Sg_00=l03g_Ool0R7oo00<1h7ooOol0CGoo00=l07ooOol0=Goo00<1h00O?Nl0ogooBWoo
000eOol3003]Ool013g_O01l03g_Qgoo00<1h7ooOol0C7oo00=l07ooOol0=Woo00<1h00O?Nl0ogoo
BWoo000eOol00`00Oomoo`3^Ool2?Nl00g`0?Nmoo`26Ool00`7POomoo`1:Ool00g`0Oomoo`0fOol0
0`7P01lmk`3oOom;Ool003Eoo`03001oogoo0>moo`8mk`03O00mkgoo08Ioo`030N1oogoo04Uoo`03
O01oogoo03Ioo`030N007cg_0?mood]oo`00=Goo00<007ooOol0l7oo0Sg_00=l03g_Ool0QGoo00<1
h7ooOol0B7oo00=l07ooOol0=Woo00<1h3g_01l0ogooC7oo000eOol00`00Oomoo`3aOol2?Nl2O026
Ool00`7POomoo`17Ool00g`0Oomoo`0fOol00`7P01moo`3oOom<Ool003Eoo`03001oogoo0?9oo`<m
k`03O00mkgoo08=oo`030N1oogoo04Ioo`03O01oogoo03Moo`030N007goo0?moodaoo`00=Goo00<0
07ooOol0lgoo0cg_00=l03g_Ool0Pgoo00<1h7ooOol0AGoo00=l07ooOol0=Woo00<1h3g_01l0ogoo
CGoo000eOol00`00Oomoo`3eOol2?Nl2O023Ool00`7POomoo`14Ool00g`0Oomoo`0gOol00`7P01lm
k`3oOom=Ool003Eoo`03001oogoo0?Moo`04?Nml03g_?Nn2Ool00`7POomoo`13Ool00g`0Oomoo`0f
Ool0107P?Nl07cg_ogooCGoo000eOol00`00Oomoo`3hOol013g_O00mkcg_PGoo00<1h7ooOol0@Woo
00=l07ooOol0=goo00<1h3g_01l0ogooCWoo000eOol00`00Oomoo`3iOol013g_O01l03g_P7oo00<1
h7ooOol0@Goo00=l07ooOol0>7oo00<1h00O?Nl0ogooCWoo000eOol3003jOol2?Nl00g`0?Nmoo`1o
Ool00`7POomoo`10Ool00g`0Oomoo`0hOol00`7P01lmk`3oOom>Ool003Eoo`03001oogoo0?]oo`8m
k`03O00mkgoo07ioo`030N1oogoo03moo`03O01oogoo03Qoo`030N0mk`0O0?moodmoo`00=Goo00<0
07ooOol0o7oo0Sg_00=l03g_Ool0OGoo00<1h7ooOol0?goo00=l07ooOol0>7oo00<1h00O?Nl0ogoo
Cgoo000eOol00`00Oomoo`3mOol2?Nl00g`0?Nmoo`1lOol00`7POomoo`0nOol00g`0Oomoo`0iOol0
0`7P01lmk`3oOom?Ool003Eoo`03001oogoo0?ioo`8mk`03O00mkgoo07aoo`030N1oogoo03eoo`03
O01oogoo03Uoo`030N007cg_0?moodmoo`00=Goo00<007ooOol0ogoo0Sg_00=l03g_Ool0Ngoo00<1
h7ooOol0?7oo00=l07ooOol0>Woo00<1h00OOol0ogooCgoo000eOol00`00Oomoo`3oOol1Ool2?Nl0
0g`0?Nmoo`1kOol00`7POomoo`0kOol00g`0Oomoo`0iOol00`7P01lmk`3oOom@Ool003Eoo`03001o
ogoo0?moo`9oo`8mk`03O00mkgoo07Yoo`030N1oogoo03Yoo`03O01oogoo03Yoo`030N007cg_0?mo
oe1oo`00=Goo00<007ooOol0ogoo17oo00@mkg`0?NlmkgYoo`030N1oogoo03Uoo`03O01oogoo03Yo
o`030N007cg_0?mooe1oo`00=Goo00<007ooOol0ogoo1Goo00@mkg`0?NlmkgUoo`030N1oogoo03Qo
o`03O01oogoo03Yoo`030N0mk`0O0?mooe5oo`00=Goo0`00ogoo1Woo00@mkg`0?NlmkgUoo`030N1o
ogoo03Moo`03O01oogoo03Yoo`030N0mk`0O0?mooe5oo`00=Goo00<007ooOol0ogoo1goo00@mkg`0
O00mkgQoo`030N1oogoo03Ioo`03O01oogoo03]oo`030N007cg_0?mooe5oo`00=Goo00<007ooOol0
ogoo27oo00@mkg`0?NlmkgMoo`030N1oogoo03Ioo`03O01oogoo03Yoo`040N0mk`0O?NooOomAOol0
03Eoo`03001oogoo0?moo`Uoo`04?Nml03g_?NmgOol00`7POomoo`0dOol00g`0Oomoo`0kOol00`7P
?Nl07`3oOomBOol003Eoo`03001oogoo0?moo`Yoo`04?Nml03g_?NmfOol00`7POomoo`0dOol00g`0
Oomoo`0kOol00`7P01lmk`3oOomBOol003Eoo`03001oogoo0?moo`]oo`03?Nml03g_07Moo`030N1o
ogoo039oo`03O01oogoo03]oo`040N0mk`0O?NooOomBOol003Eoo`03001oogoo0?moo`aoo`03?Nml
03g_07Ioo`030N1oogoo039oo`03O01oogoo03]oo`040N0mk`0O?NooOomBOol003Eoo`03001oogoo
0?moo`eoo`03?Nml03g_07Ioo`030N1oogoo031oo`03O01oogoo03aoo`030N007cg_0?mooe=oo`00
=Goo00<007ooOol0ogoo3Woo00<mkg`0?Nl0MGoo00<1h7ooOol0<7oo00=l07ooOol0>goo00@1h7oo
01lmkomooe=oo`0017oo0`0017oo0P001Goo0`0017oo0`0017oo0`001Woo0`002Goo00<007ooOol0
ogoo3goo00<mkg`0?Nl0MGoo00<1h7ooOol0;Woo00=l07ooOol0?7oo00@1h3g_01lmkomooe=oo`00
0goo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000Ioo`03001oogoo00Qoo`03001oogoo0?moo`moo`04?Nml03g_?NmdOol00`7POomo
o`0]Ool00g`0Oomoo`0mOol0107P?Nl07cg_ogooDgoo0003Ool01@00Oomoogoo00002Goo00D007oo
Oomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo1P002Goo1@00ogoo3Woo00@m
kg`0?Nlmkg=oo`030N1oogoo02eoo`03O01oogoo03eoo`030N007cg_0?mooeAoo`000goo00D007oo
Oomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol0000:Ool00`00Oomoo`3oOolAOol013g_O00mkcg_LWoo00<1h7ooOol0;7oo00=l07oo
Ool0?Goo00@1h7oo01lmkomooeAoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`04001oogoo000:Ool00`00Oomoo`3oOolBOol0
13g_O00mkcg_LGoo00<1h7ooOol0;7oo00=l07ooOol0?Goo00@1h7oo01lmkomooeAoo`000goo00D0
07ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Ao
o`03001oo`0000Yoo`03001oogoo0?mooa=oo`03?Nml03g_079oo`030N1oogoo02]oo`03O01oogoo
03eoo`040N007cg_?NooOomDOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`00009oo`05001oogooOol00004Ool00`00Ool0000:Ool00`00Oomoo`3oOolDOol00cg_
O00mk`1aOol00`7POomoo`0ZOol00g`0Oomoo`0nOol0107P01lmkcg_ogooE7oo0004Ool3000;Ool3
0004Ool30004Ool30006Ool2000:Ool00`00Oomoo`3oOolEOol00cg_O00mk`1`Ool00`7POomoo`0Z
Ool00g`0Oomoo`0nOol00`7P01lmk`3oOomEOol003Eoo`03001oogoo0?mooaIoo`03?Nml03g_06mo
o`030N1oogoo02Yoo`03O01oogoo03eoo`040N1oo`0O?NooOomEOol003Eoo`03001oogoo0?mooaMo
o`03?Nml03g_06moo`030N1oogoo02Qoo`03O01oogoo03ioo`040N007cg_?NooOomEOol003Eoo`03
001oogoo0?mooaQoo`03?Nml03g_06ioo`030N1oogoo02Qoo`03O01oogoo03ioo`040N007cg_?Noo
OomEOol003Eoo`03001oogoo0?mooaQoo`04?Nml03g_?Nm^Ool00`7POomoo`0VOol00g`0Oomoo`0o
Ool00`7P01lmk`3oOomFOol003Eoo`<00?mooaUoo`03?Nml03g_06ioo`030N1oogoo02Eoo`03O01o
ogoo041oo`030N007cg_0?mooeIoo`00=Goo00<007ooOol0ogoo6Woo00<07g`0?Nl0KGoo00<1h7oo
Ool09Goo00=l07ooOol0?goo00@1h7oo01lmkomooeIoo`00=Goo00<007ooOol0ogoo6goo00=l03g_
?Nl0KGoo00<1h7ooOol08goo00=l07ooOol0@7oo00@1h3g_01lmkomooeIoo`00=Goo00<007ooOol0
ogoo77oo00=l03g_Ool0K7oo00<1h7ooOol08goo00=l07ooOol0@7oo00@1h00O?NlmkomooeIoo`00
=Goo00<007ooOol0ogoo7Goo00=l03g_Ool0K7oo00<1h7ooOol08Goo00=l07ooOol0@Goo00<1h00O
?Nl0ogooEgoo000eOol00`00Oomoo`3oOolMOol00cg_O00mk`1/Ool00`7POomoo`0QOol00g`0Oomo
o`10Ool0107P?Nl07cg_ogooEgoo000eOol00`00Oomoo`3oOolNOol00cg_O00mk`1[Ool00`7POomo
o`0POol00g`0Oomoo`11Ool0107P?Nl07cg_ogooEgoo000eOol00`00Oomoo`3oOolOOol00cg_O00m
k`1[Ool00`7POomoo`0OOol00g`0Oomoo`11Ool00`7P?Nl07`3oOomHOol003Eoo`03001oogoo0?mo
ob1oo`03O00mkcg_06Yoo`030N1oogoo01moo`03O01oogoo041oo`040N0mk`0O?NooOomHOol003Eo
o`03001oogoo0?moob1oo`04?Nml03g_?NmYOol00`7POomoo`0NOol00g`0Oomoo`11Ool0107P?Nl0
7cg_ogooF7oo000eOol00`00Oomoo`3oOolQOol00cg_O00mk`1ZOol00`7POomoo`0MOol00g`0Oomo
o`11Ool00`7P?Nl07`3oOomIOol003Eoo`<00?moob9oo`0301ml03g_06Uoo`030N1oogoo01eoo`03
O01oogoo045oo`030N0mk`0O0?mooeUoo`00=Goo00<007ooOol0ogoo8goo00<07g`0Ool0J7oo00<1
h7ooOol077oo00=l07ooOol0@Goo00@1h3g_01lmkomooeUoo`00=Goo00<007ooOol0ogoo97oo00=l
03g_Ool0Igoo00<1h7ooOol077oo00=l07ooOol0@Goo00@1h3g_01lmkomooeUoo`00=Goo00<007oo
Ool0ogoo97oo00<mkg`0?Nl0Igoo00<1h7ooOol06goo00=l07ooOol0@Woo00<1h3g_01l0ogooFWoo
000eOol00`00Oomoo`3oOolUOol00cg_O00mk`1WOol00`7POomoo`0IOol00g`0Oomoo`12Ool0107P
Oolmk`0OogooFWoo000eOol00`00Oomoo`3oOolUOol2?Nl00g`0?Nmoo`1UOol00`7POomoo`0IOol0
0g`0Oomoo`12Ool0107POol07cg_ogooFWoo000eOol00`00Oomoo`3oOolVOol00cg_O00mk`1VOol0
0`7POomoo`0HOol00g`0Oomoo`13Ool0107POol07cg_ogooFWoo000eOol00`00Oomoo`3oOolWOol0
0cg_O00mk`1UOol00`7POomoo`0HOol00g`0Oomoo`13Ool0107P?Nl07cg_ogooFWoo000eOol00`00
Oomoo`3oOolXOol00`0OO01oo`1UOol00`7POomoo`0FOol00g`0Oomoo`13Ool0107POolmk`0Oogoo
Fgoo000eOol00`00Oomoo`3oOolYOol00`0OO01oo`1TOol00`7POomoo`0FOol00g`0Oomoo`13Ool0
107POol07cg_ogooFgoo000eOol3003oOolYOol00cg_01ml001TOol00`7POomoo`0EOol00g`0Oomo
o`14Ool0107POol07cg_ogooFgoo000eOol00`00Oomoo`3oOolZOol00cg_O00mk`1TOol00`7POomo
o`0DOol00g`0Oomoo`14Ool0107POol07cg_ogooFgoo000eOol00`00Oomoo`3oOolZOol2?Nl00g`0
?Nmoo`1ROol00`7POomoo`0COol00g`0Oomoo`14Ool01@7POolmk`0O?Nl0ogooFgoo000eOol00`00
Oomoo`3oOol[Ool2?Nl00g`0Oomoo`1QOol00`7POomoo`0COol00g`0Oomoo`14Ool0107POolmk`0O
ogooG7oo000eOol00`00Oomoo`3oOol/Ool00cg_01ml001SOol00`7POomoo`0AOol00g`0Oomoo`15
Ool0107POol07cg_ogooG7oo000eOol00`00Oomoo`3oOol]Ool00cg_01ml001ROol00`7POomoo`0A
Ool00g`0Oomoo`15Ool0107POol07cg_ogooG7oo000eOol00`00Oomoo`3oOol]Ool2?Nl00`0OO01o
o`1POol00`7POomoo`0AOol00g`0Oomoo`14Ool01@7POomoo`0O?Nl0ogooG7oo000eOol00`00Oomo
o`3oOol^Ool2?Nl00g`0Oomoo`1POol00`7POomoo`0?Ool00g`0Oomoo`15Ool01@7POolmk`0O?Nl0
ogooG7oo0004Ool30004Ool20005Ool30004Ool30004Ool30004Ool3000;Ool00`00Oomoo`3oOol_
Ool00cg_01ml001QOol00`7POomoo`0?Ool00g`0Oomoo`15Ool00`7POol07`02?NooOomLOol000=o
o`05001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001o
ogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogoo;goo0Sg_00=l03g_Ool0Ggoo00<1
h7ooOol03Woo00=l07ooOol0AWoo00@1h7oo01lmkomooeeoo`000goo00D007ooOomoo`0000Uoo`05
001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:
Ool00`00Oomoo`3oOol`Ool00cg_01ml001QOol00`7POomoo`0=Ool00g`0Oomoo`16Ool0107POol0
7cg_ogooGGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`D00?moobmoo`03?Nl07g`0061oo`030N1o
ogoo00aoo`03O01oogoo04Ioo`050N1oogoo01lmk`3oOomMOol000=oo`05001oogooOol00009Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool4000;Ool00`00Oomo
o`3oOolbOol00cg_01ml001OOol00`7POomoo`0<Ool00g`0Oomoo`16Ool00`7POol07`02?NooOomM
Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001o
ogooOol00002Ool00`00Oomoo`0<Ool00`00Oomoo`3oOolbOol2?Nl00`0OO01oo`1NOol00`7POomo
o`0:Ool00g`0Oomoo`17Ool00`7POol07`02?NooOomMOol000=oo`05001oogooOol00009Ool01@00
Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00003Ool00`00Oomoo`0;Ool00`00
Oomoo`3oOolcOol2?Nl00`0OO01oo`1MOol00`7POomoo`0:Ool00g`0Oomoo`17Ool0107POol07cg_
ogooGWoo0004Ool3000;Ool30004Ool30004Ool30005Ool3000:Ool00`00Oomoo`3oOoldOol2?Nl0
0g`0?Nmoo`1LOol00`7POomoo`09Ool00g`0Oomoo`18Ool0107POol07cg_ogooGWoo000eOol00`00
Oomoo`3oOoldOol2?Nl00`0OO01oo`1MOol00`7POomoo`07Ool00g`0Oomoo`19Ool0107P01lmkcg_
ogooGWoo000eOol00`00Oomoo`3oOoleOol2?Nl00g`0?Nmoo`1LOol00`7POomoo`07Ool00g`0Oomo
o`18Ool00`7POol07`02?NooOomNOol003Eoo`03001oogoo0?moocIoo`03?Nl07g`005eoo`030N1o
ogoo00Ioo`03O01oogoo04Uoo`030N1oo`0O008mkomooeioo`00=Goo00<007ooOol0ogoo=goo00<m
k`0OO000GGoo00<1h7ooOol01Goo00=l07ooOol0BGoo00<1h7oo01l00Sg_ogooGWoo000eOol00`00
Oomoo`3oOolhOol00cg_01ml001LOol00`7POomoo`05Ool00g`0Oomoo`19Ool0107P?Nl07cg_ogoo
Ggoo000eOol3003oOolhOol013g_01lmkg`0Fgoo00<1h7ooOol017oo00=l07ooOol0BGoo00D1h7oo
?Nl07cg_0?mooemoo`00=Goo00<007ooOol0ogoo>Goo00@mk`0O?Nml05Yoo`030N1oogoo00Aoo`03
O01oogoo04Uoo`050N1oocg_01lmk`3oOomOOol003Eoo`03001oogoo0?moocUoo`8mk`0301lmkg`0
05Uoo`030N1oogoo00=oo`03O01oogoo04Yoo`040N0mk`0O?NooOomPOol003Eoo`03001oogoo0?mo
ocYoo`8mk`0301ml07oo05Uoo`030N1oogoo009oo`03O01oogoo04Yoo`040N0mk`0O?NooOomPOol0
03Eoo`03001oogoo0?mooc]oo`8mk`0301ml07oo05Qoo`050N1oogooOoml001<Ool01@7POolmk`0O
?Nl0ogooH7oo000eOol00`00Oomoo`3oOollOol013g_01lmkg`0F7oo00D1h7ooOomoog`004aoo`04
0N1oocg_01ooOomQOol003Eoo`03001oogoo0?mooceoo`04?Nl07cg_O01GOol0107POomoog`0CGoo
00@1h7oo?Nl07omoof5oo`00=Goo00<007ooOol0ogoo?Woo00<mk`0OO000Egoo00@1h7ooOoml04eo
o`040N1oocg_01ooOomQOol003Eoo`03001oogoo0?moocioo`8mk`0301ml07oo05Ioo`030N1l07oo
04aoo`050N1oocg_?Nl07`3oOomQOol003Eoo`03001oogoo0?moocmoo`04?Nl07cg_O01FOol00`7P
Oomoo`1<Ool01@7POolmk`0O?Nl0ogooHGoo000eOol00`00Oomoo`3oOom0Ool013g_01lmkg`0EGoo
00<1h7ooOol0C7oo00@1h7oo?Nl07omoof9oo`00=Goo0`00ogoo@7oo00Dmk`0O?Nlmkg`005=oo`03
O01oo`7P04eoo`040N1oocg_01ooOomROol003Eoo`03001oogoo0?mood5oo`05?Nl07cg_?Nml001B
Ool00g`0Ool1h01<Ool01@7POomoocg_01l0ogooHWoo000eOol00`00Oomoo`3oOom2Ool01Cg_01lm
kcg_O000D7oo00Al07ooOol1h4aoo`050N1oogoo01lmk`3oOomROol003Eoo`03001oogoo0?mood=o
o`05?Nl07cg_Ooml001?Ool01G`0Oomoogoo0N00Bgoo00D1h7oo?Nl07cg_0?moof9oo`00=Goo00<0
07ooOol0ogoo@goo00Dmk`0O?Nlmkg`004ioo`03O01oogoo009oo`030N1oogoo04Uoo`040N1oocg_
01ooOomSOol003Eoo`03001oogoo0?moodAoo`05?Nl07cg_?Nml001=Ool00g`0Oomoo`02Ool00`7P
Oomoo`18Ool01@7POomoocg_01l0ogooHgoo000eOol00`00Oomoo`3oOom5Ool01Cg_01lmkgooO000
Bgoo00=l07ooOol017oo00<1h7ooOol0Agoo00D1h7ooOolmk`0O0?moof=oo`00=Goo00<007ooOol0
ogooAGoo0Sg_00@07cg_Ooml04Uoo`03O01oogoo00Eoo`030N1oogoo04Moo`050N1oogoo01lmk`3o
OomSOol003Eoo`03001oogoo0?moodIoo`06?Nl07cg_?Nmoog`0B7oo00=l07ooOol01Goo00<1h7oo
Ool0Agoo00D1h7oo?Nl07cg_0?moof=oo`00=Goo00<007ooOol0ogooAgoo00Hmk`0O?NlmkgooO016
Ool00g`0Oomoo`07Ool00`7POomoo`16Ool01@7POolmk`0O?Nl0ogooHgoo000eOol3003oOom7Ool0
0cg_01lmk`02?Nl00gooO01oo`13Ool00g`0Oomoo`08Ool00`7POomoo`15Ool01@7POomoocg_01l0
ogooI7oo000eOol00`00Oomoo`3oOom8Ool00cg_01lmk`02?Nl00gooO01oo`11Ool00g`0Oomoo`09
Ool00`7POomoo`15Ool01@7POomoo`0O?Nl0ogooI7oo000eOol00`00Oomoo`3oOom9Ool013g_01lm
kcg_0Woo00=l07ooOol0?Woo00=l07ooOol02Woo00<1h7ooOol0AGoo00D1h7ooOol07cg_0?moofAo
o`00=Goo00<007ooOol0ogooBGoo0Sg_00<07cg_?Nl00Woo00=l07ooOol0?Goo00=l07ooOol02goo
00<1h7ooOol0A7oo00D1h7ooOol07cg_0?moofAoo`00=Goo00<007ooOol0ogooBWoo00<mk`0O?Nl0
0Sg_00=oog`0Ool0?Goo00=l07ooOol037oo00<1h7ooOol0A7oo00D1h7oo?Nl07cg_0?moofAoo`00
=Goo00<007ooOol0ogooBgoo00@mk`0OOolmk`9oo`03O01oogoo03Yoo`03O01oogoo00eoo`030N1o
ogoo04Aoo`050N1oocg_01lmk`3oOomTOol003Eoo`03001oogoo0?moodaoo`04?Nl07cg_?Nl2Ool0
0g`0Oomoo`0iOol00g`0Oomoo`0=Ool00`7POomoo`13Ool01@7POomoo`0O?Nl0ogooIGoo000eOol0
0`00Oomoo`3oOom=Ool013g_01lmkcg_0Woo00=l07ooOol0=goo00=l07ooOol03Woo00<1h7ooOol0
@goo00D1h7ooOol07cg_0?moofEoo`0017oo0`0017oo0P001Goo0`0017oo0`0017oo0`0017oo0`00
2goo00<007ooOol0ogooCWoo00<mk`0O?Nl00goo0W`0=Woo00=l07ooOol047oo00<1h7ooOol0@Woo
00D1h7ooOol07cg_0?moofEoo`000goo00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3o
Oom>Ool013g_01lmkcg_17oo00=l07ooOol0<Woo00=l07ooOol04Goo00<1h7ooOol0@Woo00D1h7oo
Ool07cg_0?moofEoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo
00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomoo`3oOom?Ool013g_01lm
kcg_17oo00=l07ooOol0<7oo00=l07ooOol04Woo00<1h7ooOol0@Goo00@1h7ooOol07`8mkomoofEo
o`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007oo
Oomoo`00009oo`05001oogooOol0000:Ool5003oOom>Ool00`0OOolmk`05Ool00g`0Oomoo`0^Ool0
0g`0Oomoo`0COol00`7POomoo`11Ool0107POomoo`0O0Sg_ogooIGoo0003Ool01@00Oomoogoo0000
2Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000goo0`002goo00<0
07ooOol0ogooD7oo00@mk`0O?Nlmk`Eoo`03O01oogoo02aoo`03O01oogoo01Eoo`030N1oogoo041o
o`050N1oogoo01lmk`3oOomVOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooDGoo
00@mk`0O?Nlmk`Eoo`03O01oogoo02Yoo`03O01oogoo01Ioo`030N1oogoo041oo`050N1oocg_01lm
k`3oOomVOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009o
o`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooDWoo00@07goo?Nlmk`Eo
o`9l02Yoo`03O01oogoo01Ioo`030N1oogoo03moo`060N1oogoo?Nl07cg_ogooIWoo0004Ool3000;
Ool30004Ool30004Ool30004Ool3000;Ool00`00Oomoo`3oOomBOol00cg_01lmk`02?Nl6Ool2O00W
Ool00g`0Oomoo`0HOol00`7POomoo`0nOol01P7POomoocg_01lmkomoofIoo`00=Goo00<007ooOol0
ogooDgoo00<mk`0O?Nl00Sg_1Woo00=l07ooOol097oo00=l07ooOol06Goo00<1h7ooOol0?Woo00D1
h7oo?Nlmk`0O0?moofMoo`00=Goo00<007ooOol0ogooDgoo0Sg_00<07cg_?Nl01goo00=l07ooOol0
8Goo0W`077oo00<1h7ooOol0?Woo00D1h7oo?Nl07cg_0?moofMoo`00=Goo00<007ooOol0ogooE7oo
0Sg_00<07cg_?Nl01goo0W`087oo00=l07ooOol07Goo00<1h7ooOol0?7oo00H1h7ooOolmk`0O?Noo
OomWOol003Eoo`03001oogoo0?mooeAoo`8mk`0401moocg_?Nl8Ool2O00MOol00g`0Oomoo`0NOol0
0`7POomoo`0lOol01@7POomoocg_01l0ogooJ7oo000eOol00`00Oomoo`3oOomEOol2?Nl00`0OOolm
k`0:Ool2O00IOol2O00QOol00`7POomoo`0lOol01@7POomoocg_01l0ogooJ7oo000eOol3003oOomF
Ool00cg_01moo`02?Nl;Ool3O00EOol00g`0Oomoo`0QOol00`7POomoo`0kOol00`7POomoo`02?Nl0
0`0OOomoo`3oOomVOol003Eoo`03001oogoo0?mooeMoo`03?Nl07goo008mk`eoo`9l00moo`Al02Eo
o`030N1oogoo03Yoo`030N1oogoo008mk`0301moogoo0?moofIoo`00=Goo00<007ooOol0ogooF7oo
00@mk`0OOolmk`moo`El00Eoo`El02Uoo`030N1oogoo03Yoo`030N1oogoo008mk`0301moogoo0?mo
ofIoo`00=Goo00<007ooOol0ogooFGoo00@07goo?Nlmka=oo`El02ioo`030N1oogoo03Yoo`050N1o
ogoo?Nl07`3oOomYOol003Eoo`03001oogoo0?mooeUoo`03?Nl07goo008mkdIoo`030N1oogoo03Qo
o`060N1oogooOolmk`0OogooJGoo000eOol00`00Oomoo`3oOomJOol013g_01moocg_AWoo00<1h7oo
Ool0>7oo00H1h7ooOomoocg_01ooOomYOol003Eoo`03001oogoo0?mooe]oo`04?Nl07cg_?Nm5Ool0
0`7POomoo`0hOol00`7POomoo`02?Nl00`0OOomoo`3oOomWOol003Eoo`03001oogoo0?mooe]oo`8m
k`0301lmkcg_04Eoo`030N1oogoo03Ioo`070N1oogooOolmk`0O?Nl0ogooJGoo000eOol00`00Oomo
o`3oOomLOol013g_01moocg_AGoo00<1h7ooOol0=Woo00H1h7ooOomoocg_01ooOomZOol003Eoo`03
001oogoo0?mooeeoo`04?Nl07cg_?Nm4Ool00`7POomoo`0fOol01P7POomoogoo?Nl07omoofYoo`00
=Goo00<007ooOol0ogooGGoo00<mk`0OOol00Sg_@goo00<1h7ooOol0=Woo00H1h7ooOomoocg_01oo
OomZOol003Eoo`<00?mooeioo`04?Nl07goo?Nm3Ool00`7POomoo`0eOol00`7POomoo`02Ool00cg_
01moo`3oOomYOol003Eoo`03001oogoo0?mooemoo`04?Nl07cg_?Nm3Ool00`7POomoo`0dOol01`7P
Oomoogoo?Nl07cg_0?moofYoo`00=Goo00<007ooOol0ogooGgoo00<mk`0OOol00Sg_@Woo00<1h7oo
Ool0=7oo00L1h7ooOomoocg_01lmk`3oOomZOol003Eoo`03001oogoo0?moof1oo`04?Nl07goo?Nm2
Ool00`7POomoo`0dOol01P7POomoogoo?Nl07omoof]oo`00=Goo00<007ooOol0ogooH7oo0Sg_00<0
7cg_?Nl0@Goo00<1h7ooOol0=7oo00H1h7ooOomoocg_01ooOom[Ool003Eoo`03001oogoo0?moof5o
o`03?Nmoo`0O008mkd5oo`030N1oogoo039oo`030N1oogoo009oo`0301lmkgoo0?moofYoo`00=Goo
00<007ooOol0ogooHGoo0Sg_00=oo`0O?Nl0@Goo00<1h7ooOol0<Woo00<1h7ooOol00Woo00<07cg_
Ool0ogooJWoo000eOol00`00Oomoo`3oOomROol2?Nl00`0O?Nlmk`11Ool00`7POomoo`0aOol01`7P
Oomoogoo?Nl07cg_0?moof]oo`00=Goo00<007ooOol0ogooHgoo00<mkgoo01l00Sg_@7oo00<1h7oo
Ool0<Goo00L1h7ooOomoocg_01lmk`3oOom[Ool003Eoo`03001oogoo0?moof=oo`8mk`03Ool07cg_
041oo`030N1oogoo035oo`060N1oogooOolmk`0OogooK7oo000eOol3003oOomTOol2?Nl00`0O?Nlm
k`10Ool00`7POomoo`0_Ool01`7POomoogoo?Nl07cg_0?moofaoo`00=Goo00<007ooOol0ogooIGoo
00<mkgoo01l00Sg_?goo00<1h7ooOol0;goo00L1h7ooOomoocg_01lmk`3oOom/Ool003Eoo`03001o
ogoo0?moofEoo`8mk`0301moocg_03moo`030N1oogoo02moo`070N1oogooOolmk`0O?Nl0ogooK7oo
000eOol00`00Oomoo`3oOomVOol2?Nl00`0O?Nlmk`0oOol00`7POomoo`0^Ool00`7POomoo`02?Nl0
0`0OOomoo`3oOom[Ool003Eoo`03001oogoo0?moofMoo`03?Nl07goo008mkcioo`030N1oogoo02eo
o`070N1oogooOolmk`0O?Nl0ogooKGoo000eOol00`00Oomoo`3oOomWOol2?Nl00`0OOolmk`0nOol0
0`7POomoo`0]Ool01`7POomoogoo?Nl07cg_0?moofeoo`00=Goo00<007ooOol0ogooJ7oo0Sg_00<0
7cg_?Nl0?Woo00<1h7ooOol0;7oo00H1h7ooOomoocg_01ooOom^Ool003Eoo`03001oogoo0?moofUo
o`03?Nmoo`0O008mkceoo`030N1oogoo02]oo`030N1oogoo009oo`03?Nl07goo0?moofeoo`002goo
0`0017oo0P001Goo0`0017oo0`000goo1@002Woo00<007ooOol0ogooJGoo0Sg_00<07goo?Nl0?Woo
00<1h7ooOol0:Woo00<1h7ooOol00Woo00<07cg_Ool0ogooKGoo000:Ool01@00Oomoogoo00000goo
0P0017oo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3o
OomZOol2?Nl00`0O?Nlmk`0mOol00`7POomoo`0ZOol01`7POomoogoo?Nl07cg_0?moofioo`002Woo
00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol02Woo
1@00ogooJGoo00@mkgoo01lmkceoo`030N1oogoo02Uoo`030N1oogoo009oo`03?Nl07cg_04]oo`<1
h6Aoo`<1h;Qoo`002Woo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo0000
17oo00<007ooOol02Woo00<007ooOol0ogooJgoo0Sg_00<07cg_?Nl0?Goo00<1h7ooOol0:7oo00<1
h7ooOol00Woo00<mk`0OOol0C7oo00<1h7ooOol0I7oo00<1h7ooOol0]goo000:Ool01@00Oomoogoo
00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3o
Oom/Ool013g_Ool07cg_?Goo00<1h7ooOol0:7oo00<1h7ooOol00Woo00<07cg_Ool0BGoo107P0Woo
1@7P6Goo0`7P17oo0P7P1Woo00<1h7ooOol00Woo1@7P0Woo0`7P1Goo0`7P87oo107P0goo1@7P67oo
1@7P0goo0P7P1Goo0`7P17oo0`7P1Woo0`7PM7oo000:Ool01@00Oomoogoo00002Goo00D007ooOomo
o`00009oo`05001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3oOom/Ool2?Nl00`0O?Nlm
k`0mOol00`7POomoo`0VOol00`7POomoo`03Ool00`0O?Nmoo`18Ool01@7POomoogoo0N000Woo00D1
h7ooOomoo`7P00Uoo`D1h0Yoo`050N1oogooOol1h003Ool20N06Ool00`7POomoo`02Ool01@7POomo
ogoo0N001Goo00D1h7ooOomoo`7P00=oo`030N1oogoo01eoo`050N1oogooOol1h002Ool01@7POomo
ogoo0N002Woo1@7P2Goo00D1h7ooOomoo`7P00=oo`81h0Aoo`050N1oogooOol1h002Ool01@7POomo
ogoo0N001Woo00<1h7ooOol0Lgoo000:Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05
001oogooOol00004Ool00`00Oomoo`0:Ool00`00Oomoo`3oOom]Ool00cg_Ool07`02?NllOol00`7P
Oomoo`0VOol00`7POomoo`02Ool00cg_01lmk`19Ool01@7POomoogoo0N000goo00<1h7ooOol06Goo
00D1h7ooOomoo`7P00aoo`030N1oogoo009oo`030N1oogoo00Moo`040N1oogoo0N03Ool00`7POomo
o`0MOol01@7POomoogoo0N000goo00<1h7ooOol06Woo00<1h7ooOol02Woo00D1h7ooOomoo`7P009o
o`050N1oogooOol1h002Ool60N1dOol000]oo`<000]oo`<000Aoo`<000Aoo`8000aoo`03001oogoo
0?moofeoo`8mk`0301moocg_03aoo`030N1oogoo02Eoo`030N1oogoo00=oo`03?Nl07cg_04Uoo`05
0N1oogooOol1h004Ool00`7POomoo`09Ool50N0:Ool01@7POomoogoo0N0037oo00<1h7ooOol00goo
00<1h7ooOol00goo107P0Woo00D1h7ooOomoo`7P01moo`050N1oogooOol1h004Ool00`7POomoo`0:
Ool50N0;Ool00`7POomoo`09Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogoo
Ool1h01eOol003Eoo`03001oogoo0?moofioo`8mk`0301lmkcg_03]oo`030N1oogoo02Eoo`030N1o
ogoo00=oo`03?Nl07cg_04Uoo`030N1oogoo0081h0Eoo`030N1oogoo01Moo`050N1oogooOol1h00<
Ool00`7POomoo`04Ool01@7POomoogoo0N000goo00<1h7ooOol0107P87oo0P7P0Woo00<1h7ooOol0
0goo00<1h7ooOol06Woo00<1h7ooOol027oo00D1h7ooOomoo`7P009oo`@1h0Aoo`040N1oogoo0N1e
Ool003Eoo`03001oogoo0?moofmoo`03?Nl07goo008mkc]oo`030N1oogoo02Aoo`030N1oogoo00=o
o`03?Nl07goo04Yoo`81h003Ool1h07P00Eoo`030N1oogoo01Ioo`050N1oogooOol1h00=Ool00`7P
Oomoo`04Ool0107POomoo`7P0goo00@1h7ooOol1h29oo`81h003Ool1h07P00Moo`030N1oogoo01Yo
o`030N1oogoo00Moo`050N1oogooOol1h002Ool00`7POomoo`06Ool00`7POol1h01eOol003Eoo`03
001oogoo0?moofmoo`8mk`0301moocg_03]oo`030N1oogoo02Aoo`030N1oogoo00=oo`03?Nl07goo
051oo`050N1oogooOol1h00HOol01@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogoo
Ool1h002Ool01@7POomoogoo0N000goo00<1h7ooOol09goo00D1h7ooOomoo`7P01Qoo`050N1oogoo
Ool1h009Ool01@7POomoogoo0N000goo00<1h7ooOol01Goo00<1h7oo0N00MGoo000eOol00`00Oomo
o`3oOom`Ool2?Nl00`0O?Nlmk`0jOol00`7POomoo`0SOol00`7POomoo`04Ool00`0O?Nmoo`1AOol3
0N0JOol30N0:Ool50N03Ool30N04Ool30N05Ool30N0WOol30N0JOol30N0;Ool30N05Ool30N05Ool2
0N1eOol003Eoo`03001oogoo0?moog5oo`03?Nl07goo008mkcUoo`030N1oogoo02=oo`030N1oogoo
00=oo`03?Nl07cg_0?moog1oo`00=Goo0`00ogooLGoo0Sg_00<07goo?Nl0>Woo00<1h7ooOol08Woo
00<1h7ooOol00goo00<mk`0O?Nl0ogooL7oo000eOol00`00Oomoo`3oOombOol00cg_Ool07`02?Nli
Ool00`7POomoo`0ROol00`7POomoo`03Ool00cg_01lmk`3oOom`Ool003Eoo`03001oogoo0?moog9o
o`8mk`0301lmkcg_03Yoo`030N1oogoo021oo`030N1oogoo00=oo`8mk`0301moogoo0?moofmoo`00
=Goo00<007ooOol0ogooLgoo00@mkgoo01lmkcYoo`030N1oogoo021oo`030N1oogoo00=oo`8mk`03
01moogoo0?moofmoo`00=Goo00<007ooOol0ogooLgoo0Sg_00=oo`0O?Nl0>Goo00<1h7ooOol07goo
00<1h7ooOol017oo00<mk`0O?Nl0ogooLGoo000eOol00`00Oomoo`3oOomdOol2?Nl00`0O?Nlmk`0i
Ool00`7POomoo`0NOol00`7POomoo`03Ool2?Nl00`0O?Nmoo`3oOom`Ool003Eoo`03001oogoo0?mo
ogEoo`04?Nmoo`0O?NliOol00`7POomoo`0NOol00`7POomoo`03Ool2?Nl00`0OOomoo`3oOom`Ool0
03Eoo`03001oogoo0?moogEoo`8mk`0301lmkcg_03Uoo`030N1oogoo01aoo`030N1oogoo00Aoo`8m
k`0301moogoo04Uoo`L1h003Ool1h07P00<1h1Qoo`D1h0=oo`81h0Aoo`<1h0Ioo`030N1oogoo00=o
o`<1h21oo`@1h0=oo`D1h1Uoo`<1h0Aoo`81h0Aoo`D1h09oo`D1h0=oo`<1h0Aoo`<1h7Ioo`00=Goo
00<007ooOol0ogooMGoo0Sg_00=oo`0O?Nl0>Goo00<1h7ooOol077oo00<1h7ooOol017oo00<mk`0O
?Nl0C7oo00D1h7oo0N1oo`7P009oo`050N1oogooOol1h009Ool50N0<Ool00`7POomoo`03Ool20N07
Ool00`7POomoo`03Ool00`7POomoo`02Ool01@7POomoogoo0N007goo00D1h7ooOomoo`7P009oo`05
0N1oogooOol1h00:Ool50N09Ool01@7POomoogoo0N000goo0P7P17oo00D1h7ooOomoo`7P009oo`05
0N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P07Eoo`00=Goo00<007ooOol0
ogooMWoo00<mkgoo01l00Sg_>Goo00<1h7ooOol06Woo00<1h7ooOol01Goo00<mk`0OOol0C7oo00D1
h7oo0N1oo`7P00=oo`030N1oogoo01]oo`030N1oogoo00eoo`030N1oogoo00=oo`030N1oogoo00Eo
o`030N1oogoo025oo`050N1oogooOol1h00KOol01@7POomoogoo0N002Woo00<1h7ooOol017oo00<1
h7ooOol00goo00D1h7ooOomoo`7P00Ioo`030N1oogoo07=oo`00=Goo0`00ogooMWoo0Sg_00=oo`0O
?Nl0>Goo00<1h7ooOol06Woo00<1h7ooOol01Goo00<mk`0OOol0C7oo00D1h7oo0N1oo`7P00Aoo`03
0N1oogoo00Uoo`D1h0aoo`030N1oogoo00Yoo`@1h0Eoo`030N1oogoo00Eoo`030N1oogoo01ioo`<1
h0Eoo`030N1oogoo00Yoo`D1h0Uoo`050N1oogooOol1h00;Ool00`7POomoo`04Ool00`7POomoo`02
Ool01@7POomoogoo0N001Woo00<1h7ooOol0Lgoo000eOol00`00Oomoo`3oOomgOol2?Nl00`0O?Nlm
k`0iOol00`7POomoo`0HOol00`7POomoo`05Ool2?Nl00`0OOomoo`1;Ool01@7POol1h7oo0N001Goo
00<1h7ooOol06Goo00<1h7ooOol02Goo00D1h7ooOomoo`7P00Eoo`030N1oogoo00=oo`81h21oo`05
0N1oogooOol1h005Ool00`7POomoo`0GOol01@7POomoogoo0N0037oo00<1h7ooOol017oo00@1h7oo
Oomoo`@1h0Aoo`<1h7Ioo`00=Goo00<007ooOol0ogooN7oo00<mkgoo01l00Sg_>7oo00<1h7ooOol0
67oo00<1h7ooOol01Goo00<mk`0O?Nl0C7oo0`7P00=oo`7POol01Woo00<1h7ooOol067oo00<1h7oo
Ool02Goo00D1h7ooOomoo`7P00Ioo`030N1oogoo00Aoo`030N1oogoo01ioo`@1h0Ioo`030N1oogoo
01Ioo`050N1oogooOol1h00=Ool00`7POomoo`04Ool0107POomoo`7P1goo00<1h7ooOol0MWoo000e
Ool00`00Oomoo`3oOomhOol2?Nl00goo01lmk`0iOol00`7POomoo`0FOol00`7POomoo`06Ool00cg_
01moo`1DOol01@7POomoogoo0N006Woo00<1h7ooOol02Goo00D1h7ooOomoo`7P009oo`050N1oogoo
Ool1h002Ool01@7POomoogoo0N009Woo00D1h7ooOomoo`7P01Qoo`050N1oogooOol1h009Ool01@7P
Oomoogoo0N000Woo00D1h7ooOomoo`7P00=oo`030N1oogoo00Aoo`030N1oogoo07Ioo`00=Goo00<0
07ooOol0ogooNGoo00<mkgoo01l00Sg_>7oo00<1h7ooOol05Woo00<1h7ooOol01Woo00<mk`0OOol0
EGoo0`7P6Woo0P7P37oo0`7P0goo1@7P0goo0`7P:7oo0`7P6Woo0`7P2goo0`7P17oo0`7P1Goo0`7P
0goo107PMGoo000eOol00`00Oomoo`3oOomiOol2?Nl017oo01lmkcg_>7oo00<1h7ooOol05Goo00<1
h7ooOol01Woo00<mk`0OOol0ogooLgoo000eOol00`00Oomoo`3oOomjOol01Cg_Oomoo`0O?Nl0>7oo
00<1h7ooOol057oo00<1h7ooOol01Woo00<mk`0O?Nl0ogooM7oo000eOol00`00Oomoo`3oOomjOol2
?Nl017oo01lmkcg_>7oo00<1h7ooOol04goo00<1h7ooOol01Woo00<mk`0O?Nl0ogooM7oo000eOol0
0`00Oomoo`3oOomkOol2?Nl017oo01lmkcg_>7oo00<1h7ooOol04Goo00<1h7ooOol01goo00<mk`0O
?Nl0ogooM7oo000eOol00`00Oomoo`3oOomlOol01Cg_Ool07goo?Nl0>7oo00<1h7ooOol04Goo00<1
h7ooOol01goo00<mk`0OOol0ogooM7oo000eOol00`00Oomoo`3oOomlOol2?Nl017oo01lmkcg_>7oo
00<1h7ooOol03goo00<1h7ooOol027oo00<07cg_Ool0ogooM7oo000eOol3003oOommOol2?Nl00`0O
?Nlmk`0iOol00`7POomoo`0=Ool00`7POomoo`09Ool00`0O?Nmoo`3oOomdOol003Eoo`03001oogoo
0?moogioo`04?Nl07goo?NljOol00`7POomoo`0;Ool00`7POomoo`09Ool00cg_01lmk`3oOomeOol0
03Eoo`03001oogoo0?moogioo`8mk`0301lmkcg_03Yoo`81h0Yoo`030N1oogoo00Yoo`03?Nl07cg_
051oo`D1h003Ool1h07P00<1h1Uoo`<1h0Aoo`81h0Eoo`<1h0Aoo`<1h0Aoo`<1h0Aoo`<1h0=oo`D1
h0Eoo`<1h09oo`<1h<Eoo`00=Goo00<007ooOol0ogooOgoo00<mk`0OOol00Sg_>Woo00<1h7ooOol0
1goo00<1h7ooOol02goo00<07cg_?Nl0Cgoo00D1h7ooOomoo`7P009oo`050N1oogooOol1h009Ool5
0N0:Ool01@7POomoogoo0N000goo0P7P17oo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool0
1@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h006Ool0107POomoo`7P0goo
00<1h7ooOol0`Woo000eOol00`00Oomoo`3oOon0Ool013g_01moocg_>goo0`7P17oo0P7P3Goo00<m
k`0O?Nl0D7oo00D1h7ooOomoo`7P00=oo`030N1oogoo01Uoo`050N1oogooOol1h009Ool01@7POomo
ogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N000goo00<1
h7ooOol00goo1P7P1Goo00<1h7ooOol0`Woo000eOol00`00Oomoo`3oOon0Ool2?Nl00`0O?Nlmk`0m
Ool40N0?Ool00cg_01lmk`1AOol40N04Ool00`7POomoo`09Ool50N0:Ool01@7POomoogoo0N002Goo
00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P
00Aoo`030N1oogoo009oo`050N1oogooOol1h006Ool00`7POomoo`32Ool003Eoo`03001oogoo0?mo
oh1oo`8mk`0301moocg_051oo`03?Nl07cg_051oo`050N1oogooOol1h005Ool00`7POomoo`0GOol0
1@7POomoogoo0N002Goo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N00
0Woo107P1Woo00<1h7ooOol00Woo00@1h7ooOol1h0Aoo`81h<Eoo`00=Goo00<007ooOol0ogooP7oo
0Sg_00Aoo`0O?Nlmkdioo`8mk`0301lmkgoo051oo`<1h0Moo`030N1oogoo01Ioo`050N1oogooOol1
h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool00`7POomo
o`08Ool00`7POomoo`02Ool00`7POol1h006Ool00`7POomoo`32Ool000Aoo`<000Aoo`8000Eoo`<0
00Aoo`<000=oo`D0009oo`D000Yoo`03001oogoo0?mooh5oo`05?Nmoogoo01lmk`1>Ool2?Nl00`0O
Oomoo`1FOol01@7POomoogoo0N0067oo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7P
Oomoogoo0N000Woo00D1h7ooOomoo`7P00=oo`030N1oogoo00=oo`050N1oogooOol1h004Ool00`7P
Ool1h002Ool01@7POomoogoo0N00a7oo0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomo
o`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo00002Woo00<007ooOol0
ogooPGoo0Sg_00Aoo`0O?Nlmkdeoo`03?Nl07cg_05Uoo`<1h1Yoo`<1h0]oo`<1h0Aoo`<1h0Aoo`<1
h0Eoo`<1h0=oo`<1h0Ioo`81h0=oo`<1h<Eoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol0
0002Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol02goo1@00ogooP7oo0Sg_00Ao
o`0O?Nlmkdaoo`03?Nl07cg_0?moogMoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002
Ool01@00Oomoogoo000017oo00<007ooOol017oo00<007ooOol02Woo00<007ooOol0ogooPgoo00Dm
kgooOol07cg_04aoo`03?Nl07goo0?moogMoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol0
0002Ool01@00Oomoogoo000017oo00<007ooOol01Goo00<007ooOol02Goo00<007ooOol0ogooPgoo
0Sg_00Aoo`0O?NlmkdYoo`8mk`0301moogoo0?moogIoo`000goo00D007ooOomoo`0000Uoo`05001o
ogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol01Woo00<007ooOol027oo00<007ooOol0
ogooQ7oo0Sg_00=oo`0O?Nl0BWoo0Sg_00<07gooOol0ogooMWoo0003Ool01@00Oomoogoo00002Goo
00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo00002Woo
00<007ooOol0ogooQGoo00@mkgoo01lmkdYoo`8mk`0301moogoo0?moogIoo`0017oo0`002goo0`00
17oo0`0017oo0P001Goo0`002goo00<007ooOol0ogooQGoo0Sg_00<07cg_?Nl0BGoo00<mk`0OOol0
ogooN7oo000eOol00`00Oomoo`3oOon6Ool2?Nl00`0O?Nlmk`18Ool00cg_01moo`3oOomhOol003Eo
o`03001oogoo0?moohMoo`04?Nl07goo?Nm7Ool2?Nl00`0OOomoo`3oOomgOol003Eoo`03001oogoo
0?moohMoo`8mk`0301lmkcg_04Ioo`8mk`0301moogoo0?moogMoo`00=Goo00<007ooOol0ogooQgoo
0Sg_00@07goo?NlmkdEoo`03?Nl07cg_05Ioo`=l06Aoo`=l0;Qoo`00=Goo00<007ooOol0ogooR7oo
00Dmkgoo01moocg_04Eoo`03?Nl07goo05Moo`03O01oogoo06Aoo`03O01oogoo0;Moo`00=Goo0`00
ogooR7oo0Sg_00@07goo?NlmkdAoo`03?Nl07goo05Aoo`Al009oo`El01Uoo`=l00Aoo`9l00Eoo`=l
00Aoo`=l00Aoo`=l00Aoo`=l021oo`Al00=oo`El01Qoo`El00=oo`9l00Aoo`El009oo`El009oo`El
07Eoo`00=Goo00<007ooOol0ogooRGoo00@mkgoo01moo`8mkd=oo`0301lmkgoo05=oo`05O01oogoo
Ooml0004Ool00g`0Oomoo`09Ool5O00:Ool01G`0OomoogooO0000goo0W`017oo00El07ooOomoog`0
009oo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`001moo`05O01oogoo
Ooml0004Ool00g`0Oomoo`0:Ool5O009Ool01G`0OomoogooO0000goo0W`01Woo00=l07ooOol00Woo
00El07ooOomoog`0009oo`05O01oogooOoml001eOol003Eoo`03001oogoo0?moohUoo`8mk`0401mo
ogoo?Nm2Ool00cg_01lmk`1DOol01G`0OomoogooO00017oo00=l07ooOol067oo00El07ooOomoog`0
00eoo`03O01oogoo00Aoo`03O01oogoo00Aoo`03O01oogoo00Aoo`03O01oogoo01eoo`05O01oogoo
Ooml0004Ool00g`0Oomoo`0IOol00g`0Oomoo`0<Ool00g`0Oomoo`03Ool00g`0Oomoo`04Ool00g`0
Oomoo`1fOol003Eoo`03001oogoo0?moohYoo`04?Nmoo`0OOol2?Nm1Ool00cg_01lmk`1DOol01G`0
OomoogooO00017oo00=l07ooOol02Goo1G`02Woo00El07ooOomoog`000eoo`03O01oogoo00Aoo`03
O01oogoo00Aoo`03O01oogoo00Aoo`03O01oogoo01eoo`05O01oogooOoml0004Ool00g`0Oomoo`0:
Ool5O00;Ool00g`0Oomoo`0;Ool00g`0Oomoo`04Ool00g`0Oomoo`04Ool00g`0Oomoo`1eOol003Eo
o`03001oogoo0?moohYoo`8mk`04Ool07cg_?Nm1Ool00cg_01lmk`1DOol00g`0Oomoo`02O004Ool0
0g`0Oomoo`0HOol01G`0OomoogooO0002Woo0g`017oo0g`017oo0g`017oo0g`087oo0W`00Woo00=l
07ooOol00Woo00=l07ooOol06goo00=l07ooOol02Woo00=l07ooOol01Goo00=l07ooOol017oo00=l
07ooOol0M7oo000eOol00`00Oomoo`3oOon;Ool2?Nl00`0OOolmk`10Ool00cg_01lmk`1FOol2O000
0gooO01l0003Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Woo00=l07ooOol017oo00=l07ooOol0
17oo00=l07ooOol017oo00=l07ooOol07goo0W`000=oog`0O0001Goo00=l07ooOol077oo00=l07oo
Ool02Goo00=l07ooOol01Woo00=l07ooOol017oo00=l07ooOol0Lgoo000eOol00`00Oomoo`3oOon<
Ool00cg_Ool07`02?NloOol00cg_01lmk`1NOol00g`0Oomoo`0HOol01G`0OomoogooO0002Woo00=l
07ooOol017oo00=l07ooOol017oo00=l07ooOol017oo00=l07ooOol0:Goo00=l07ooOol067oo00El
07ooOomoog`000]oo`03O01oogoo009oo`05O01oogooOoml0002Ool01G`0OomoogooO000MGoo000e
Ool00`00Oomoo`3oOon<Ool2?Nl0100OOolmkcg_?Goo0Sg_00<07cg_Ool0G7oo0W`06goo0g`02goo
17`00goo17`00goo17`00goo17`09goo0W`06goo0g`02goo0W`01Goo0g`017oo0g`0MWoo000eOol0
0`00Oomoo`3oOon=Ool01Cg_01moogoo?Nl0?Goo00<mk`0O?Nl0ogooO7oo000eOol00`00Oomoo`3o
Oon>Ool00cg_01moo`02?NllOol00cg_01lmk`3oOomlOol003Eoo`<00?moohioo`04?Nl07gooOol2
?NlkOol00cg_01lmk`3oOomlOol003Eoo`03001oogoo0?moohioo`8mk`0401moogoo?NljOol00cg_
01lmk`3oOommOol003Eoo`03001oogoo0?moohmoo`04?Nl07gooOol2?NliOol00cg_01lmk`3oOomm
Ool003Eoo`03001oogoo0?moohmoo`8mk`0401moocg_?NliOol00cg_01lmk`3oOommOol003Eoo`03
001oogoo0?mooi1oo`8mk`0301moocg_03Uoo`03?Nl07cg_0?moogeoo`00=Goo00<007ooOol0ogoo
TGoo00<mk`0OOol00Sg_>7oo00<07cg_Ool0ogooOGoo000eOol00`00Oomoo`3oOonAOol2?Nl0100O
Oolmkcg_=Woo00<mk`0O?Nl0ogooOWoo000eOol00`00Oomoo`3oOonBOol01Cg_01moogoo?Nl0=Woo
00<mk`0O?Nl0Egoo1g`000=oog`0O0000g`067oo1G`00goo0W`01goo0g`017oo0g`00Woo0g`087oo
17`00goo1G`06Goo0g`017oo0W`01goo0g`00goo00=l07ooOol00Woo0g`01Woo00=l07ooOol0MGoo
000eOol00`00Oomoo`3oOonCOol00cg_01moo`02?NleOol00cg_01lmk`1HOol01G`0Ooml07ooO000
17oo00=l07ooOol02Goo1G`037oo00=l07ooOol00goo0W`027oo00=l07ooOol017oo00Al07ooOoml
00=oo`03O01oogoo01eoo`05O01oogooOoml0004Ool00g`0Oomoo`0:Ool5O009Ool01G`0Oomoogoo
O0000goo0W`027oo00=l07ooOol00Woo00=l07ooOol01Goo00=l07ooOol00goo00=l07ooOol0MGoo
000eOol00`00Oomoo`3oOonCOol013g_01moogoo0Sg_<goo0Sg_00<07gooOol0Egoo00El07ooO01o
og`000Aoo`03O01oogoo01Yoo`03O01oogoo00Uoo`Il0003Ooml07`000Al00Eoo`03O01oogoo025o
o`03O01oogoo009oo`03O01oogoo01Qoo`05O01oogooOoml0009Ool6O004Ool00g`0Oomoo`05Ool0
0g`0Oomoo`03Ool00g`0Oomoo`1dOol003Eoo`03001oogoo0?mooi=oo`8mk`0401moogoo?NlcOol0
0cg_01lmk`1IOol01G`0Ooml07ooO00017oo00=l07ooOol02Goo1G`037oo00=l07ooOol02Goo00El
07ooOomoog`0009oo`05O01oogooOoml0006Ool00g`0Oomoo`0NOol3O005Ool00g`0Oomoo`0:Ool5
O009Ool01G`0OomoogooO0002Goo00El07ooOomoog`000Eoo`03O01oogoo009oo`Al00Eoo`03O01o
ogoo07Aoo`00=Goo0`00ogooU7oo00@mkgoo01moo`8mkc5oo`8mk`0301moogoo05Qoo`05O01oog`0
Ooml0004Ool00g`0Oomoo`0JOol00g`0Oomoo`0:Ool017`0Oomoog`00goo00Al07ooOoml00=oo`=l
021oo`05O01oogooOoml0004Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Woo00Al07ooOoml00Eo
o`05O01oogooOoml0003Ool00g`0Oomoo`03Ool00g`0Oomoo`1dOol003Eoo`03001oogoo0?mooiAo
o`8mk`0401moocg_?NlaOol2?Nl00`0OOomoo`1GOol3O0000gooO01oo`04Ool00g`0Oomoo`0JOol0
0g`0Oomoo`0;Ool00g`0Ooml0004Ool00g`0Ooml0003Ool00g`0Oomoo`0QOol4O004Ool00g`0Oomo
o`0HOol01G`0OomoogooO0002goo00=l07ooO0001Woo00Al07ooOoml00=oo`03O01oogoo00Aoo`03
O01oogoo07=oo`00=Goo00<007ooOol0ogooUGoo0Sg_00<07cg_?Nl0<Goo00<mk`0OOol0Hgoo00=l
07ooOol06Woo00=l07ooOol02goo00=l07ooO00017oo00=l07ooO0000goo00=l07ooOol0:Goo00=l
07ooOol067oo00El07ooOomoog`000]oo`03O01oog`0009oo`05O01oogooOoml0002Ool01G`0Oomo
ogooO0000Woo00El07ooOomoog`007Eoo`00=Goo00<007ooOol0ogooUWoo00@mk`0OOolmkc1oo`8m
k`0301moogoo065oo`9l01]oo`9l00ioo`9l00Eoo`9l00=oo`Al02Moo`9l01]oo`=l00eoo`9l009o
o`El00=oo`=l00=oo`El07Eoo`00=Goo00<007ooOol0ogooUWoo0Sg_00<07cg_?Nl0;goo0Sg_00<0
7gooOol0ogooOgoo000eOol00`00Oomoo`3oOonGOol00cg_01moo`02?Nl^Ool00cg_01lmk`3oOon1
Ool003Eoo`03001oogoo0?mooiQoo`0401moogoo?Nl^Ool00cg_01lmk`3oOon1Ool003Eoo`03001o
ogoo0?mooiQoo`03?Nl07goo008mkbeoo`0301lmkgoo0?mooh5oo`0017oo0`0017oo0P001Goo0`00
17oo0`000goo1@001Goo0`002Goo00<007ooOol0ogooV7oo00<mk`0OOol00Sg_;7oo00<mk`0O?Nl0
ogooPWoo0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol0
0004Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`3oOonIOol013g_01moocg_:goo0Sg_
00<07cg_Ool0ogooPGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogoo
Ool00004Ool00`00Oomoo`02Ool60009Ool5003oOonGOol2?Nl00`0O?Nlmk`0ZOol00cg_01lmk`3o
Oon3Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03
001oogoo009oo`05001oogooOol0000:Ool00`00Oomoo`3oOonJOol00cg_01moo`02?NlXOol2?Nl0
0`0O?Nmoo`3oOon2Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomo
o`0000Aoo`03001oogoo00=oo`04001oogoo000:Ool00`00Oomoo`3oOonKOol013g_01moocg_:7oo
00<mk`0O?Nl0Ggoo1G`000=oog`0O0000g`06Goo0g`017oo0W`01Goo0g`017oo0g`017oo0g`017oo
0g`00goo1G`00Woo0g`01Goo0g`0aGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009o
o`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Ool0000:Ool00`00Oomoo`3oOonKOol2?Nl0
0`0O?Nlmk`0VOol2?Nl00`0O?Nmoo`1MOol01G`0OomoogooO00017oo00=l07ooOol02Goo1G`02Woo
00El07ooOomoog`000=oo`9l00Aoo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07oo
Oomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO0001Goo00El07ooOomoog`000=oo`03
O01oogoo0<9oo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo0000
17oo00<007ooOol017oo00<007oo00002Woo00<007ooOol0ogooVgoo0Sg_00@07goo?NlmkbEoo`03
?Nl07cg_05moo`05O01oogooOoml0004Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Goo00El07oo
Oomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`000=oo`03
O01oogoo00Moo`03O01oogoo00Aoo`03O01oogoo0<9oo`0017oo0`002goo0`0017oo0`0017oo0P00
1goo0P002Woo00<007ooOol0ogooW7oo00Dmkgoo01moocg_02Eoo`03?Nl07cg_061oo`Al00Aoo`03
O01oogoo00Uoo`El00Yoo`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0
009oo`05O01oogooOoml0002Ool01G`0OomoogooO00017oo00=l07ooOol00goo17`01Woo00=l07oo
Ool0`Woo000eOol00`00Oomoo`3oOonLOol2?Nl0100OOolmkcg_97oo00<07cg_?Nl0Ggoo00El07oo
Oomoog`000Aoo`03O01oogoo01Qoo`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07oo
Oomoog`0009oo`05O01oogooOoml0003Ool3O006Ool01G`0OomoogooO0000goo00Al07ooOomoo`=l
0<Eoo`00=Goo00<007ooOol0ogooWGoo0Sg_00<07cg_?Nl08goo00@mk`0O?Nlmkf1oo`=l00Eoo`03
O01oogoo01Qoo`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05
O01oogooOoml0002Ool01G`0OomoogooO0001Woo00Al07ooOoml00=oo`05O01oogooOoml0037Ool0
03Eoo`03001oogoo0?mooiioo`03?Nl07cg_008mkb5oo`8mk`0301lmkgoo06Qoo`03O01oogoo01Qo
o`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml
0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0003Ool00g`0Oomo
o`35Ool003Eoo`03001oogoo0?mooiioo`8mk`0401lmkcg_?NlOOol2?Nl00`0O?Nlmk`1XOol2O00K
Ool3O00;Ool3O004Ool3O004Ool3O004Ool3O004Ool3O004Ool3O004Ool4O034Ool003Eoo`03001o
ogoo0?mooimoo`03?Nl07goo00<mkaioo`8mk`0301lmkgoo0?moohIoo`00=Goo0`00ogooX7oo00<m
k`0OOol00Sg_7Woo0Sg_00<07cg_Ool0ogooQWoo000eOol00`00Oomoo`3oOonPOol2?Nl00`0O?Nlm
k`0NOol00cg_01lmk`3oOon8Ool003Eoo`03001oogoo0?mooj1oo`8mk`04Ool07cg_?NlLOol2?Nl0
0`0OOomoo`3oOon7Ool003Eoo`03001oogoo0?mooj5oo`04?Nmoogoo01l2?NlJOol2?Nl00`0O?Nmo
o`3oOon8Ool003Eoo`03001oogoo0?mooj5oo`8mk`04Ool07cg_?NlIOol2?Nl00`0O?Nlmk`3oOon9
Ool003Eoo`03001oogoo0?mooj9oo`8mk`04Ool07cg_?NlGOol3?Nl00`0O?Nmoo`3oOon9Ool003Eo
o`03001oogoo0?mooj=oo`04?Nmoo`0OOol2?NlFOol2?Nl00`0O?Nlmk`3oOon:Ool003Eoo`03001o
ogoo0?mooj=oo`8mk`03Ool07cg_008mkaAoo`8mk`0301moocg_0?mooh]oo`00=Goo00<007ooOol0
ogooY7oo0Sg_00Aoo`0O?Nlmka=oo`<mk`0301lmkcg_06]oo`<07i]oo`<07gioo`00=Goo00<007oo
Ool0ogooY7oo0cg_00Aoo`0O?Nlmka5oo`<mk`0301lmkcg_06eoo`0301moogoo09]oo`0301moogoo
07eoo`00=Goo0`00ogooYGoo0Sg_0Woo00@07cg_?Nlmk`moo`8mk`0301moocg_06Qoo`<07`=oo`@0
7`Eoo`<07`9oo`D07`03Ool07`0O00D07`03Ool07`0O00<07`9oo`D07`=oo`@07`=oo`D07`Yoo`D0
7`03Ool07`0O00<07`9oo`@07`Eoo`<07`9oo`D07`9oo`D07`03Ool07`0O00<07`Aoo`807`03Ool0
7`0O00=oo`<07`9oo`D07`=oo`<07`9oo`<07`04Ool07`0O01l;Ool401l4Ool501l00goo01l07`03
01l3Ool<01l2Ool401l4Ool301l3Ool401l2Ool501l2Ool401l6Ool201leOol003Eoo`03001oogoo
0?moojIoo`8mk`9oo`0301lmkcg_008mk`aoo`8mk`04Ool07cg_?NmWOol01@0OOomoogoo01l00Woo
00D07gooOomoo`0O00=oo`0501moogooOol07`03Ool00`0OOomoo`02Ool01@0OOol07goo01l017oo
00<07gooOol00Woo00D07gooOomoo`0O009oo`0301moogoo00Aoo`0501moogooOol07`0:Ool01@0O
Oomoogoo01l017oo00<07gooOol00Woo00D07gooOomoo`0O00=oo`0501moogooOol07`02Ool00`0O
Oomoo`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00<07gooOol00P0O0goo00D07gooOomo
o`0O00=oo`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l037oo00D07gooOomo
o`0O009oo`0501moogooOol07`03Ool00`0OOomoo`03Ool01@0OOomoogoo01l00Woo00D07goo01mo
o`0O009oo`0301moogoo00Eoo`0701moogooOol07goo01l01goo00<07gooOol00goo00D07gooOomo
o`0O00Eoo`807cEoo`00=Goo00<007ooOol0ogooYgoo0Sg_0Woo00<07cg_?Nl00Sg_2Goo0cg_00Ao
o`0O?NlmkfQoo`0501moogooOol07`02Ool01@0OOomoogoo01l00goo00<07gooOol01Goo00<07goo
Ool00Woo00D07goo01moo`0O00Aoo`0301moogoo00=oo`0301moogoo00=oo`0301moogoo00Aoo`05
01moogooOol07`0:Ool01@0OOomoogoo01l017oo00<07gooOol01Woo00D07gooOomoo`0O00Ioo`03
01moogoo00Eoo`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l00goo00<07goo
Ool01Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`0501moogooOol07`0<Ool01@0OOomoogoo
01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00=oo`0501moogooOol07`02Ool01@0OOol07goo
01l00Woo00<07gooOol01Goo00<07gooOol00goo00<07gooOol01Goo00<07gooOol01goo00<07goo
Ool0>Woo000eOol00`00Oomoo`3oOonWOol3?Nl2Ool00`0OOolmk`02?Nl5Ool6?Nl0100O?Nlmkcg_
J7oo00D07gooOomoo`0O009oo`0501moogooOol07`03Ool00`0OOomoo`05Ool00`0OOomoo`02Ool0
1@0OOol07goo01l017oo00<07gooOol017oo00<07gooOol00Woo1@0O0Woo00D07gooOomoo`0O00Yo
o`0501moogooOol07`04Ool00`0OOomoo`03Ool301l4Ool00`0OOomoo`04Ool00`0OOomoo`05Ool0
0`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00=oo`0301moogoo00Eoo`0301mo
ogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l037oo00D07gooOomoo`0O00=oo`@07`=o
o`0301moogoo00Aoo`@07`9oo`0501moo`0OOol07`02Ool501l3Ool00`0OOomoo`03Ool501l3Ool0
0`0OOomoo`04Ool301lmOol003Eoo`03001oogoo0?moojQoo`8mk`=oo`807`/mk`807`8mkfYoo`05
01moogooOol07`02Ool201l2Ool01@0OOomoogoo01l01goo00<07gooOol00Woo00D07goo01moo`0O
00Aoo`0301moogoo009oo`0401moogoo01l3Ool01@0OOomoogoo01l00Woo00<07gooOol00P0O2Woo
00<07gooOol00P0O17oo00<07gooOol00Woo00D07gooOomoo`0O00=oo`0301moogoo00Aoo`807`Io
o`0301moogoo009oo`807`9oo`0401moogoo01l3Ool01@0OOomoogoo01l01goo00<07gooOol00Woo
00D07gooOomoo`0O009oo`807`9oo`0301moogoo00Yoo`807`9oo`0401moogoo01l3Ool0100OOomo
ogoo0P0O17oo00D07gooOomoo`0O009oo`0501moo`0OOol07`02Ool01@0OOomoogoo01l00goo00<0
7gooOol00goo00D07gooOomoo`0O00=oo`807`Aoo`0501moogooOol07`05Ool201leOol003Eoo`03
001oogoo0?moojUoo`8mk`Aoo`0301lmkcg_00Dmk`04Ool07`0OOol2?Nm[Ool01P0OOomoogoo01mo
o`807`03Ool07`0O00=oo`D07`9oo`<07`=oo`<07`03Ool07goo009oo`<07`Aoo`D07`=oo`<07`Ao
o`807`03Ool07goo00Yoo`807`04Ool07gooOol301l5Ool401l2Ool501l2Ool201l00goo01l07`02
Ool301l4Ool0100OOol07`0O0Woo0P0O0Woo0P0O0Woo1@0O0Woo0`0O1Goo0`0O0Woo0P0O00=oo`0O
01l037oo0P0O00=oo`0O01l017oo0`0O0goo0P0O00=oo`0O01l00goo0`0O0Woo0`0O00=oo`0OOol0
0goo0`0O0goo1@0O0goo0`0O0goo0P0O00=oo`0O01l00goo100O1Goo0P0O=Goo000eOol00`00Oomo
o`3oOonZOol3?Nl3Ool801l00goo?Nlmk`02?Nm[Ool01@0OOomoogoo01l02Woo00<07gooOol0:Woo
00<07gooOol037oo00<07gooOol03goo00<07gooOol04Goo00<07gooOol037oo00<07gooOol0CGoo
00<07gooOol0DWoo000eOol00`00Oomoo`3oOonZOol5?Nl9Ool4?Nm]Ool301lCOol00`0OOomoo`0;
Ool00`0OOomoo`0COol201l=Ool201l4Ool00`0OOomoo`0IOol0100OOomoogoo0P0O5Woo00<07goo
Ool0VWoo000eOol00`00Oomoo`3oOon/Ool4?Nl6Ool4?NooOonDOol003Eoo`03001oogoo0?moojio
o`/mkomooiEoo`00=Goo00<007ooOol0ogoo[goo23g_ogooUgoo003oOooZOol2?NooOonJOol00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00\
\>"],
  ImageRangeCache->{{{0, 593.313}, {399, 0}} -> {-0.807845, -0.000231415, \
0.00553221, 4.77368*^-06}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .3 
%%ImageSize: 900 200 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.168098 0.336194 0.15 0.143988 [
[0 .1375 -16.75 -14.875 ]
[0 .1375 16.75 0 ]
[.1681 .1375 -5.59375 -14.875 ]
[.1681 .1375 5.59375 0 ]
[.3362 .1375 -12.7813 -14.875 ]
[.3362 .1375 12.7813 0 ]
[.50429 .1375 -5.59375 -14.875 ]
[.50429 .1375 5.59375 0 ]
[.67239 .1375 -12.7813 -14.875 ]
[.67239 .1375 12.7813 0 ]
[.84049 .1375 -5.59375 -14.875 ]
[.84049 .1375 5.59375 0 ]
[-0.0125 .00601 -19.125 -7.4375 ]
[-0.0125 .00601 0 7.4375 ]
[-0.0125 .07801 -33.5 -7.4375 ]
[-0.0125 .07801 0 7.4375 ]
[-0.0125 .22199 -25.5625 -7.4375 ]
[-0.0125 .22199 0 7.4375 ]
[-0.0125 .29399 -11.1875 -7.4375 ]
[-0.0125 .29399 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .3 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .15 m
0 .15625 L
s
gsave
0 .1375 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.1681 .15 m
.1681 .15625 L
s
gsave
.1681 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.3362 .15 m
.3362 .15625 L
s
gsave
.3362 .1375 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50429 .15 m
.50429 .15625 L
s
gsave
.50429 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67239 .15 m
.67239 .15625 L
s
gsave
.67239 .1375 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84049 .15 m
.84049 .15625 L
s
gsave
.84049 .1375 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.03362 .15 m
.03362 .15375 L
s
.06724 .15 m
.06724 .15375 L
s
.10086 .15 m
.10086 .15375 L
s
.13448 .15 m
.13448 .15375 L
s
.20172 .15 m
.20172 .15375 L
s
.23534 .15 m
.23534 .15375 L
s
.26896 .15 m
.26896 .15375 L
s
.30258 .15 m
.30258 .15375 L
s
.36981 .15 m
.36981 .15375 L
s
.40343 .15 m
.40343 .15375 L
s
.43705 .15 m
.43705 .15375 L
s
.47067 .15 m
.47067 .15375 L
s
.53791 .15 m
.53791 .15375 L
s
.57153 .15 m
.57153 .15375 L
s
.60515 .15 m
.60515 .15375 L
s
.63877 .15 m
.63877 .15375 L
s
.70601 .15 m
.70601 .15375 L
s
.73963 .15 m
.73963 .15375 L
s
.77325 .15 m
.77325 .15375 L
s
.80687 .15 m
.80687 .15375 L
s
.87411 .15 m
.87411 .15375 L
s
.90772 .15 m
.90772 .15375 L
s
.94134 .15 m
.94134 .15375 L
s
.97496 .15 m
.97496 .15375 L
s
.25 Mabswid
0 .15 m
1 .15 L
s
0 .00601 m
.00625 .00601 L
s
gsave
-0.0125 .00601 -80.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .07801 m
.00625 .07801 L
s
gsave
-0.0125 .07801 -94.5 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .22199 m
.00625 .22199 L
s
gsave
-0.0125 .22199 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .29399 m
.00625 .29399 L
s
gsave
-0.0125 .29399 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .02041 m
.00375 .02041 L
s
0 .03481 m
.00375 .03481 L
s
0 .04921 m
.00375 .04921 L
s
0 .06361 m
.00375 .06361 L
s
0 .0924 m
.00375 .0924 L
s
0 .1068 m
.00375 .1068 L
s
0 .1212 m
.00375 .1212 L
s
0 .1356 m
.00375 .1356 L
s
0 .1644 m
.00375 .1644 L
s
0 .1788 m
.00375 .1788 L
s
0 .1932 m
.00375 .1932 L
s
0 .2076 m
.00375 .2076 L
s
0 .23639 m
.00375 .23639 L
s
0 .25079 m
.00375 .25079 L
s
0 .26519 m
.00375 .26519 L
s
0 .27959 m
.00375 .27959 L
s
.25 Mabswid
0 0 m
0 .3 L
s
0 0 m
1 0 L
1 .3 L
0 .3 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .3 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Residulas) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
134.875 14.625 moveto
(H) show
142.063 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(modelled) show
206.750 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(-) show
221.125 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(measured) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
278.625 14.625 moveto
(L) show
293.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(and) show
314.563 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
gsave
1.02 .291 -61 -34.9375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 38.9375 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
(measurement) show
149.250 30.688 moveto
(errors) show
192.375 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.500 0.500 0.500 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 g
gsave
1.02 .252 -61 -99.1875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 103.188 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(in) show
84.563 30.688 moveto
(%) show
98.938 30.688 moveto
(of) show
120.500 30.688 moveto
(the) show
149.250 30.688 moveto
(maximum) show
206.750 30.688 moveto
(value) show
249.875 30.688 moveto
(of) show
63.000 46.750 moveto
(the) show
91.750 46.750 moveto
(coercivity) show
170.813 46.750 moveto
(distribution) show
257.063 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
63.000 78.875 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Dashed) show
113.313 78.875 moveto
(lines) show
156.438 78.875 moveto
(delimitate) show
235.500 78.875 moveto
(the) show
264.250 78.875 moveto
(interval) show
63.000 94.938 moveto
(considered) show
142.063 94.938 moveto
(for) show
170.813 94.938 moveto
(the) show
199.563 94.938 moveto
(component) show
271.438 94.938 moveto
(analysis) show
328.938 94.938 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(.) show
336.125 94.938 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
1.02 .06 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ChiSquare) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
127.688 30.688 moveto
(\\220) show
134.875 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(#) show
142.063 30.688 moveto
(points) show
185.188 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
199.563 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
63.000 46.750 moveto
(Confidence) show
142.063 46.750 moveto
(limits) show
185.188 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(:) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
199.563 46.750 moveto
(@) show
206.750 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.44) show
235.500 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
242.688 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.8) show
%%IncludeResource: font Math2Mono
%%IncludeFont: Math2Mono
/Math2Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
264.250 46.750 moveto
(D) show
271.438 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .15748 m
.0033 .15752 L
.0066 .15754 L
.0099 .15756 L
.0132 .15757 L
.0165 .15757 L
.0198 .15758 L
.0231 .15758 L
.0264 .15758 L
.0297 .15758 L
.033 .15758 L
.0363 .15759 L
.0396 .15759 L
.0429 .1576 L
.0462 .1576 L
.0495 .15759 L
.05281 .15759 L
.05611 .15759 L
.05941 .15759 L
.06271 .15759 L
.06601 .1576 L
.06931 .1576 L
.07261 .15759 L
.07591 .15758 L
.07921 .15758 L
.08251 .15756 L
.08581 .15755 L
.08911 .15754 L
.09241 .15752 L
.09571 .15751 L
.09901 .15749 L
.10231 .15747 L
.10561 .15745 L
.10891 .15743 L
.11221 .15741 L
.11551 .15739 L
.11881 .15737 L
.12211 .15735 L
.12541 .15732 L
.12871 .1573 L
.13201 .15728 L
.13531 .15725 L
.13861 .15723 L
.14191 .1572 L
.14521 .15718 L
.14851 .15715 L
.15182 .15712 L
.15512 .15708 L
.15842 .15706 L
.16172 .15703 L
Mistroke
.16502 .15701 L
.16832 .15698 L
.17162 .15695 L
.17492 .15691 L
.17822 .15688 L
.18152 .15685 L
.18482 .15682 L
.18812 .15679 L
.19142 .15676 L
.19472 .15673 L
.19802 .1567 L
.20132 .15667 L
.20462 .15665 L
.20792 .15663 L
.21122 .1566 L
.21452 .15657 L
.21782 .15654 L
.22112 .15651 L
.22442 .15648 L
.22772 .15646 L
.23102 .15644 L
.23432 .15642 L
.23762 .15641 L
.24092 .1564 L
.24422 .15637 L
.24752 .15635 L
.25083 .15633 L
.25413 .15631 L
.25743 .1563 L
.26073 .15627 L
.26403 .15625 L
.26733 .15623 L
.27063 .15622 L
.27393 .15621 L
.27723 .15621 L
.28053 .1562 L
.28383 .1562 L
.28713 .15619 L
.29043 .15619 L
.29373 .15619 L
.29703 .1562 L
.30033 .15622 L
.30363 .15624 L
.30693 .15625 L
.31023 .15626 L
.31353 .15627 L
.31683 .15629 L
.32013 .15631 L
.32343 .15633 L
.32673 .15635 L
Mistroke
.33003 .15638 L
.33333 .15641 L
.33663 .15645 L
.33993 .15648 L
.34323 .15652 L
.34653 .15657 L
.34983 .15662 L
.35314 .15667 L
.35644 .15672 L
.35974 .15678 L
.36304 .15684 L
.36634 .15691 L
.36964 .15699 L
.37294 .15706 L
.37624 .15714 L
.37954 .15723 L
.38284 .15731 L
.38614 .15741 L
.38944 .15751 L
.39274 .15763 L
.39604 .15775 L
.39934 .15787 L
.40264 .158 L
.40594 .15814 L
.40924 .15829 L
.41254 .15844 L
.41584 .15859 L
.41914 .15876 L
.42244 .15893 L
.42574 .15912 L
.42904 .15932 L
.43234 .15953 L
.43564 .15975 L
.43894 .15998 L
.44224 .16023 L
.44554 .16048 L
.44884 .16075 L
.45215 .16104 L
.45545 .16134 L
.45875 .16166 L
.46205 .16198 L
.46535 .16232 L
.46865 .16269 L
.47195 .16308 L
.47525 .16347 L
.47855 .16389 L
.48185 .16433 L
.48515 .16481 L
.48845 .1653 L
.49175 .16581 L
Mistroke
.49505 .16634 L
.49835 .16693 L
.50165 .16752 L
.50495 .16815 L
.50825 .16881 L
.51155 .16949 L
.51485 .17021 L
.51815 .17096 L
.52145 .17176 L
.52475 .1726 L
.52805 .17347 L
.53135 .17437 L
.53465 .17533 L
.53795 .17634 L
.54125 .1774 L
.54455 .17851 L
.54785 .17965 L
.55116 .18084 L
.55446 .18208 L
.55776 .18338 L
.56106 .18474 L
.56436 .18616 L
.56766 .18764 L
.57096 .18919 L
.57426 .1908 L
.57756 .19247 L
.58086 .19418 L
.58416 .19595 L
.58746 .1978 L
.59076 .19972 L
.59406 .20172 L
.59736 .20377 L
.60066 .20589 L
.60396 .20809 L
.60726 .21034 L
.61056 .21264 L
.61386 .21501 L
.61716 .21744 L
.62046 .21993 L
.62376 .22252 L
.62706 .22488 L
.63036 .22759 L
.63366 .23055 L
.63696 .23302 L
.64026 .23556 L
.64356 .23882 L
.64686 .24176 L
.65017 .24445 L
.65347 .24726 L
.65677 .25012 L
Mistroke
.66007 .25306 L
.66337 .25608 L
.66667 .25838 L
.66997 .2613 L
.67327 .2646 L
.67657 .2674 L
.67987 .26984 L
.68317 .27239 L
.68647 .275 L
.68977 .2777 L
.69307 .28026 L
.69637 .2821 L
.69967 .28488 L
.70297 .28669 L
.70627 .28851 L
.70957 .29034 L
.71287 .29221 L
.71617 .29304 L
.71947 .29482 L
.72277 .29565 L
.72607 .2974 L
.72937 .29818 L
.73267 .29878 L
.73597 .29936 L
.73927 .2999 L
.74257 .29919 L
.74587 .29972 L
.74917 .3 L
.75248 .29899 L
.75578 .29846 L
.75908 .2984 L
.76238 .29723 L
.76568 .29606 L
.76898 .29477 L
.77228 .29335 L
.77558 .29179 L
.77888 .29007 L
.78218 .28782 L
.78548 .28589 L
.78878 .28367 L
.79208 .28147 L
.79538 .279 L
.79868 .27661 L
.80198 .27397 L
.80528 .27139 L
.80858 .26859 L
.81188 .26587 L
.81518 .26305 L
.81848 .26015 L
.82178 .25726 L
Mistroke
.82508 .25437 L
.82838 .25145 L
.83168 .2486 L
.83498 .24563 L
.83828 .2427 L
.84158 .23974 L
.84488 .23691 L
.84818 .2341 L
.85149 .23134 L
.85479 .22858 L
.85809 .22583 L
.86139 .22317 L
.86469 .22058 L
.86799 .21804 L
.87129 .21562 L
.87459 .21323 L
.87789 .21089 L
.88119 .20865 L
.88449 .2065 L
.88779 .20435 L
.89109 .20235 L
.89439 .2004 L
.89769 .19854 L
.90099 .19674 L
.90429 .19502 L
.90759 .19337 L
.91089 .19182 L
.91419 .19035 L
.91749 .18894 L
.92079 .18764 L
.92409 .18642 L
.92739 .18524 L
.93069 .18415 L
.93399 .18316 L
.93729 .18222 L
.94059 .18135 L
.94389 .18059 L
.94719 .17975 L
.9505 .17919 L
.9538 .17876 L
.9571 .17812 L
.9604 .17786 L
.9637 .17738 L
.967 .17717 L
.9703 .177 L
.9736 .17679 L
.9769 .17678 L
.9802 .1768 L
.9835 .177 L
.9868 .1772 L
Mistroke
.9901 .17752 L
.9934 .17793 L
.9967 .17845 L
1 .1791 L
Mfstroke
0 .14252 m
.0033 .14248 L
.0066 .14246 L
.0099 .14244 L
.0132 .14243 L
.0165 .14243 L
.0198 .14242 L
.0231 .14242 L
.0264 .14242 L
.0297 .14242 L
.033 .14242 L
.0363 .14241 L
.0396 .14241 L
.0429 .1424 L
.0462 .1424 L
.0495 .14241 L
.05281 .14241 L
.05611 .14241 L
.05941 .14241 L
.06271 .14241 L
.06601 .1424 L
.06931 .1424 L
.07261 .14241 L
.07591 .14242 L
.07921 .14242 L
.08251 .14244 L
.08581 .14245 L
.08911 .14246 L
.09241 .14248 L
.09571 .14249 L
.09901 .14251 L
.10231 .14253 L
.10561 .14255 L
.10891 .14257 L
.11221 .14259 L
.11551 .14261 L
.11881 .14263 L
.12211 .14265 L
.12541 .14268 L
.12871 .1427 L
.13201 .14272 L
.13531 .14275 L
.13861 .14277 L
.14191 .1428 L
.14521 .14282 L
.14851 .14285 L
.15182 .14288 L
.15512 .14292 L
.15842 .14294 L
.16172 .14297 L
Mistroke
.16502 .14299 L
.16832 .14302 L
.17162 .14305 L
.17492 .14309 L
.17822 .14312 L
.18152 .14315 L
.18482 .14318 L
.18812 .14321 L
.19142 .14324 L
.19472 .14327 L
.19802 .1433 L
.20132 .14333 L
.20462 .14335 L
.20792 .14337 L
.21122 .1434 L
.21452 .14343 L
.21782 .14346 L
.22112 .14349 L
.22442 .14352 L
.22772 .14354 L
.23102 .14356 L
.23432 .14358 L
.23762 .14359 L
.24092 .1436 L
.24422 .14363 L
.24752 .14365 L
.25083 .14367 L
.25413 .14369 L
.25743 .1437 L
.26073 .14373 L
.26403 .14375 L
.26733 .14377 L
.27063 .14378 L
.27393 .14379 L
.27723 .14379 L
.28053 .1438 L
.28383 .1438 L
.28713 .14381 L
.29043 .14381 L
.29373 .14381 L
.29703 .1438 L
.30033 .14378 L
.30363 .14376 L
.30693 .14375 L
.31023 .14374 L
.31353 .14373 L
.31683 .14371 L
.32013 .14369 L
.32343 .14367 L
.32673 .14365 L
Mistroke
.33003 .14362 L
.33333 .14359 L
.33663 .14355 L
.33993 .14352 L
.34323 .14348 L
.34653 .14343 L
.34983 .14338 L
.35314 .14333 L
.35644 .14328 L
.35974 .14322 L
.36304 .14316 L
.36634 .14309 L
.36964 .14301 L
.37294 .14294 L
.37624 .14286 L
.37954 .14277 L
.38284 .14269 L
.38614 .14259 L
.38944 .14249 L
.39274 .14237 L
.39604 .14225 L
.39934 .14213 L
.40264 .142 L
.40594 .14186 L
.40924 .14171 L
.41254 .14156 L
.41584 .14141 L
.41914 .14124 L
.42244 .14107 L
.42574 .14088 L
.42904 .14068 L
.43234 .14047 L
.43564 .14025 L
.43894 .14002 L
.44224 .13977 L
.44554 .13952 L
.44884 .13925 L
.45215 .13896 L
.45545 .13866 L
.45875 .13834 L
.46205 .13802 L
.46535 .13768 L
.46865 .13731 L
.47195 .13692 L
.47525 .13653 L
.47855 .13611 L
.48185 .13567 L
.48515 .13519 L
.48845 .1347 L
.49175 .13419 L
Mistroke
.49505 .13366 L
.49835 .13307 L
.50165 .13248 L
.50495 .13185 L
.50825 .13119 L
.51155 .13051 L
.51485 .12979 L
.51815 .12904 L
.52145 .12824 L
.52475 .1274 L
.52805 .12653 L
.53135 .12563 L
.53465 .12467 L
.53795 .12366 L
.54125 .1226 L
.54455 .12149 L
.54785 .12035 L
.55116 .11916 L
.55446 .11792 L
.55776 .11662 L
.56106 .11526 L
.56436 .11384 L
.56766 .11236 L
.57096 .11081 L
.57426 .1092 L
.57756 .10753 L
.58086 .10582 L
.58416 .10405 L
.58746 .1022 L
.59076 .10028 L
.59406 .09828 L
.59736 .09623 L
.60066 .09411 L
.60396 .09191 L
.60726 .08966 L
.61056 .08736 L
.61386 .08499 L
.61716 .08256 L
.62046 .08007 L
.62376 .07748 L
.62706 .07512 L
.63036 .07241 L
.63366 .06945 L
.63696 .06698 L
.64026 .06444 L
.64356 .06118 L
.64686 .05824 L
.65017 .05555 L
.65347 .05274 L
.65677 .04988 L
Mistroke
.66007 .04694 L
.66337 .04392 L
.66667 .04162 L
.66997 .0387 L
.67327 .0354 L
.67657 .0326 L
.67987 .03016 L
.68317 .02761 L
.68647 .025 L
.68977 .0223 L
.69307 .01974 L
.69637 .0179 L
.69967 .01512 L
.70297 .01331 L
.70627 .01149 L
.70957 .00966 L
.71287 .00779 L
.71617 .00696 L
.71947 .00518 L
.72277 .00435 L
.72607 .0026 L
.72937 .00182 L
.73267 .00122 L
.73597 .00064 L
.73927 .0001 L
.74257 .00081 L
.74587 .00028 L
.74917 0 L
.75248 .00101 L
.75578 .00154 L
.75908 .0016 L
.76238 .00277 L
.76568 .00394 L
.76898 .00523 L
.77228 .00665 L
.77558 .00821 L
.77888 .00993 L
.78218 .01218 L
.78548 .01411 L
.78878 .01633 L
.79208 .01853 L
.79538 .021 L
.79868 .02339 L
.80198 .02603 L
.80528 .02861 L
.80858 .03141 L
.81188 .03413 L
.81518 .03695 L
.81848 .03985 L
.82178 .04274 L
Mistroke
.82508 .04563 L
.82838 .04855 L
.83168 .0514 L
.83498 .05437 L
.83828 .0573 L
.84158 .06026 L
.84488 .06309 L
.84818 .0659 L
.85149 .06866 L
.85479 .07142 L
.85809 .07417 L
.86139 .07683 L
.86469 .07942 L
.86799 .08196 L
.87129 .08438 L
.87459 .08677 L
.87789 .08911 L
.88119 .09135 L
.88449 .0935 L
.88779 .09565 L
.89109 .09765 L
.89439 .0996 L
.89769 .10146 L
.90099 .10326 L
.90429 .10498 L
.90759 .10663 L
.91089 .10818 L
.91419 .10965 L
.91749 .11106 L
.92079 .11236 L
.92409 .11358 L
.92739 .11476 L
.93069 .11585 L
.93399 .11684 L
.93729 .11778 L
.94059 .11865 L
.94389 .11941 L
.94719 .12025 L
.9505 .12081 L
.9538 .12124 L
.9571 .12188 L
.9604 .12214 L
.9637 .12262 L
.967 .12283 L
.9703 .123 L
.9736 .12321 L
.9769 .12322 L
.9802 .1232 L
.9835 .123 L
.9868 .1228 L
Mistroke
.9901 .12248 L
.9934 .12207 L
.9967 .12155 L
1 .1209 L
Mfstroke
0 0 1 r
.002 w
0 .13225 m
.0033 .13206 L
.0066 .13187 L
.0099 .13168 L
.0132 .13149 L
.0165 .13131 L
.0198 .13113 L
.0231 .13096 L
.0264 .13079 L
.0297 .13062 L
.033 .13046 L
.0363 .13031 L
.0396 .13016 L
.0429 .13001 L
.0462 .12988 L
.0495 .12975 L
.05281 .12963 L
.05611 .12952 L
.05941 .12941 L
.06271 .12932 L
.06601 .12924 L
.06931 .12916 L
.07261 .1291 L
.07591 .12905 L
.07921 .12901 L
.08251 .12898 L
.08581 .12896 L
.08911 .12896 L
.09241 .12896 L
.09571 .12899 L
.09901 .12902 L
.10231 .12907 L
.10561 .12913 L
.10891 .1292 L
.11221 .12929 L
.11551 .1294 L
.11881 .12951 L
.12211 .12965 L
.12541 .12979 L
.12871 .12996 L
.13201 .13013 L
.13531 .13032 L
.13861 .13053 L
.14191 .13076 L
.14521 .131 L
.14851 .13125 L
.15182 .13153 L
.15512 .13182 L
.15842 .13212 L
.16172 .13245 L
Mistroke
.16502 .13279 L
.16832 .13315 L
.17162 .13353 L
.17492 .13392 L
.17822 .13433 L
.18152 .13476 L
.18482 .13521 L
.18812 .13568 L
.19142 .13617 L
.19472 .13667 L
.19802 .1372 L
.20132 .13774 L
.20462 .1383 L
.20792 .13888 L
.21122 .13948 L
.21452 .1401 L
.21782 .14074 L
.22112 .1414 L
.22442 .14207 L
.22772 .14276 L
.23102 .14347 L
.23432 .1442 L
.23762 .14495 L
.24092 .14572 L
.24422 .1465 L
.24752 .14729 L
.25083 .14811 L
.25413 .14894 L
.25743 .14978 L
.26073 .15064 L
.26403 .15151 L
.26733 .15239 L
.27063 .15328 L
.27393 .15419 L
.27723 .1551 L
.28053 .15601 L
.28383 .15693 L
.28713 .15786 L
.29043 .15878 L
.29373 .15971 L
.29703 .16063 L
.30033 .16154 L
.30363 .16244 L
.30693 .16333 L
.31023 .1642 L
.31353 .16505 L
.31683 .16587 L
.32013 .16667 L
.32343 .16742 L
.32673 .16814 L
Mistroke
.33003 .16881 L
.33333 .16944 L
.33663 .17 L
.33993 .17051 L
.34323 .17095 L
.34653 .17132 L
.34983 .17161 L
.35314 .17181 L
.35644 .17192 L
.35974 .17193 L
.36304 .17182 L
.36634 .1716 L
.36964 .17124 L
.37294 .17075 L
.37624 .17012 L
.37954 .16934 L
.38284 .16839 L
.38614 .16728 L
.38944 .16599 L
.39274 .16452 L
.39604 .16287 L
.39934 .16103 L
.40264 .15901 L
.40594 .15681 L
.40924 .15442 L
.41254 .15187 L
.41584 .14918 L
.41914 .14635 L
.42244 .14343 L
.42574 .14045 L
.42904 .13744 L
.43234 .13447 L
.43564 .13158 L
.43894 .12883 L
.44224 .12632 L
.44554 .12408 L
.44884 .12223 L
.45215 .12082 L
.45545 .11993 L
.45875 .11963 L
.46205 .11997 L
.46535 .12098 L
.46865 .12264 L
.47195 .12492 L
.47525 .12775 L
.47855 .13102 L
.48185 .13463 L
.48515 .13846 L
.48845 .14243 L
.49175 .14643 L
Mistroke
.49505 .15039 L
.49835 .15423 L
.50165 .15785 L
.50495 .16113 L
.50825 .16392 L
.51155 .1661 L
.51485 .16758 L
.51815 .16832 L
.52145 .16828 L
.52475 .16748 L
.52805 .16592 L
.53135 .16369 L
.53465 .16088 L
.53795 .15762 L
.54125 .15397 L
.54455 .15007 L
.54785 .14628 L
.55116 .14265 L
.55446 .13927 L
.55776 .13633 L
.56106 .13385 L
.56436 .13194 L
.56766 .13082 L
.57096 .13053 L
.57426 .13102 L
.57756 .13226 L
.58086 .13421 L
.58416 .13685 L
.58746 .1402 L
.59076 .14428 L
.59406 .14892 L
.59736 .15396 L
.60066 .15931 L
.60396 .16485 L
.60726 .17018 L
.61056 .17498 L
.61386 .17886 L
.61716 .18149 L
.62046 .18273 L
.62376 .18268 L
.62706 .18136 L
.63036 .1787 L
.63366 .17492 L
.63696 .1705 L
.64026 .1657 L
.64356 .16095 L
.64686 .15642 L
.65017 .15225 L
.65347 .14862 L
.65677 .14596 L
Mistroke
.66007 .14393 L
.66337 .14248 L
.66667 .14129 L
.66997 .14027 L
.67327 .13921 L
.67657 .13768 L
.67987 .13516 L
.68317 .13171 L
.68647 .12772 L
.68977 .12355 L
.69307 .11996 L
.69637 .11712 L
.69967 .1153 L
.70297 .11478 L
.70627 .11574 L
.70957 .11788 L
.71287 .12101 L
.71617 .1244 L
.71947 .12829 L
.72277 .13328 L
.72607 .14004 L
.72937 .14909 L
.73267 .1595 L
.73597 .17089 L
.73927 .18255 L
.74257 .1936 L
.74587 .2028 L
.74917 .20991 L
.75248 .21436 L
.75578 .21574 L
.75908 .21339 L
.76238 .20657 L
.76568 .19617 L
.76898 .1838 L
.77228 .1704 L
.77558 .15541 L
.77888 .13935 L
.78218 .12408 L
.78548 .11178 L
.78878 .10383 L
.79208 .1001 L
.79538 .09963 L
.79868 .10109 L
.80198 .10428 L
.80528 .10982 L
.80858 .11742 L
.81188 .12564 L
.81518 .13271 L
.81848 .13783 L
.82178 .14116 L
Mistroke
.82508 .14283 L
.82838 .14286 L
.83168 .14219 L
.83498 .14294 L
.83828 .14436 L
.84158 .14619 L
.84488 .14785 L
.84818 .14907 L
.85149 .15107 L
.85479 .1545 L
.85809 .1598 L
.86139 .16697 L
.86469 .17602 L
.86799 .18641 L
.87129 .19807 L
.87459 .20856 L
.87789 .21553 L
.88119 .21712 L
.88449 .21282 L
.88779 .20297 L
.89109 .19001 L
.89439 .17624 L
.89769 .16238 L
.90099 .14844 L
.90429 .1334 L
.90759 .11724 L
.91089 .10126 L
.91419 .08686 L
.91749 .07657 L
.92079 .0709 L
.92409 .07026 L
.92739 .07422 L
.93069 .0823 L
.93399 .09335 L
.93729 .10566 L
.94059 .11803 L
.94389 .12976 L
.94719 .14067 L
.9505 .15023 L
.9538 .15876 L
.9571 .16672 L
.9604 .17474 L
.9637 .18269 L
.967 .19075 L
.9703 .19892 L
.9736 .20691 L
.9769 .21471 L
.9802 .22197 L
.9835 .22817 L
.9868 .2317 L
Mistroke
.9901 .22952 L
.9934 .21809 L
.9967 .19373 L
1 .15418 L
Mfstroke
0 g
[ .02 .01 ] 0 setdash
.10086 0 m
.10086 .3 L
s
.97496 0 m
.97496 .3 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 200},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40000b1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogoojgoo0P008Goo00<007ooOol06Woo0P00FGoo003oOoooOoo[Ool00`00
Oomoo`0POol2000LOol00`00Oomoo`1GOol00?mooomoof9oo`<000Aoo`<0009oo`<00005Ool00000
001oo`050002Ool50003Ool50002Ool400001Goo00000000Ool00`000Woo0`0017oo10002goo1@00
0Woo1@0000=oo`0000001@0000=oo`0000000`0017oo0`000Woo10001Goo0P003Goo00<007ooOol0
17oo0`0017oo0P001goo0`0017oo0`000goo00<007ooOol00goo1@000goo0P001Goo0`001Goo00<0
07ooOol0Egoo003oOoooOomQOol01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogoo
Ool00003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol017oo
00D007ooOomoo`00009oo`05001oogooOol00002Ool00`00Oomoo`0?Ool00`00Oomoo`04Ool00`00
Oomoo`02Ool01@00Ool007oo000017oo00<007ooOol00goo00L007ooOomoo`00Ool00003Ool00`00
Oomoo`02Ool2000=Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo0P0027oo00<007ooOol017oo
00<007ooOol00Woo0P001Woo00<007ooOol00goo0P0017oo00D007ooOomoo`0000Aoo`03001oogoo
05Moo`00ogooogooHGoo00<007ooOol017oo00D007ooOomoo`00009oo`05001oogooOol00003Ool0
0`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol017oo00D007ooOomo
o`00009oo`03001oogoo00Aoo`03001oogoo00moo`03001oogoo00Aoo`03001oogoo009oo`05001o
o`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`07Ool00`00Oomoo`0AOol00`00Oomoo`03Ool0
1@00Oomoogoo00002Goo1P0000=oo`00000010002goo00<007ooOol02Goo00D007ooOomoo`0000Ao
o`03001oogoo05Moo`00ogooogooHGoo00<007ooOol017oo00D007ooOomoo`00009oo`05001oogoo
Ool00003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo1@000Woo00D007oo
Oomoo`00009oo`03001oogoo00Aoo`D000eoo`03001oogoo00Aoo`03001oogoo009oo`05001oo`00
Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`04Ool3000DOol00`00Oomoo`03Ool01@00Oomoogoo
00002Goo00D007ooOomoo`00009oo`05001oogooOol0000<Ool00`00Oomoo`09Ool01@00Oomoogoo
000017oo00<007ooOol0Egoo003oOoooOomQOol00`00Oomoo`04Ool01@00Oomoogoo00000Woo0P00
0Woo00D007ooOomoo`0000Moo`03001oogoo009oo`03001oogoo0080009oo`05001oogooOol00002
Ool20002Ool01000Oomoo`000goo00@007ooOol000=oo`03001oogoo00]oo`03001oogoo00Aoo`03
001oogoo009oo`05001oo`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo
000017oo0P003Goo00<007ooOol00goo00D007ooOomoo`0000Yoo`04001oogoo0003Ool01000Oomo
o`0037oo00<007ooOol02Woo0`001Goo00<007ooOol0Egoo003oOoooOomQOol00`00Oomoo`05Ool3
0002Ool200000goo00000003Ool50002Ool30005Ool200000goo001oo`02Ool30002Ool200000goo
00000004Ool40003Ool3000>Ool00`00Oomoo`02Ool30003Ool300000goo001oo`02Ool30004Ool5
0003Ool40004Ool2000=Ool00`00Oomoo`03Ool01@00Oomoogoo00002goo00<007oo000017oo00<0
07oo000037oo00<007ooOol02Goo00D007ooOomoo`0000Aoo`03001oogoo05Moo`00ogooogooHGoo
00D007ooOomoo`00015oo`03001oogoo00ioo`03001oogoo02Moo`03001oogoo01Qoo`03001oogoo
01]oo`03001oogoo00=oo`05001oogooOol0000;Ool00`00Ool00004Ool00`00Ool0000<Ool00`00
Oomoo`09Ool01@00Oomoogoo000017oo00<007ooOol0Egoo003oOoooOomROol4000BOol30004Ool0
0`00Oomoo`05Ool2000XOol20006Ool00`00Oomoo`0;Ool00`00Oomoo`0QOol20005Ool3000=Ool2
0005Ool2000;Ool2000<Ool30004Ool2001IOol00?mooomooomoohMoo`00:7oo00<007ooOol0=Goo
00<007ooOol0ogooFgoo33g_NWoo00<007ooOol0ogoo?goo000IOol5000:Ool00`00Oomoo`0eOol0
0`00Oomoo`3oOomGOolE?NmeOol00`00Oomoo`3oOoloOol001]oo`03001oogoo00Yoo`03001oogoo
03Eoo`03001oogoo0?mooeAoo`Pmk`Aoo`03?Nmoogoo00=oo`Xmkg5oo`03001oogoo0?moocmoo`00
4Goo1@001Goo00<007ooOol02Woo1000=7oo00<007ooOol0ogooDWoo1Sg_4goo1cg_Kgoo00<007oo
Ool0ogoo?goo000KOol00`00Oomoo`0:Ool00`00Oomoo`0eOol00`00Oomoo`3oOom>Ool7?NlJOol5
?Nm]Ool00`00Oomoo`3oOoloOol001]oo`03001oogoo00Yoo`03001oogoo03Eoo`03001oogoo0?mo
odaoo`Lmkaioo`Dmkf]oo`03001oogoo0?moocmoo`006goo00<007ooOol02Woo00<007ooOol0=Goo
00<007ooOol0ogooBgoo13g_97oo13g_JWoo00<007ooOol0>7oo0`00;7oo0`00e7oo000KOol00`00
Oomoo`0:Ool00`00Oomoo`0eOol00`00Oomoo`3oOom9Ool4?NlXOol4?NmXOol00`00Oomoo`0iOol0
0`00Oomoo`0OOol00`00Oomoo`03Ool00`00Ool00004Ool00`00Oomoo`3COol001Yoo`8000aoo`03
001oogoo03Eoo`03001oogoo0?moodQoo`@mkbYoo`DmkfIoo`03001oogoo01Yoo`<0009oo`<00005
Ool00000001oo`050002Ool01000Ool0000017oo10000goo0P0000=oo`0000000Woo1@0000=oo`00
00000`000goo10001Goo00<007ooOol00goo00<007oo000017oo100017oo0`000goo1@0000Eoo`00
000007oo00<000=oo`<0009oo`@000Eoo`8000]oo`D000=oo`8000Eoo`<008]oo`00:7oo00<007oo
Ool0=Goo00<007ooOol0ogooAgoo0cg_;Woo1Cg_I7oo00<007ooOol06Goo00D007ooOomoo`00009o
o`05001oogooOol00004Ool00`00Oomoo`02Ool20002Ool01000Oomoo`000goo00@007ooOol0009o
o`80009oo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`08Ool00`00Oomoo`03Ool0
0`00Ool00003Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001o
ogooOol00003Ool01`00Oomoogoo001oo`0000=oo`03001oogoo009oo`8000eoo`03001oogoo00=o
o`8000Aoo`05001oogooOol0002:Ool002Qoo`03001oogoo03Eoo`03001oogoo0?moodEoo`@mkc5o
o`@mkf=oo`03001oogoo01Uoo`03001oogoo00Aoo`05001oogooOol00004Ool00`00Oomoo`06Ool0
1000Oomoo`000goo00@007ooOol000=oo`04001oogoo0003Ool01@00Oomoogoo00001Goo00<007oo
Ool027oo00<007ooOol00Woo1@000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00
Oomoo`02Ool01@00Oomoogoo00000goo00<007ooOol01goo00<007ooOol04Goo00<007ooOol03Goo
00<007ooOol0R7oo000XOol3000eOol00`00Oomoo`3oOom3Ool5?NldOol3?NmROol00`00Oomoo`0I
Ool00`00Oomoo`04Ool01@00Oomoogoo000017oo00<007ooOol01Woo00@007ooOol000=oo`04001o
ogoo0003Ool01000Oomoogoo10000goo00<007ooOol00goo1@001Woo00<007ooOol00goo00<007oo
00000goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo
00000goo00<007ooOol017oo0`0057oo00<007ooOol03Goo00<007ooOol0R7oo000XOol00`00Oomo
o`3oOomjOol4?NlgOol4?NmlOol00`00Oomoo`04Ool20002Ool00`00Oomoo`02Ool00`00Oomoo`03
Ool30003Ool00`00Oomoo`020002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`8000Ao
o`05001oogooOol00007Ool01000Oomoogoo1@000Woo0P000Woo00@007ooOol000=oo`03001oogoo
009oo`03001oogoo009oo`80009oo`05001oogooOol00005Ool01@00Oomoogoo000017oo0P003Goo
00<007ooOol02Woo0`00Rgoo000XOol00`00Oomoo`3oOomiOol3?NljOol4?NmkOol00`00Oomoo`04
Ool01000Ool000000goo0`0017oo00<007ooOol01Goo0P0000=oo`0000000P000Woo0P000goo0`00
0goo0P0000=oo`0000000goo0`0027oo00<007ooOol00Woo00<007oo00000Woo0P0000=oo`000000
17oo0`000goo0`000goo0P0000=oo`0000000goo1@000goo100017oo0P003Goo00<007ooOol02Woo
00<007ooOol0Rgoo000XOol00`00Oomoo`3oOomhOol3?NlmOol3?NmjOol01@00Oomoogoo00000Woo
00<007ooOol02goo00<007ooOol00P00:Woo00<007ooOol00goo00<007oo00007goo00<007ooOol0
6goo00<007ooOol02Woo00<007ooOol0Rgoo000XOol00`00Oomoo`3oOomgOol3?NloOol3?NmjOol4
00000goo00000008Ool00`00Oomoo`03Ool200000goo001oo`0ZOol00`00Oomoo`02Ool00`00Ool0
000BOol00`00Oomoo`0WOol2000<Ool4002:Ool002Qoo`03001oogoo0?moogIoo`<mkd5oo`@mkomo
oieoo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo?7oo13g_@goo13g_FWoo00<007ooOol0ogoo
?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolkOol4?Nm6Ool3?NmIOol00`00Oomoo`3oOolo
Ool002Qoo`<003Eoo`03001oogoo0?moocYoo`<mkdUoo`@mkeMoo`03001oogoo0?moocmoo`00:7oo
00<007ooOol0=Goo00<007ooOol0ogoo>7oo13g_Bgoo0cg_Egoo00<007ooOol0ogoo?goo000XOol0
0`00Oomoo`0eOol00`00Oomoo`3oOolhOol3?Nm>Ool2?NmFOol00`00Oomoo`3oOoloOol002Qoo`03
001oogoo03Eoo`03001oogoo0?moocMoo`8mke5oo`8mkeEoo`03001oogoo0?moocmoo`00:7oo00<0
07ooOol0=Goo00<007ooOol0ogoo=Goo0cg_DWoo0cg_E7oo00<007ooOol0ogoo?goo000XOol00`00
Oomoo`0eOol00`00Oomoo`3oOoldOol4?NmCOol4?NmBOol00`00Oomoo`3oOoloOol002Qoo`03001o
ogoo03Eoo`03001oogoo0?mooc=oo`<mkeIoo`@mke5oo`03001oogoo0?moocmoo`00:7oo00<007oo
Ool0=Goo00<007ooOol0ogoo<Woo0cg_FGoo0cg_D7oo00<007ooOol0ogoo?goo000XOol3000eOol0
0`00Oomoo`3oOolaOol3?NmKOol4?Nm>Ool00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03
001oogoo0?moobmoo`@mkeeoo`@mkdeoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0ogooIWoo
13g_H7oo0cg_ogooSWoo000XOol00`00Oomoo`3oOomUOol3?NmSOol2?NooOon>Ool002Qoo`03001o
ogoo0?moofAoo`<mkfEoo`8mkomooheoo`00:7oo00<007ooOol0ogooHgoo0cg_Igoo0cg_ogooRgoo
000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolZOol3?NmXOol4?Nm8Ool00`00Oomoo`3oOoloOol0
02Qoo`03001oogoo03Eoo`03001oogoo0?moobUoo`<mkf]oo`<mkdMoo`03001oogoo0?moocmoo`00
:7oo0`00=Goo00<007ooOol0ogoo:7oo0cg_KGoo13g_AGoo00<007ooOol0ogoo?goo000XOol00`00
Oomoo`0eOol00`00Oomoo`3oOolVOol4?Nm_Ool4?Nm4Ool00`00Oomoo`3oOoloOol002Qoo`03001o
ogoo03Eoo`03001oogoo0?moobAoo`Dmkg9oo`<mkd=oo`03001oogoo0?moocmoo`00:7oo00<007oo
Ool0=Goo00<007ooOol0ogoo8goo13g_MGoo0cg_@Woo00<007ooOol0ogoo?goo000XOol00`00Oomo
o`0eOol00`00Oomoo`3oOolROol3?NmhOol3?NlSOol301lKOol00`00Oomoo`3oOoloOol002Qoo`03
001oogoo03Eoo`03001oogoo0?moob9oo`8mkgYoo`<mkb5oo`0501moogooOol07`0JOol00`00Oomo
o`3oOoloOol000aoo`<000Aoo`8000Eoo`<000]oo`03001oogoo03Eoo`03001oogoo0?moob5oo`8m
kgaoo`<mkb1oo`0301moogoo009oo`0301moogoo01Moo`03001oogoo0?moocmoo`002goo00D007oo
Oomoo`0000=oo`8000Aoo`05001oogooOol0000:Ool00`00Oomoo`0eOol00`00Oomoo`3oOolOOol3
?NmnOol3?NlNOol00`0OOomoo`03Ool00`0OOomoo`0GOol00`00Oomoo`3oOoloOol000=oo`D000=o
o`05001oogooOol0000=Ool00`00Oomoo`08Ool4000dOol00`00Oomoo`3oOolMOol5?NmoOol4?NlL
Ool00`0OOomoo`03Ool00`0OOomoo`0GOol00`00Oomoo`3oOoloOol000]oo`05001oogooOol0000=
Ool00`00Oomoo`08Ool00`00Oomoo`0eOol00`00Oomoo`3oOolLOol4?Nn2Ool5?NlIOol00`0OOomo
o`05Ool00`0OOomoo`0FOol00`00Oomoo`3oOoloOol000]oo`05001oogooOol0000:Ool3000;Ool0
0`00Oomoo`3oOomCOol3?Nn6Ool4?NlHOol00`0OOomoo`05Ool00`0OOomoo`3oOomHOol000]oo`05
001oogooOol0000:Ool00`00Oomoo`0;Ool00`00Oomoo`3oOomAOol4?Nn9Ool3?NlGOol00`0OOomo
o`05Ool00`0OOomoo`3oOomHOol000]oo`05001oogooOol0000:Ool00`00Oomoo`0;Ool00`00Oomo
o`3oOom?Ool5?Nn;Ool3?NlEOol00`0OOomoo`06Ool00`0OOomoo`3>Ool3001=Ool4000eOol000ao
o`<000]oo`@000Yoo`03001oogoo0?moodmoo`<mkhioo`@mka=oo`0301moogoo00Moo`0301moogoo
0<ioo`03001oogoo04ioo`03001oogoo03Aoo`00:7oo00<007ooOol0ogooCWoo0Sg_TGoo13g_4Woo
00<07gooOol01goo00<07gooOol0<Woo0`0017oo0`000Woo0`0000Eoo`00000007oo00@000=oo`D0
00=oo`D0009oo`@0009oo`D000=oo`@000=oo`D000Yoo`D000=oo`<000=oo`D000aoo`<00005Ool0
0000001oo`030002Ool4000:Ool30004Ool30002Ool700000goo000000020004Ool30002Ool30000
17oo000000000Woo100000Eoo`00000007oo00<000=oo`<000aoo`P00004Ool000000002Ool50000
0goo000000030004Ool00`00Oomoo`02Ool40003Ool50002Ool40006Ool2000HOol002Qoo`03001o
ogoo03Eoo`03001oogoo0?mooaAoo`<mkiAoo`<mka5oo`0301moogoo00Moo`0301moogoo01Eoo`03
001oogoo01Uoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05
001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007ooOol01Goo00<007oo
Ool00goo00<007ooOol017oo00D007ooOomoo`0000aoo`03001oogoo00=oo`05001oogooOol00003
Ool00`00Oomoo`0<Ool01`00Oomoogoo001oo`0000=oo`04001oogoo000=Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`00009oo`05001oo`00Ool00002Ool01@00Oomoogoo00000Woo00D007ooOomo
o`00009oo`05001oogooOol00002Ool00`00Oomoo`04Ool01@00Oomoogoo00000goo00D007ooOomo
o`0000Yoo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001o
ogoo00Aoo`8000=oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo00001Goo0P00
67oo000XOol3000eOol00`00Oomoo`3oOolBOol5?NnEOol4?Nl?Ool00`0OOomoo`08Ool00`0OOomo
o`0DOol00`00Oomoo`0IOol00`00Oomoo`04Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Io
o`03001oogoo009oo`03001oogoo009oo`05001oogooOol00002Ool00`00Oomoo`05Ool00`00Oomo
o`03Ool00`00Oomoo`04Ool01@00Oomoogoo000037oo00<007ooOol00goo00D007ooOomoo`0000=o
o`03001oogoo00aoo`03001oogoo00=oo`05001oogooOol00002Ool00`00Oomoo`0;Ool00`00Oomo
o`04Ool01@00Oomoogoo00000Woo00D007oo001oo`00009oo`05001oogooOol00002Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`00009oo`03001oogoo00Aoo`05001oogooOol00003Ool00`00Oomo
o`0<Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomo
o`03Ool00`00Ool00007Ool00`00Oomoo`02Ool00`00Oomoo`06Ool00`00Oomoo`0MOol002Qoo`03
001oogoo03Eoo`03001oogoo0?mooa1oo`DmkiQoo`Dmk`aoo`0301moogoo00Uoo`0301moogoo01Ao
o`03001oogoo01Uoo`03001oogoo00Aoo`05001oogooOol00002Ool01@00Oomoogoo00000goo0`00
1Goo00<007ooOol00Woo00D007ooOomoo`00009oo`D000=oo`03001oogoo00=oo`D0009oo`05001o
ogooOol0000<Ool00`00Oomoo`03Ool01@00Oomoogoo00000goo00<007ooOol037oo00<007ooOol0
0goo00D007ooOomoo`00009oo`D000Uoo`03001oogoo00Aoo`05001oogooOol00002Ool01@00Ool0
07oo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo1@00
0Woo00D007ooOomoo`0000=oo`03001oogoo00eoo`@0009oo`05001oogooOol00003Ool40004Ool0
0`00Oomoo`03Ool01000Oomoo`000goo0`001Goo00<007ooOol00goo0`0087oo000XOol00`00Oomo
o`0eOol00`00Oomoo`3oOol>Ool5?NnLOol5?Nl:Ool00`0OOomoo`09Ool00`0OOomoo`0DOol00`00
Oomoo`0IOol01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`80009oo`04001oogoo0003Ool0
0`00Oomoo`02Ool00`00Oomoo`02Ool00`00Oomoo`020002Ool01@00Oomoogoo00000goo0P0017oo
00D007ooOomoo`00009oo`03001oogoo008000aoo`03001oogoo00=oo`05001oogooOol00003Ool2
000=Ool00`00Oomoo`03Ool20002Ool01000Oomoo`000goo00<007ooOol01goo00D007ooOomoo`00
009oo`05001oogooOol00002Ool01@00Ool007oo00000Woo0P000Woo00@007ooOol000=oo`03001o
ogoo0080009oo`04001oogoo0003Ool00`00Oomoo`020002Ool01@00Oomoogoo00003Woo00D007oo
Oomoo`00009oo`80009oo`04001oogoo0003Ool00`00Oomoo`02Ool00`00Oomoo`02Ool01@00Oomo
ogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol0000OOol002Qoo`03
001oogoo03Eoo`03001oogoo0?moo`ioo`<mkj1oo`@mk`Uoo`0301moogoo00Yoo`0301moogoo01=o
o`03001oogoo01Yoo`@000=oo`<0009oo`800003Ool0000000Aoo`@0009oo`<000Eoo`800003Ool0
07oo009oo`<000=oo`800003Ool0000000=oo`<000Aoo`800003Ool007oo00Yoo`D000=oo`<000=o
o`800003Ool0000000Yoo`D0009oo`04001oo`000004Ool3000;Ool40003Ool30002Ool3000017oo
001oogoo0P0000=oo`00000017oo0`000Woo0P0000=oo`00000017oo0`000Woo0P0000=oo`000000
0goo1@0037oo0`000Woo0P0000=oo`00000017oo0`001Goo00@007ooOomoo`<00004Ool000000002
Ool40002Ool30005Ool4000OOol002Qoo`03001oogoo03Eoo`03001oogoo0?moo`eoo`8mkfeoo`<0
7cAoo`@mk`Moo`0301moogoo00Yoo`0301moogoo01=oo`03001oogoo041oo`03001oogoo01Uoo`03
001oogoo00Yoo`03001oogoo01Yoo`03001oogoo00=oo`03001oogoo04]oo`03001oogoo02=oo`03
001oogoo03]oo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo2goo0cg_KGoo00@07gooOomoo`80
7c=oo`Dmk`Eoo`0301moogoo00Yoo`0301moogoo01=oo`03001oogoo03Moo`03001oogoo00Eoo`80
01Yoo`8000eoo`<001ioo`80079oo`8001Aoo`03001oogoo02Ioo`00:7oo00<007ooOol0=Goo00<0
07ooOol0ogoo2Goo1Cg_K7oo00<07gooOol00goo00<07gooOol0<goo1Cg_0goo00<07gooOol02goo
00<07gooOol04Woo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOol7Ool5
?Nm^Ool00`0OOomoo`04Ool00`0OOomoo`0dOol5?Nl00goo01moo`0<Ool00`0OOomoo`0BOol00`00
Oomoo`3oOoloOol002Qoo`<003Eoo`03001oogoo0?moo`Eoo`Dmkfmoo`0301moogoo00Ioo`0301mo
ogoo03Eoo`<mk`0301lmkgoo00aoo`0301moogoo019oo`03001oogoo0?moocmoo`00:7oo00<007oo
Ool0=Goo00<007ooOol0ogoo0Woo1Sg_LGoo00<07gooOol01Woo00<07gooOol0=goo00@mk`0O?Nlm
k`eoo`0301moogoo015oo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo
1Sg_LWoo00<07gooOol027oo00<07gooOol0=goo00<07cg_?Nl013g_2Goo00<07gooOol04Goo00<0
07ooOol0ogoo?goo000XOol00`00Oomoo`3oOolfOol5?NmeOol00`0OOomoo`08Ool00`0OOomoo`0g
Ool00`0OOolmk`06?Nl7Ool00`0OOomoo`3oOomCOol002Qoo`03001oogoo0?moocAoo`DmkgMoo`03
01moogoo00Uoo`0301moogoo03Eoo`0301moogoo00Aoo`Dmk`Eoo`0301moogoo0?mooe=oo`00:7oo
00<007ooOol0ogoo<Woo1Cg_BWoo100O:Woo00<07gooOol02Woo00<07gooOol0=Goo00<07gooOol0
1Woo1Sg_0goo00<07gooOol0ogooDWoo000XOol00`00Oomoo`3oOol_Ool6?Nm:Ool201l4Ool201lX
Ool00`0OOomoo`0;Ool00`0OOomoo`0dOol00`0OOomoo`08Ool7?Nl00`0OOomoo`3oOomBOol002=o
o`<0009oo`04001oo`000005Ool3000/Ool00`00Oomoo`0POol3001COol30004Ool20005Ool3000j
Ool401lDOol5000FOol6?NleOol50003Ool20005Ool30003Ool201l8Ool00`0OOomoo`0UOol00`0O
Oomoo`0;Ool00`0OOomoo`0<Ool5000SOol00`0OOomoo`0;Ool4?Nl00`0O?Nlmk`02?Nl>Ool00`00
Oomoo`0HOol40005Ool500000goo000000020002Ool3000017oo000000000Woo10000goo1@002Goo
1@000Woo1@0000Eoo`00000007oo00<0009oo`@0009oo`@000aoo`D0009oo`@0009oo`D0009oo`D0
0003Ool0000000D00003Ool0000000<000Aoo`<000=oo`D000=oo`<000=oo`@000eoo`<00005Ool0
0000001oo`030002Ool4000:Ool500001Goo00000000Ool00`000goo0`000goo10000Woo1@0017oo
00<007ooOol00goo1@0000=oo`0000000`009Woo000ROol01P00Oomoogoo001oo`@000Aoo`05001o
ogooOol0000[Ool00`00Oomoo`0OOol01@00Oomoogoo0000DGoo00D007ooOomoo`0000=oo`8000Ao
o`05001oogooOol0000gOol201l4Ool201lDOol00`00Oomoo`0BOol7?NljOol00`00Oomoo`03Ool2
0004Ool01`00Oomoogoo001oo`0O00]oo`0301moogoo02Aoo`0301moogoo00aoo`0301moogoo00]o
o`05001oogooOol0000SOol00`0OOomoo`0?Ool00cg_01lmk`09?Nl7Ool00`00Oomoo`07Ool5?Nl=
Ool01000Oomoo`000goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00<007ooOol017oo00D007ooOomoo`0000aoo`03001oogoo00Aoo`03001oogoo009oo`05001o
ogooOol00002Ool00`00Oomoo`04Ool01@00Oomoogoo00002Woo00D007ooOomoo`00009oo`03001o
ogoo00Ioo`03001oogoo00Aoo`03001oogoo009oo`05001oo`00Ool00004Ool00`00Oomoo`03Ool0
1`00Oomoogoo001oo`0000=oo`05001oogooOol00003Ool00`00Ool0000@Ool01`00Oomoogoo001o
o`0000=oo`04001oogoo000@Ool00`00Oomoo`02Ool01@00Oomoogoo00000goo00L007ooOomoo`00
Ool00007Ool00`00Oomoo`04Ool00`00Ool00003Ool01@00Oomoogoo000017oo00<007ooOol09Woo
000JOol50003Ool01`00Oomoogoo001oo`0000]oo`03001oogoo02Uoo`03001oogoo01moo`05001o
ogooOol0001AOol01@00Oomoogoo00003Goo00<007ooOol0<goo0P0O27oo0P0O4Woo00<007ooOol0
3goo23g_?7oo00<007ooOol03Goo00<0000OOol037oo00<07gooOol08Woo00<07gooOol03Goo00<0
7gooOol037oo00<007ooOol08goo00<07gooOol04Goo00<07gooOol03cg_00<003g_?Nl033g_3Goo
00D007ooOomoo`00009oo`05001oogooOol00006Ool01000Oomoo`000goo00@007ooOol000Ioo`05
001oogooOol0000<Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo
Ool027oo00<007ooOol027oo00D007ooOomoo`00009oo`03001oogoo00Ioo`03001oogoo00Aoo`03
001oogoo009oo`05001oo`00Ool00004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo
00000goo00<007ooOol00goo00<007ooOol03Woo00<007ooOol00goo00D007ooOomoo`00009oo`03
001oogoo00ioo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`03Ool00`00Oomoo`05
Ool00`00Oomoo`04Ool00`00Ool00003Ool01@00Oomoogoo000017oo00<007ooOol09Woo000ROol0
1`00Oomoogoo001oo`0000]oo`03001oogoo02Uoo`03001oogoo01moo`05001oogooOol0001AOol0
1@00Oomoogoo00003Goo00<007ooOol0<Goo0P0O37oo0P0O47oo00<007ooOol03Goo1Sg_@7oo00<0
07ooOol03Goo00<07gooOol03Goo00<07gooOol08Goo00<07gooOol03Woo00<07gooOol037oo00<0
07ooOol08Woo00<07gooOol04Goo00<07gooOol01goo23g_00<003g_?Nl023g_4Goo00D007ooOomo
o`0000=oo`@000=oo`<000=oo`05001oogooOol00002Ool50002Ool01@00Oomoogoo000037oo00<0
07ooOol017oo00<007ooOol00Woo00D007ooOomoo`00009oo`D000=oo`<000]oo`05001oogooOol0
0002Ool50004Ool00`00Oomoo`04Ool00`00Oomoo`02Ool01@00Ool007oo000017oo00<007ooOol0
0goo00<007ooOol017oo10000goo00<007ooOol00goo1@0037oo00<007ooOol00goo00D007ooOomo
o`00009oo`D000aoo`03001oogoo009oo`05001oogooOol00003Ool00`00Oomoo`03Ool50003Ool0
0`00Oomoo`03Ool01@00Oomoogoo00000goo100017oo00<007ooOol09Woo000ROol01`00Oomoogoo
001oo`0000Qoo`<002aoo`03001oogoo01moo`05001oogooOol0001AOol01@00Oomoogoo00002Woo
0`00<Woo0P0O47oo00<07gooOol03Goo00<007ooOol02Goo1cg_@goo00<007ooOol02Woo0`0000<0
7gooOol03Woo00<07gooOol087oo00<07gooOol03Woo00<07gooOol03Goo00<007ooOol08Goo00<0
7gooOol04Goo00<07gooOol03goo00<007ooOol06Goo00D007ooOomoo`00009oo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo0P000Woo00@007ooOol000=oo`04001oogoo0002Ool2000<Ool0
0`00Oomoo`04Ool00`00Oomoo`02Ool20002Ool01000Oomoo`000goo00@007ooOol000=oo`03001o
ogoo00Qoo`03001oogoo0080009oo`05001oogooOol00004Ool00`00Oomoo`04Ool00`00Oomoo`02
Ool01@00Ool007oo000017oo00<007ooOol00goo00<007ooOol00goo00D007ooOomoo`0000=oo`03
001oogoo00=oo`05001oogooOol0000<Ool00`00Oomoo`03Ool20002Ool01000Oomoo`000goo00<0
07ooOol02Woo00<007ooOol00Woo0P000Woo00D007ooOomoo`0000Eoo`05001oogooOol00003Ool2
0004Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo02Ioo`008Woo00L007oo
Oomoo`00Ool00008Ool00`00Oomoo`0JOolB01l00`0001l07`0201lMOol01@00Oomoogoo0000DGoo
00D007ooOomoo`0000Yoo`03001oogoo035oo`0301moogoo015oo`0301moogoo00aoo`03001oogoo
00Aoo`XmkdEoo`03001oogoo00Yoo`03001oo`0O019oo`0301moogoo01moo`0301moogoo00moo`03
01moogoo00eoo`03001oogoo021oo`0301moogoo019oo`0301moogoo00ioo`03001oogoo01Uoo`05
001oogooOol00003Ool30004Ool40002Ool01000Ool0000017oo0`0017oo0P0000=oo`00Ool02goo
00<007ooOol00Woo0`000goo0P0000=oo`00000017oo0`0017oo10002goo0P0000=oo`00Ool00Woo
0`001Goo00<007ooOol00Woo0`000goo0`0000=oo`00Ool00Woo0`0017oo1@000goo0`000goo1@00
0goo0`0037oo1@000Woo00@007oo000000Aoo`<000]oo`<000=oo`800003Ool0000000=oo`D000=o
o`<000=oo`800004Ool00000Ool3000017oo000000000Woo0`001Goo00<007ooOol09Woo000ROol0
1`00Oomoogoo001oo`0000Qoo`04001oogooOolI01lBOol00`00Oomoo`02OolD01l9Ool01@00Oomo
ogoo0000DGoo00D007ooOomoo`0000Yoo`03001oogoo031oo`0301moogoo01=oo`0301moogoo00]o
o`03001oogoo00XmkaMoo`<07bmoo`03001oogoo00Yoo`0300007goo01=oo`0301moogoo01ioo`03
01moogoo00moo`0301moogoo00Uoo`05001oogooOol0000QOol00`0OOomoo`0COol00`0OOomoo`0>
Ool00`00Oomoo`0IOol01000Oomoo`004Goo00<007ooOol03goo00<007ooOol02Woo00<007ooOol0
:Woo00<007ooOol02Goo00<007ooOol067oo00<007ooOol02goo00<007ooOol057oo00<007ooOol0
0goo00<007ooOol08Woo00<007ooOol08Goo00<007ooOol09Woo000SOol30002Ool=01l[Ool00`00
Oomoo`0FOol;01l2001COol3000;Ool4000^Ool00`0OOomoo`0EOol00`0OOomoo`04Ool00cg_Oomo
o`0;?NlJOol201l3Ool301l[Ool2000<Ool0100001l000004Woo00<07gooOol07Goo00<07gooOol0
4Goo00<07gooOol02Goo0`008Woo00<07gooOol04goo00<07gooOol03Woo00<007ooOol067oo1000
4Goo0P0047oo0P002goo0P001Woo00<007ooOol08Woo0P002Woo0P001Woo00<007ooOol02goo00<0
07ooOol0;Goo0P005goo00<007ooOol0;Goo0P00:7oo000XOol00`00Oomoo`0eOol00`00Oomoo`0Q
Ool701n<Ool201lHOol00`0OOomoo`02Ool<?NlLOol201l8Ool201lgOol00`0OOomoo`0DOol00`0O
Oomoo`0LOol00`0OOomoo`0AOol00`0OOomoo`0^Ool00`0OOomoo`0DOol00`0OOomoo`0=Ool00`00
Oomoo`3oOoloOol002Qoo`<003Eoo`03001oogoo02Qoo`P07h=oo`0301moogoo01Ioo`<mk`0301lm
kcg_00Lmkb1oo`807`aoo`0301moogoo03=oo`0301moogoo01Eoo`0301moogoo01aoo`0301moogoo
019oo`0301moogoo02eoo`0301moogoo01Aoo`0301moogoo00eoo`03001oogoo0?moocmoo`00:7oo
00<007ooOol0=Goo00<007ooOol0<7oo1@0OOGoo00<07gooOol03Woo3Cg_00@07cg_?NlmkbAoo`03
01moogoo00eoo`0301moogoo031oo`807aUoo`0301moogoo01]oo`0301moogoo019oo`0301moogoo
02aoo`0301moogoo01Eoo`0301moogoo00eoo`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo
00<007ooOol0=Goo1P0OMWoo00<07gooOol00Woo5cg_17oo00<07gooOol08goo00<07gooOol03goo
00<07gooOol0;Goo0P0O6goo00<07gooOol06goo00<07gooOol04goo00<07gooOol0:goo00<07goo
Ool05Woo00<07gooOol037oo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`0k
Ool501mTOol<?Nl00`0O?Nlmk`0A?Nl>Ool00`0OOomoo`0QOol00`0OOomoo`0AOol00`0OOomoo`0Y
Ool301lMOol00`0OOomoo`0KOol00`0OOomoo`0DOol00`0OOomoo`0ZOol00`0OOomoo`0FOol00`0O
Oomoo`0<Ool00`00Oomoo`3oOoloOol002Moog`mk`H07``mkbAoocPmk`807`Lmkaaoo`0301moogoo
021oo`0301moogoo019oo`0301moogoo02Ioo`807b5oo`0301moogoo01Yoo`0301moogoo01Eoo`P0
7bAoo`0301moogoo01Ioo`0301moogoo0?moodioo`009gooPSg_0`0OG3g_27oo00<07gooOol097oo
00<07gooOol07Woo00<07gooOol057oo00<07gooOol08goo0P0O8goo00<07gooOol06Goo00<07goo
Ool07Woo00<07gooOol087oo00<07gooOol05goo00<07gooOol0ogooCWoo000XOol00`00Oomoo`21
Ool601l2OolV?NlfOol00`0OOomoo`0UOol00`0OOomoo`0LOol00`0OOomoo`0EOol00`0OOomoo`0Q
Ool201lVOol00`0OOomoo`0HOol00`0OOomoo`0OOol201lPOol00`0OOomoo`0HOol00`0OOomoo`3o
Oom=Ool002Qoo`03001oogoo08Moo`<07eYoo`0301moogoo02Moo`0301moogoo01Yoo`0301moogoo
01Moo`0301moogoo01ioo`807bQoo`0301moogoo01Qoo`0301moogoo025oo`@07aaoo`0301moogoo
01Qoo`0301moogoo0?moodeoo`00:7ooS@00100OE@0000<07`000000:@0000<07`000000600000<0
7`0000006@0000<07`000000700000<07`000000:00000<07`000000600000<07`0000009@0000<0
7`0000006@0000<07`000000600000<07`0000006P00ogoo<goo000XOol00`00Oomoo`0@Ool00`00
Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00
Oomoo`0@Ool00`00Oomoo`0<Ool401l00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool0
0`00Oomoo`0@Ool00`00Oomoo`02Ool201l<Ool00`00Oomoo`0?Ool00`00Oomoo`0;Ool00`0OOomo
o`02Ool00`00Oomoo`0?Ool01000Oomoo`0O3goo00<007ooOol02Woo00<07gooOol00goo00<007oo
Ool03goo00<007ooOol00goo00<07gooOol02Woo00<007ooOol03goo00<007ooOol02goo00<07goo
Ool00Woo00<007ooOol03goo00<007oo01l047oo00<007ooOol047oo00<007ooOol00goo00<07goo
Ool02Goo00<007ooOol02goo00<07gooOol00Woo00<007ooOol03goo00<007ooOol00Woo00<07goo
Ool02goo00<007ooOol0ogoo?goo000XOol00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@
Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0@
Ool301l?Ool00`00Oomoo`0@Ool00`00Oomoo`0?Ool00`00Oomoo`0@Ool00`00Oomoo`0201l>Ool0
0`00Oomoo`0?Ool00`00Oomoo`0<Ool01@0OOomoogoo00004Goo00<007oo01l047oo00<007ooOol0
2goo00<07gooOol00Woo00<007ooOol03goo00<007ooOol00goo00<07gooOol02Woo00<007ooOol0
3goo00<007ooOol02goo00<07gooOol00Woo00<007ooOol03goo00<007oo01l047oo00<007ooOol0
47oo00<007ooOol017oo0P0O2Goo00<007ooOol02goo00<07gooOol00Woo00<007ooOol03goo00<0
07ooOol00goo00<07gooOol02Woo00<007ooOol02goo00<07gooOol0ogoo<Goo000XOol00`00Oomo
o`0eOol00`00Oomoo`0ROol00`00Oomoo`0YOol??Nl401lJ?Nl4Ool00`00Oomoo`0TOol00`0OOomo
o`0`Ool0100OOomoo`004Woo00<07gooOol07Woo00<07gooOol067oo00<07gooOol02goo00<007oo
Ool07Goo00<07gooOol05Woo00<07gooOol08Goo00<007ooOol01Goo00<07gooOol05Goo00<07goo
Ool06Woo00<07gooOol02Woo00<007ooOol02goo00<07gooOol0ogoo<Goo000WOoli?Nl00`00?Nlm
k`1Q?Nl401m0?Nl00`0O?Nlmk`0bOol00`0OOomoo`0AOol00`0OOomoo`0OOol00`0OOomoo`0HOol0
0`0OOomoo`0/Ool00`0OOomoo`0EOol00`0OOomoo`0ZOol00`0OOomoo`0DOol00`0OOomoo`0KOol0
0`0OOomoo`09Ool00`00Oomoo`0;Ool00`0OOomoo`3oOolaOol002MoocTmk`03000mkcg_04lmkaIo
o`<07a5oob/mk`0301lmkcg_018mkb9oo`0301moogoo00moo`0301moogoo025oo`0301moogoo01Io
o`0301moogoo02eoo`0301moogoo01Aoo`0301moogoo02]oo`0301moogoo01=oo`0301moogoo01ao
o`0301moogoo00Uoo`03001oogoo00]oo`0301moogoo0?mooc5oo`00:7oo00<007ooOol0=Goo00<0
07ooOol0J7oo100O=Woo0P0O0goo7Sg_5goo00<07gooOol03Woo00<07gooOol08Woo00<07gooOol0
57oo00<07gooOol0;Woo00<07gooOol057oo00<07gooOol0:goo00<07gooOol04goo00<07gooOol0
77oo00<07gooOol02Goo00<007ooOol02goo00<07gooOol0ogoo<Goo000XOol00`00Oomoo`0eOol0
0`00Oomoo`1/Ool401l`Ool201lFOolG?Nl>Ool00`0OOomoo`0<Ool00`0OOomoo`0SOol00`0OOomo
o`0COol00`0OOomoo`0`Ool00`0OOomoo`0COol00`0OOomoo`0/Ool00`0OOomoo`0BOol00`0OOomo
o`0MOol00`0OOomoo`08Ool00`00Oomoo`0;Ool00`0OOomoo`3oOolaOol002Qoo`<003Eoo`03001o
ogoo071oo`<07b]oo`807bAooa8mk`Qoo`0301moogoo00Yoo`0301moogoo02Eoo`0301moogoo019o
o`0301moogoo031oo`0301moogoo01=oo`0301moogoo02aoo`0301moogoo019oo`0301moogoo01eo
o`0301moogoo00Qoo`03001oogoo00Yoo`0301moogoo0?mooc9oo`00:7oo00<007ooOol0=Goo00<0
07ooOol0Lgoo100O9Goo0P0O<7oo3Cg_17oo0P0O27oo0P0O:Goo00<07gooOol047oo00<07gooOol0
<Goo00<07gooOol04Woo00<07gooOol0;Woo00<07gooOol047oo00<07gooOol07goo00<07gooOol0
1goo00<007ooOol02Woo00<07gooOol0ogoo<Woo000XOol00`00Oomoo`0eOol00`00Oomoo`1gOol5
01lMOol301lhOol=?Nl801l[Ool00`0OOomoo`0?Ool00`0OOomoo`0bOol00`0OOomoo`0BOol00`0O
Oomoo`0^Ool00`0OOomoo`0@Ool00`0OOomoo`0OOol00`0OOomoo`07Ool00`00Oomoo`0:Ool00`0O
Oomoo`3oOolbOol002Qoo`03001oogoo03Eoo`03001oogoo07aoo`H07a5oo`H07d5oo`Xmkc5oo`03
01moogoo00eoo`0301moogoo03Aoo`0301moogoo015oo`0301moogoo02moo`0301moogoo00moo`03
01moogoo021oo`0301moogoo00Ioo`03001oogoo00Yoo`0301moogoo0?mooc9oo`00:7oo00<007oo
Ool0^Woo4@0OCGoo2Sg_:goo00<07gooOol037oo00<07gooOol0=Goo00<07gooOol04Goo00<07goo
Ool0;goo00<07gooOol03goo00<07gooOol087oo00<07gooOol04goo00<07gooOol0ogoo<Woo000X
Ool00`00Oomoo`3oOolLOol;?NlXOol00`0OOomoo`0;Ool00`0OOomoo`0eOol00`0OOomoo`0@Ool0
0`0OOomoo`0aOol00`0OOomoo`0=Ool00`0OOomoo`0ROol00`0OOomoo`0BOol00`0OOomoo`1XOol4
0035Ool002Qoo`03001oogoo0?moob9oo`HmkbMoo`0301moogoo00Yoo`0301moogoo03Moo`0301mo
ogoo00moo`0301moogoo035oo`0301moogoo00eoo`0301moogoo029oo`0301moogoo019oo`0301mo
ogoo06Yoo`03001oogoo0<Aoo`00:7oo00<007ooOol0ogoo9Woo1Sg_97oo00<07gooOol027oo00<0
7gooOol0>7oo00<07gooOol03goo00<07gooOol0<Goo00<07gooOol03Goo00<07gooOol087oo0Sg_
00<07cg_?Nl04Sg_00<07gooOol03Woo0`0000Eoo`00000007oo00<0009oo`@000]oo`<000Aoo`<0
00Aoo`@0009oo`D000=oo`<000=oo`D000Aoo`03001oogoo009oo`D000Aoo`<000Aoo`03001oogoo
00aoo`D00003Ool0000000<0009oo`@000Eoo`<0009oo`D0009oo`D00003Ool0000000<000Aoo`80
0003Ool0000000=oo`<0009oo`D000=oo`<0009oo`<00004Ool000000004Ool2001POol002Qoo`<0
0?moobMoo`Tmkb5oo`0301moogoo00Ioo`0301moogoo03Uoo`0301moogoo00moo`0301moogoo039o
o`0301moogoo00aoo`0301moogoo01Uoo`Xmk`0301lmkcg_014mk`0301lmkgoo00eoo`07001oogoo
Ool007oo00000goo00@007ooOol000ioo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00<0
07ooOol01Goo00<007ooOol00goo00D007ooOomoo`0000Aoo`03001oogoo00=oo`03001oo`0000Eo
o`03001oogoo00=oo`05001oogooOol00003Ool2000<Ool01@00Oomoogoo000017oo00<007ooOol0
0Woo00D007ooOomoo`0000=oo`05001oogooOol00002Ool00`00Oomoo`05Ool00`00Oomoo`02Ool0
1@00Oomoogoo00000Woo00<007ooOol00P000goo00D007ooOomoo`0000=oo`03001oogoo009oo`05
001oogooOol00002Ool01@00Oomoogoo00001Goo0P00H7oo000XOol00`00Oomoo`0eOol00`00Oomo
o`3bOol6?NlQOol201l5Ool00`0OOomoo`0kOol00`0OOomoo`0=Ool00`0OOomoo`0cOol00`0OOomo
o`0<Ool00`0OOomoo`0EOol<?Nl2Ool00`0OOomoo`04Ool00`00Oomoo`09Ool00cg_01lmk`0>Ool0
0`00Oomoo`03Ool01@00Oomoogoo00000Woo00<007ooOol037oo00<007ooOol017oo00D007ooOomo
o`00009oo`03001oogoo00Eoo`03001oogoo00=oo`03001oogoo00Ioo`03001oogoo00=oo`03001o
o`0000Eoo`03001oogoo00=oo`03001oogoo00Aoo`03001oo`0000aoo`05001oogooOol00004Ool0
0`00Oomoo`06Ool01@00Oomoogoo00001Woo00<007ooOol01Goo00<007ooOol00Woo00D007ooOomo
o`00009oo`05001oogooOol00003Ool00`00Oomoo`05Ool00`00Oomoo`02Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0006Moo`00:7oo00<007ooOol0=Goo00<007ooOol0mWoo1Sg_7goo1@0O?Woo
00<07gooOol03Goo00<07gooOol0<goo00<07gooOol037oo00<07gooOol04Goo2Cg_2Woo00<07goo
Ool00goo00<007ooOol02Woo00<07gooOol03Goo00<007ooOol00goo00D007ooOomoo`00009oo`D0
00Yoo`03001oogoo00Aoo`05001oogooOol00002Ool50003Ool00`00Oomoo`03Ool00`00Oomoo`06
Ool00`00Oomoo`02Ool01@00Oomoogoo000017oo00<007ooOol00goo00<007ooOol017oo00@007oo
Ool000]oo`05001oogooOol00004Ool00`00Oomoo`03Ool30004Ool00`00Oomoo`04Ool00`00Oomo
o`05Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`03001oogoo00Eo
o`03001oogoo009oo`05001oogooOol00002Ool01@00Oomoogoo0000Igoo000XOol00`00Oomoo`0e
Ool00`00Oomoo`3gOol7?NmPOol00`0OOomoo`0=Ool00`0OOomoo`0dOol00`0OOomoo`0:Ool00`0O
Oomoo`0?Ool8?Nl>Ool00`0OOomoo`03Ool00`00Oomoo`09Ool00`0OOomoo`0>Ool00`00Oomoo`03
Ool20002Ool01000Oomoo`000goo00<007ooOol027oo00D007ooOomoo`00009oo`05001oogooOol0
0002Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001o
ogooOol00004Ool00`00Oomoo`03Ool00`00Oomoo`03Ool01@00Oomoogoo00002goo00<007ooOol0
0P0017oo00<007ooOol00Woo00D007ooOomoo`0000=oo`03001oogoo00Aoo`8000Ioo`03001oogoo
009oo`80009oo`04001oogoo0003Ool01@00Oomoogoo00001goo00<007ooOol00Woo00D007ooOomo
o`00009oo`80009oo`03001oogoo06Eoo`00:7oo00<007ooOol0=Goo00<007ooOol0ngoo1Cg_GWoo
00<07gooOol03Goo00<07gooOol0=7oo00<07gooOol02Woo00<07gooOol03Goo1Sg_4goo00<07goo
Ool00Woo00<007ooOol02Goo00<07gooOol03Goo1@000Woo00@007oo000000Aoo`<000aoo`@000=o
o`<000Aoo`<000=oo`800003Ool0000000=oo`@0009oo`<000=oo`<00005Ool00000001oo`030004
Ool500001Goo00000000Ool00`002goo0P0000Aoo`00Oomoo`<000Eoo`@0009oo`D0009oo`800003
Ool00000009oo`<000Aoo`04001oo`000002Ool20002Ool20002Ool50002Ool30005Ool30002Ool2
00000goo0000001XOol002Qoo`03001oogoo03Eoo`03001oogoo0?eoo`Dmkeaoo`0301moogoo00ao
o`0301moogoo03Eoo`0301moogoo00Yoo`0301moogoo00]oo`DmkaIoo`0301moogoo009oo`03001o
ogoo00Uoo`0301moogoo00ioo`03001oogoo00=oo`03001oogoo04aoo`03001oogoo01Moo`03001o
ogoo00moo`03001oogoo015oo`03001oogoo00aoo`03001oogoo07eoo`00:7oo00<007ooOol0=Goo
00<007ooOol0ogoo13g_G7oo00<07gooOol02goo00<07gooOol0=Woo00<07gooOol02Goo00<07goo
Ool027oo1Sg_6Goo00D07gooOomoo`0000]oo`0301moogoo01=oo`8003Yoo`03001oogoo00]oo`03
001oogoo01aoo`8000Aoo`03001oogoo01Uoo`04001oogooOol2000FOol00`00Oomoo`1eOol002Qo
o`03001oogoo03Eoo`03001oogoo0?moo`9oo`HmkeQoo`0301moogoo00]oo`0301moogoo03Ioo`03
01moogoo00Uoo`0301moogoo00Ioo`Hmka]oo`0501moogooOol0000;Ool00`0OOomoo`3oOolcOol0
02Qoo`<003Eoo`03001oogoo0?moo`=oo`LmkeIoo`0301moogoo00]oo`0301moogoo03Ioo`0301mo
ogoo00Qoo`0301moogoo00Eoo`Dmkaioo`0501moogooOol0000;Ool00`0OOomoo`3oOolcOol002Qo
o`03001oogoo03Eoo`03001oogoo0?moo`Moo`DmkeAoo`0301moogoo00Yoo`0301moogoo03Moo`03
01moogoo00Qoo`0301moogoo00=oo`Dmkb1oo`0501moogooOol0000;Ool00`0OOomoo`3oOolcOol0
02Qoo`03001oogoo03Eoo`03001oogoo0?moo`Uoo`Dmke=oo`0301moogoo00Uoo`0301moogoo03Qo
o`0301moogoo00Moo`0401moogooOol5?NlSOol0100OOomoo`002goo00<07gooOol0ogoo<goo000X
Ool00`00Oomoo`0eOol00`00Oomoo`3oOol;Ool3?NmCOol00`0OOomoo`09Ool00`0OOomoo`0hOol0
0`0OOomoo`07Ool00`0OOolmk`04?NlUOol0100OOomoo`002goo00<07gooOol0ogoo<goo000XOol0
0`00Oomoo`0eOol00`00Oomoo`3oOol=Ool2?NmCOol00`0OOomoo`07Ool00`0OOomoo`0iOol00`0O
Oomoo`06Ool00`0OOolmk`03?NlWOol0100OOomoo`002Woo00<07gooOol0ogoo=7oo000XOol00`00
Oomoo`3oOom6Ool3?NmAOol00`0OOomoo`07Ool00`0OOomoo`0iOol00`0OOomoo`06Ool0100O?Nlm
kcg_:Woo00<07gooOol02Woo00<07gooOol0ogoo=7oo000XOol00`00Oomoo`3oOom6Ool5?Nm?Ool0
0`0OOomoo`06Ool00`0OOomoo`0kOol00`0OOomoo`03Ool2?Nl00`0O?Nlmk`0[Ool00`0OOomoo`0:
Ool00`0OOomoo`3oOoldOol002Qoo`03001oogoo0?moodQoo`Dmkdioo`0301moogoo00Eoo`0301mo
ogoo03]oo`0401moogooOol3?Nl00`0O?Nmoo`0]Ool00`0OOomoo`09Ool00`0OOomoo`0>Ool50000
1Goo00000000Ool00`002goo00<007ooOol02Woo0`000goo1@002goo0`0000Eoo`00000007oo00<0
009oo`@000Uoo`L0009oo`L0009oo`80009oo`D00003Ool0000000D0009oo`800003Ool0000000L0
00aoo`03001oogoo00=oo`D00003Ool0000000<000=oo`800003Ool00000009oo`@000]oo`<000=o
o`D005ioo`00:7oo0`00ogooBWoo1Cg_C7oo00<07gooOol01Goo00<07gooOol0>goo00<07gooOol0
13g_00<07gooOol0;Goo00<07gooOol02Goo00<07gooOol047oo00<007ooOol00Woo00D007ooOomo
o`0000]oo`03001oo`0000Yoo`05001oogooOol00003Ool00`00Oomoo`0;Ool01`00Oomoogoo001o
o`0000=oo`04001oogoo000>Ool01@00Ool007oo00000Woo00D007ooOomoo`00009oo`04001oogoo
0005Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00<007ooOol00P000Woo00D007oo001oo`00
00aoo`03001oo`0000=oo`05001oogooOol00004Ool00`00Oomoo`02Ool00`00Oomoo`020002Ool0
0`00Oomoo`0<Ool01@00Oomoogoo00000goo00<007ooOol0Ggoo000XOol00`00Oomoo`0eOol00`00
Oomoo`3oOolDOol3?Nm=Ool00`0OOomoo`03Ool00`0OOomoo`0lOol00`0OOolmk`02?Nl2Ool00`0O
Oomoo`0^Ool00`00Oomoo`08Ool00`0OOomoo`0@Ool00`00Oomoo`02Ool01@00Oomoogoo000037oo
00<007ooOol02Goo00D007ooOomoo`0000=oo`03001oogoo00]oo`03001oogoo00=oo`05001oogoo
Ool00002Ool00`00Oomoo`0<Ool01@00Ool007oo00000Woo00D007ooOomoo`0000=oo`8000Ioo`03
001oogoo009oo`05001oo`00Ool00002Ool01@00Oomoogoo00000Woo00D007oo001oo`0000aoo`03
001oo`0000=oo`05001oogooOol00004Ool00`00Oomoo`02Ool01@00Oomoogoo00000Woo00<007oo
Ool037oo00D007ooOomoo`0000=oo`03001oogoo05moo`00:7oo00<007ooOol0=Goo00<007ooOol0
ogoo5Woo0Sg_CGoo00<07gooOol00Woo00<07gooOol0?7oo00@mk`0O?Nlmk`9oo`0301moogoo02mo
o`03001oogoo00Qoo`0301moogoo011oo`03001oogoo009oo`05001oogooOol00009Ool3000<Ool0
1@00Oomoogoo00000goo00<007ooOol02goo00<007ooOol00goo00D007ooOomoo`00009oo`D000Yo
o`05001oo`00Ool00003Ool40003Ool20006Ool00`00Oomoo`02Ool01@00Ool007oo00000Woo00D0
07ooOomoo`00009oo`05001oo`00Ool0000;Ool01@00Oomoogoo00000goo100017oo00<007ooOol0
0Woo00D007ooOomoo`00009oo`D000Yoo`05001oogooOol00003Ool00`00Oomoo`1OOol002Qoo`03
001oogoo03Eoo`03001oogoo0?mooaMoo`<mkd]oo`0301moogoo009oo`0301moogoo03]oo`8mk`03
01lmkgoo009oo`0301moogoo02moo`0300007goo00Moo`0301moogoo015oo`03001oogoo009oo`80
009oo`03001oogoo00Yoo`8000Yoo`05001oogooOol00003Ool00`00Oomoo`0;Ool00`00Oomoo`03
Ool20002Ool01000Oomoo`000goo00<007ooOol027oo00D007oo001oo`00009oo`05001oogooOol0
0002Ool01000Oomoo`001Goo00<007ooOol00Woo00D007oo001oo`00009oo`05001oogooOol00002
Ool01@00Ool007oo00002goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomoo`02
Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`05001oogooOol00003Ool00`00Oomoo`1O
Ool002Qoo`03001oogoo03Eoo`03001oogoo0?mooaMoo`DmkdYoo`@07ceoo`<mk`05Ool07gooOol0
7`0bOol00`0001moo`07Ool00`0OOomoo`0?Ool30003Ool200000goo0000000;Ool00`00Oomoo`0<
Ool30003Ool50009Ool50002Ool01000Ool0000017oo0`002Woo0`0000=oo`00Ool00goo0`000Woo
0P000Woo0P000Woo0`000goo0`0000Aoo`00Oomoo`80009oo`800006Ool00000001oo`002goo0`00
00Aoo`000000009oo`<000Eoo`04001oogooOol20002Ool20003Ool3000<Ool30003Ool5001NOol0
02Qoo`03001oogoo03Eoo`03001oogoo0?mooaUoo`@mkhUoo`<mk`=oo`807c=oo`0300007goo00Mo
o`0301moogoo02Aoo`03001oo`0001Aoo`03001oogoo00]oo`03001oogoo00=oo`03001oogoo05eo
o`03001oogoo021oo`03001oogoo05moo`0037oo0`0017oo0P001Goo0`002goo00<007ooOol0=Goo
00<007ooOol0ogoo6goo0cg_QWoo13g_>Goo00<007oo01l01goo00<07gooOol04Goo00<007ooOol0
4Goo00<007ooOol057oo0`003goo0P00;7oo00<007ooOol0;goo0P008goo0`00GWoo000;Ool01@00
Oomoogoo00000goo0P0017oo00D007ooOomoo`0000Yoo`03001oogoo03Eoo`03001oogoo0?mooaao
o`@mkh9oo`DmkcYoo`03001oo`0O00Moo`0301moogoo0?moocEoo`002goo00D007ooOomoo`0000eo
o`03001oogoo00Qoo`@003Aoo`03001oogoo0?mooaeoo`Dmkgmoo`@mkcaoo`04001oogoo01l5Ool0
0`0OOomoo`3oOolfOol000]oo`05001oogooOol0000=Ool00`00Oomoo`08Ool00`00Oomoo`0eOol0
0`00Oomoo`3oOolOOol3?NmnOol3?NlnOol01@00Oomoogoo01l017oo00<07gooOol0ogoo=Woo000;
Ool01@00Oomoogoo00002Woo0`002goo00<007ooOol0=Goo00<007ooOol0ogoo8Goo0Sg_O7oo0cg_
?goo00D007ooOomoo`0O00Aoo`0301moogoo0?moocIoo`002goo00D007ooOomoo`0000Yoo`03001o
ogoo00]oo`03001oogoo03Eoo`03001oogoo0?moob9oo`8mkgYoo`<mkd1oo`03001oogoo009oo`04
01moogoo01ooOoliOol000]oo`05001oogooOol0000:Ool00`00Oomoo`0;Ool00`00Oomoo`0eOol0
0`00Oomoo`3oOolROol3?NmhOol3?Nm1Ool00`00Oomoo`03Ool00`0OOol07`3oOoliOol000aoo`<0
00]oo`@000Yoo`03001oogoo0?mooe]oo`@mkgAoo`@mkdUoo`0301moogoo0?moocQoo`00:7oo00<0
07ooOol0ogooG7oo1Cg_LGoo13g_ogooQGoo000XOol00`00Oomoo`3oOomNOol4?Nm_Ool3?NooOon7
Ool002Qoo`<00?moof1oo`<mkfeoo`<mkomoohQoo`00:7oo00<007ooOol0ogooHGoo0cg_Jgoo0cg_
ogooRGoo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolZOol3?NmXOol4?Nm8Ool00`00Oomoo`3o
OoloOol002Qoo`03001oogoo03Eoo`03001oogoo0?moob]oo`<mkfMoo`<mkdUoo`03001oogoo0?mo
ocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo;7oo0cg_IGoo0Sg_Bgoo00<007ooOol067oo
1cg_0Woo13g_0goo1Cg_00=oocg_?Nl00Sg_17oo0Sg_00Aoocg_?Nmoo`Dmk`=oo`@mk`03Oolmkcg_
00Dmk`9oo`@mk`05Oolmkcg_?Nmoo`03?Nl3Ool3?Nl<Ool4?Nl2Ool5?Nl2Ool5?Nl3Ool3?Nl3Ool5
?Nl2Ool4?NnXOol002Qoo`03001oogoo03Eoo`03001oogoo0?moobeoo`<mkf=oo`8mkdaoo`03001o
ogoo01Uoo`05?Nmoocg_Oolmk`02Ool00cg_Oomoo`04Ool01Cg_Oomoogoo?Nl00Woo00DmkgooOomo
ocg_009oo`03?Nmoogoo008mk`=oo`03?Nmoogoo00=oo`03?Nmoogoo00Aoo`05?Nmoocg_Oolmk`02
Ool00cg_Oomoo`04Ool01Cg_Oomoogoo?Nl00goo00DmkgooOomoocg_00Yoo`03?Nmoogoo00Eoo`03
?Nmoogoo00Aoo`03?Nmoogoo00=oo`05?NmoogooOolmk`03Ool00cg_Oomoo`03Ool01Cg_Oomoogoo
?Nl0Ygoo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOol^Ool4?NmPOol3?Nm<Ool00`00Oomoo`0I
Ool01Cg_Oolmkgoo?Nl00Woo00<mkgooOol017oo00DmkgooOomoocg_00Ioo`04?Nmoogoo?Nl3Ool0
1Cg_Oomoogoo?Nl01Goo00<mkgooOol017oo00Dmkgoo?Nmoocg_009oo`03?Nmoogoo00Aoo`05?Nmo
ogooOolmk`03Ool00cg_Oomoo`0<Ool00cg_Oomoo`05Ool00cg_Oomoo`04Ool00cg_Oomoo`03Ool0
1Cg_Oomoogoo?Nl00goo00<mkgooOol01goo00<mkgooOol0YGoo000XOol00`00Oomoo`0eOol00`00
Oomoo`3oOol_Ool4?NmMOol4?Nm=Ool00`00Oomoo`0IOol01Cg_Oolmkgoo?Nl00Woo1Cg_0goo13g_
0goo0cg_0goo00DmkgooOomoocg_00=oo`03?Nmoogoo00=oo`Dmk`9oo`05?Nmoocg_Oolmk`02Ool5
?Nl2Ool01Cg_Oomoogoo?Nl00goo00<mkgooOol037oo1Cg_0goo00<mkgooOol017oo00<mkgooOol0
0goo00DmkgooOomoocg_00=oo`03?Nmoogoo00Aoo`<mkjQoo`00:7oo0`00=Goo00<007ooOol0ogoo
<Goo0cg_Fgoo13g_CWoo00<007ooOol06Goo00Dmkgoo?Nmoocg_009oo`05?NmoogooOolmk`02Ool0
1Cg_Oomoogoo?Nl00Woo00DmkgooOomoocg_009oo`05?NmoogooOolmk`03Ool2?Nl4Ool01Cg_Oomo
ogoo?Nl00Woo00Dmkgoo?Nmoocg_009oo`05?NmoogooOolmk`02Ool2?Nl2Ool01Cg_Oomoogoo?Nl0
3Woo00DmkgooOomoocg_00=oo`8mk`Eoo`8mk`Aoo`05?NmoogooOolmk`03Ool2?Nl4Ool01Cg_Oomo
ogoo?Nl0Ygoo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOolbOol3?NmIOol3?Nm@Ool00`00Oomo
o`0HOol3?Nl00goo?Nmoo`03Ool3?Nl4Ool3?Nl4Ool4?Nl00goo?Nlmk`02Ool2?Nl2Ool2?Nl00goo
?Nlmk`03Ool3?Nl2Ool3?Nl00goo?Nmoo`03Ool3?Nl2Ool2?Nl00goo?Nlmk`03Ool5?Nl<Ool3?Nl3
Ool2?Nl00goo?Nlmk`02Ool2?Nl00goo?Nlmk`03Ool3?Nl3Ool2?Nl00goo?Nlmk`03Ool4?NnWOol0
02Qoo`03001oogoo03Eoo`03001oogoo0?mooc=oo`<mkeIoo`@mke5oo`03001oogoo061oo`03?Nmo
ogoo0=]oo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo=7oo13g_Dgoo13g_DWoo00<007ooOol0
ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOoleOol3?NmBOol3?NmDOol00`00Oomoo`3o
OoloOol002Qoo`03001oogoo03Eoo`03001oogoo0?moocMoo`8mke5oo`8mkeEoo`03001oogoo0?mo
ocmoo`00:7oo00<007ooOol0ogooL7oo0cg_CWoo0Sg_ogooV7oo000XOol00`00Oomoo`3oOom`Ool4
?Nm;Ool3?NooOonIOol002Qoo`<00?moog9oo`<mkdUoo`@mkomooiUoo`00:7oo00<007ooOol0ogoo
Lgoo13g_AWoo0cg_ogooVgoo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOollOol4?Nm3Ool4?NmJ
Ool00`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo0?moocioo`<mkd5oo`@mke]o
o`03001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo?goo0cg_?goo0cg_GGoo
00<007ooOol0ogoo?goo000XOol00`00Oomoo`0eOol00`00Oomoo`3oOom0Ool3?NlmOol3?NmNOol0
0`00Oomoo`3oOoloOol002Qoo`03001oogoo03Eoo`03001oogoo0?mood5oo`<mkcYoo`@mkemoo`03
001oogoo0?moocmoo`00:7oo00<007ooOol0=Goo00<007ooOol0ogoo@Woo13g_=goo13g_H7oo00<0
07ooOol0IGoo00<07gooOol0R7oo00<07gooOol0Bgoo000XOol3000eOol00`00Oomoo`3oOom3Ool5
?NldOol3?NmROol00`00Oomoo`1TOol00`0OOomoo`2:Ool00`0OOomoo`1:Ool002Qoo`03001oogoo
03Eoo`03001oogoo0?moodEoo`@mkc5oo`@mkf=oo`03001oogoo01Qoo`<07`=oo`0301moogoo00@0
7`9oo`@07`=oo`D07`=oo`D07`9oo`807`04Ool07`0OOol501l3Ool501l00goo01l07`0201l>Ool0
100OOomoogoo1`0O0Woo0`0O17oo1@0O0Woo100O0Woo1@0O0Woo1@0O0goo100O0goo1@0O5goo1`0O
0Woo100O0goo1@0O00=oo`0O01l00P0O17oo0P0O00Aoo`0O01moo`D07`=oo`@07`=oo`D07`Aoo`03
01moogoo00]oo`P07`04Ool07`0O01l2Ool501l[Ool002Qoo`03001oogoo03Eoo`03001oogoo0?mo
odMoo`<mkbioo`DmkfAoo`03001oogoo01Uoo`0501moogooOol07`02Ool00`0OOomoo`04Ool01@0O
Oomoogoo01l017oo00<07gooOol00Woo00D07gooOomoo`0O009oo`0301moogoo00807`Aoo`0301mo
ogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l03Goo00<07gooOol00Woo00D07goo01mo
o`0O009oo`0501moogooOol07`02Ool01@0OOomoogoo01l00Woo00<07gooOol01Woo00<07gooOol0
17oo00<07gooOol00Woo00<07gooOol017oo00D07gooOomoo`0O01Uoo`0501moo`0OOol07`02Ool0
0`0OOomoo`04Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`0301moogoo00807`=oo`03
01moogoo00=oo`0301moogoo00Aoo`0501moogooOol07`05Ool00`0OOomoo`0:Ool01@0OOomoogoo
01l00Woo00D07gooOomoo`0O009oo`0501moogooOol07`0/Ool002Qoo`03001oogoo03Eoo`03001o
ogoo0?moodQoo`@mkbYoo`DmkfIoo`03001oogoo01Uoo`0401moogoo01l3Ool00`0OOomoo`08Ool0
0`0OOomoo`02Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00Aoo`0301mo
ogoo009oo`0501moogooOol07`06Ool00`0OOomoo`0;Ool00`0OOomoo`02Ool01@0OOol07goo01l0
0Woo00D07gooOomoo`0O009oo`0501moogooOol07`02Ool00`0OOomoo`06Ool00`0OOomoo`04Ool0
0`0OOomoo`02Ool00`0OOomoo`04Ool01@0OOomoogoo01l02goo1@0O2Goo00D07goo01moo`0O009o
o`0301moogoo00Aoo`0501moogooOol07`06Ool0100OOomoo`0O0goo00D07gooOomoo`0O00Eoo`03
01moogoo00Aoo`0501moogooOol07`05Ool00`0OOomoo`0:Ool01@0OOomoogoo01l00Woo00D07goo
Oomoo`0O009oo`0501moogooOol07`0/Ool002Qoo`03001oogoo03Eoo`03001oogoo0?moodUoo`@m
kbQoo`@mkfQoo`03001oogoo01Uoo`@07`=oo`D07`=oo`<07`Eoo`0301moogoo009oo`0501moogoo
Ool07`02Ool01@0OOomoogoo01l017oo00<07gooOol00goo100O0goo0`0O3Woo00<07gooOol00Woo
00D07goo01moo`0O009oo`0501moogooOol07`02Ool01@0OOomoogoo01l00Woo1@0O17oo00<07goo
Ool017oo00<07gooOol00Woo1@0O0Woo00D07gooOomoo`0O01Uoo`0501moo`0OOol07`02Ool501l3
Ool401l3Ool301l3Ool01@0OOomoogoo01l00goo00<07gooOol00goo1@0O0Woo00D07gooOomoo`0O
00Eoo`0301moogoo00]oo`@07`9oo`0501moogooOol07`02Ool01@0OOomoogoo01l0;7oo000IOol5
000:Ool00`00Oomoo`0eOol00`00Oomoo`3oOom;Ool4?NlTOol4?NmZOol00`00Oomoo`0IOol01@0O
Oomoogoo01l00Woo00D07gooOomoo`0O009oo`0501moogooOol07`04Ool00`0OOomoo`02Ool00`0O
Oomoo`0201l2Ool01@0OOomoogoo01l017oo00<07gooOol00Woo00D07gooOomoo`0O009oo`0501mo
ogooOol07`0=Ool00`0OOomoo`02Ool01@0OOol07goo01l00Woo00D07gooOomoo`0O009oo`0301mo
ogoo00807`9oo`0501moogooOol07`04Ool00`0OOomoo`04Ool00`0OOomoo`02Ool01@0OOomoogoo
01l00Woo00<07gooOol00P0O6Goo00D07goo01moo`0O009oo`0501moogooOol07`02Ool01@0OOomo
ogoo01l00Woo00D07gooOomoo`0O009oo`0501moogooOol07`03Ool201l4Ool01@0OOomoogoo01l0
0Woo00<07gooOol00P0O1Goo00<07gooOol02Woo00D07gooOomoo`0O009oo`807`9oo`0401moogoo
01l2Ool201l/Ool001]oo`03001oogoo00Yoo`03001oogoo0?moohAoo`Dmkb1oo`DmkhMoo`0501mo
ogooOol07`03Ool301l4Ool401l2Ool301l5Ool201l00goo01moo`0201l2Ool201l4Ool00`0OOomo
o`03Ool301l4Ool401l=Ool0100OOomoogoo0`0O00=oo`0OOol00goo0`0O17oo0P0O00=oo`0OOol0
0Woo0`0O1Goo00<07gooOol017oo00<07gooOol00goo0`0O17oo0P0O00=oo`0OOol05goo0`0O00=o
o`0OOol00goo0`0O17oo0`0O17oo100O00=oo`0O01l00Woo0P0O0Woo0P0O00=oo`0O01l00goo0`0O
17oo0P0O00=oo`0OOol017oo00<07gooOol02goo0`0O0Woo0P0O00=oo`0O01l017oo0P0O00=oo`0O
Ool0:goo000KOol00`00Oomoo`0:Ool00`00Oomoo`3oOon6Ool7?NlJOol5?Nn9Ool01@0OOomoogoo
01l06goo00<07gooOol02Goo00<07gooOol077oo00<07gooOol04goo00<07gooOol02Goo00<07goo
Ool017oo00<07gooOol03Goo00<07gooOol0C7oo00<07gooOol00Woo00<07gooOol07Goo00<07goo
Ool0:Woo000KOol00`00Oomoo`0:Ool4003oOon7Ool7?NlFOol5?Nn:Ool501lCOol00`0OOomoo`05
Ool201l:Ool201lOOol00`0OOomoo`0AOol201l:Ool201l5Ool201l>Ool201m=Ool201l3Ool00`0O
Oomoo`0MOol201l/Ool001]oo`03001oogoo00Yoo`03001oogoo0?moohaoo`Hmk`Ioo`03?Nmoogoo
00Moo`Hmkomook=oo`006goo00<007ooOol02Woo00<007ooOol0ogooSWoo23g_00=oocg_?Nl00Sg_
00=oocg_?Nl023g_ogoo]Goo000KOol00`00Oomoo`0:Ool00`00Oomoo`3oOonAOolB?NooOonhOol0
01Yoo`800?moojAoo`<mk`9oo`<mkomookioo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
\
\>"],
  ImageRangeCache->{{{0, 593.313}, {199, 0}} -> {-0.717423, -1.24984, \
0.00537981, 0.0125612}}]
}, Open  ]],

Cell[BoxData[
    \("Model and data are compatible. You may accept this component \
analysis."\)], "Print"],

Cell[BoxData[
    \("Calculating statistical parameters of the distributions..."\)], "Print"],

Cell[BoxData[
    \("Perform an error estimation of the distribution parameters with 64 \
error simulations. Accuracy of the error estimation: 12.%\nThis process takes \
several minutes time. Please wait..."\)], "Print"],

Cell[BoxData[
    \("Error estimation of the statistical parameters. Please wait..."\)], \
"Print"],

Cell[BoxData[
    \("Calculating the confidence limits of the components. Please \
wait..."\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {\("Parameters of component #1: \na = 0.0008295 \[PlusMinus] \
0.000022\n\[Mu] = 1.445 \[PlusMinus] 0.012\n\[Sigma] = 0.4797 \[PlusMinus] \
0.0025\nq = 0.5555 \[PlusMinus] 0.0028\np = 2.122 \[PlusMinus] 0.011\nMDF = \
1.445 \[PlusMinus] 0.012\nmean = 1.39 \[PlusMinus] 0.012\nDP = 0.4281 \
\[PlusMinus] 0.0024\nskewness = -0.7992 \[PlusMinus] 0.0087\nkurtosis = 1.123 \
\[PlusMinus] 0.02"\), \("Parameters of component #2: \na = 0.0006243 \
\[PlusMinus] 0.000022\n\[Mu] = 1.973 \[PlusMinus] 0.0039\n\[Sigma] = 0.2265 \
\[PlusMinus] 0.0026\nq = 0.7296 \[PlusMinus] 0.0071\np = 2.064 \[PlusMinus] \
0.0088\nMDF = 1.973 \[PlusMinus] 0.0039\nmean = 1.964 \[PlusMinus] 0.0045\nDP \
= 0.2127 \[PlusMinus] 0.0026\nskewness = -0.2557 \[PlusMinus] 0.016\nkurtosis \
= 0.0914 \[PlusMinus] 0.026"\)}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("Result of the component analysis:"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 900 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.170835 0.335088 -9.45966e-018 388.333 [
[.00329 -0.0125 -16.75 -14.875 ]
[.00329 -0.0125 16.75 0 ]
[.17083 -0.0125 -5.59375 -14.875 ]
[.17083 -0.0125 5.59375 0 ]
[.33838 -0.0125 -12.7813 -14.875 ]
[.33838 -0.0125 12.7813 0 ]
[.50592 -0.0125 -5.59375 -14.875 ]
[.50592 -0.0125 5.59375 0 ]
[.67347 -0.0125 -12.7813 -14.875 ]
[.67347 -0.0125 12.7813 0 ]
[.84101 -0.0125 -5.59375 -14.875 ]
[.84101 -0.0125 5.59375 0 ]
[-0.0125 .07767 -47.125 -7.4375 ]
[-0.0125 .07767 0 7.4375 ]
[-0.0125 .15533 -47.125 -7.4375 ]
[-0.0125 .15533 0 7.4375 ]
[-0.0125 .233 -47.125 -7.4375 ]
[-0.0125 .233 0 7.4375 ]
[-0.0125 .31067 -47.125 -7.4375 ]
[-0.0125 .31067 0 7.4375 ]
[-0.0125 .38833 -39.9375 -7.4375 ]
[-0.0125 .38833 0 7.4375 ]
[-0.0125 .466 -47.125 -7.4375 ]
[-0.0125 .466 0 7.4375 ]
[-0.0125 .54367 -47.125 -7.4375 ]
[-0.0125 .54367 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.00329 0 m
.00329 .00625 L
s
gsave
.00329 -0.0125 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.17083 0 m
.17083 .00625 L
s
gsave
.17083 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.33838 0 m
.33838 .00625 L
s
gsave
.33838 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.50592 0 m
.50592 .00625 L
s
gsave
.50592 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.67347 0 m
.67347 .00625 L
s
gsave
.67347 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.84101 0 m
.84101 .00625 L
s
gsave
.84101 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.125 Mabswid
.0368 0 m
.0368 .00375 L
s
.07031 0 m
.07031 .00375 L
s
.10382 0 m
.10382 .00375 L
s
.13733 0 m
.13733 .00375 L
s
.20434 0 m
.20434 .00375 L
s
.23785 0 m
.23785 .00375 L
s
.27136 0 m
.27136 .00375 L
s
.30487 0 m
.30487 .00375 L
s
.37189 0 m
.37189 .00375 L
s
.4054 0 m
.4054 .00375 L
s
.43891 0 m
.43891 .00375 L
s
.47241 0 m
.47241 .00375 L
s
.53943 0 m
.53943 .00375 L
s
.57294 0 m
.57294 .00375 L
s
.60645 0 m
.60645 .00375 L
s
.63996 0 m
.63996 .00375 L
s
.70698 0 m
.70698 .00375 L
s
.74048 0 m
.74048 .00375 L
s
.77399 0 m
.77399 .00375 L
s
.8075 0 m
.8075 .00375 L
s
.87452 0 m
.87452 .00375 L
s
.90803 0 m
.90803 .00375 L
s
.94154 0 m
.94154 .00375 L
s
.97505 0 m
.97505 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07767 m
.00625 .07767 L
s
gsave
-0.0125 .07767 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0002) show
1.000 setlinewidth
grestore
0 .15533 m
.00625 .15533 L
s
gsave
-0.0125 .15533 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0004) show
1.000 setlinewidth
grestore
0 .233 m
.00625 .233 L
s
gsave
-0.0125 .233 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0006) show
1.000 setlinewidth
grestore
0 .31067 m
.00625 .31067 L
s
gsave
-0.0125 .31067 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0008) show
1.000 setlinewidth
grestore
0 .38833 m
.00625 .38833 L
s
gsave
-0.0125 .38833 -100.938 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.001) show
1.000 setlinewidth
grestore
0 .466 m
.00625 .466 L
s
gsave
-0.0125 .466 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0012) show
1.000 setlinewidth
grestore
0 .54367 m
.00625 .54367 L
s
gsave
-0.0125 .54367 -108.125 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.0014) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01942 m
.00375 .01942 L
s
0 .03883 m
.00375 .03883 L
s
0 .05825 m
.00375 .05825 L
s
0 .09708 m
.00375 .09708 L
s
0 .1165 m
.00375 .1165 L
s
0 .13592 m
.00375 .13592 L
s
0 .17475 m
.00375 .17475 L
s
0 .19417 m
.00375 .19417 L
s
0 .21358 m
.00375 .21358 L
s
0 .25242 m
.00375 .25242 L
s
0 .27183 m
.00375 .27183 L
s
0 .29125 m
.00375 .29125 L
s
0 .33008 m
.00375 .33008 L
s
0 .3495 m
.00375 .3495 L
s
0 .36892 m
.00375 .36892 L
s
0 .40775 m
.00375 .40775 L
s
0 .42717 m
.00375 .42717 L
s
0 .44658 m
.00375 .44658 L
s
0 .48542 m
.00375 .48542 L
s
0 .50483 m
.00375 .50483 L
s
0 .52425 m
.00375 .52425 L
s
0 .56308 m
.00375 .56308 L
s
0 .5825 m
.00375 .5825 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .6 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Total) show
106.125 14.625 moveto
(magnetization) show
199.563 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(:) show
206.750 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(0.001454) show
271.438 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(\\261) show
285.813 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(0.000031) show
343.313 14.625 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
1.02 .564 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(a1) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.0008295) show
63.000 30.688 moveto
(MDF1) show
98.938 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
113.313 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.445) show
178.000 30.688 moveto
(DP1) show
206.750 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
221.125 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.4281) show
63.000 46.750 moveto
(sk1) show
91.750 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
106.125 46.750 moveto
(-) show
113.313 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.7992) show
185.188 46.750 moveto
(ku1) show
213.938 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
228.313 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.123) show
264.250 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 0 r
gsave
1.02 .468 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(a2) show
84.563 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
98.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.0006243) show
63.000 30.688 moveto
(MDF2) show
98.938 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
113.313 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(1.973) show
178.000 30.688 moveto
(DP2) show
206.750 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
221.125 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.2127) show
63.000 46.750 moveto
(sk2) show
91.750 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
106.125 46.750 moveto
(-) show
113.313 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.2557) show
185.188 46.750 moveto
(ku2) show
213.938 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
228.313 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.0914) show
271.438 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.5 g
.005 w
0 .00149 m
.01572 .00176 L
.03091 .00206 L
.04561 .00239 L
.05985 .00276 L
.07367 .00317 L
.08707 .00361 L
.1001 .0041 L
.11276 .00463 L
.12508 .00521 L
.13708 .00584 L
.14876 .00652 L
.16016 .00725 L
.17128 .00805 L
.18213 .0089 L
.19274 .00982 L
.2031 .01081 L
.21323 .01187 L
.22314 .013 L
.23284 .0142 L
.24234 .01549 L
.25164 .01686 L
.26076 .01831 L
.2697 .01986 L
.27847 .0215 L
.28707 .02323 L
.29551 .02507 L
.3038 .02701 L
.31194 .02906 L
.31994 .03123 L
.3278 .03352 L
.33553 .03594 L
.34313 .03848 L
.35061 .04115 L
.35796 .04397 L
.3652 .04693 L
.37232 .05004 L
.37933 .0533 L
.38624 .05671 L
.39305 .06029 L
.39975 .06402 L
.40636 .06792 L
.41288 .07198 L
.4193 .07619 L
.42563 .08055 L
.43188 .08505 L
.43804 .08967 L
.44412 .0944 L
.45012 .09921 L
.45604 .10409 L
Mistroke
.46188 .10902 L
.46766 .11399 L
.47336 .119 L
.47898 .12406 L
.48454 .12918 L
.49004 .1344 L
.49547 .13971 L
.50083 .14513 L
.50613 .15066 L
.51137 .15634 L
.51656 .16215 L
.52168 .16811 L
.52675 .1742 L
.53175 .18042 L
.53671 .18673 L
.54162 .19312 L
.54646 .19956 L
.55127 .20601 L
.55601 .21244 L
.56072 .21884 L
.56537 .22519 L
.56997 .23146 L
.57454 .23764 L
.57905 .24372 L
.58352 .24972 L
.58795 .25563 L
.59233 .26143 L
.59667 .26714 L
.60097 .27277 L
.60524 .27833 L
.60946 .28384 L
.61364 .28934 L
.61779 .29485 L
.62189 .30039 L
.62596 .30595 L
.63 .31156 L
.634 .31717 L
.63797 .32281 L
.6419 .32845 L
.6458 .33402 L
.64966 .3396 L
.65349 .34517 L
.65729 .35075 L
.66106 .35633 L
.6648 .36191 L
.6685 .36754 L
.67218 .37315 L
.67583 .37879 L
.67945 .38452 L
.68304 .39032 L
Mistroke
.6866 .39619 L
.69013 .40208 L
.69364 .40799 L
.69712 .41394 L
.70058 .41982 L
.70401 .42572 L
.70741 .43159 L
.71079 .43744 L
.71414 .44329 L
.71747 .44919 L
.72077 .45506 L
.72405 .46094 L
.72731 .46672 L
.73055 .47247 L
.73376 .47817 L
.73694 .48383 L
.74011 .48946 L
.74326 .49514 L
.74638 .5008 L
.74948 .50647 L
.75256 .51221 L
.75562 .51798 L
.75866 .52371 L
.76168 .52951 L
.76468 .53532 L
.76766 .54105 L
.77062 .54665 L
.77356 .55207 L
.77649 .55732 L
.77939 .56236 L
.78228 .56712 L
.78514 .57149 L
.788 .57542 L
.79083 .57889 L
.79364 .58188 L
.79644 .58443 L
.79922 .58653 L
.80198 .58819 L
.80473 .58936 L
.80746 .59006 L
.81018 .59026 L
.81287 .59003 L
.81556 .58937 L
.81822 .58833 L
.82088 .58687 L
.82351 .585 L
.82613 .58273 L
.82874 .58005 L
.83133 .57698 L
.8339 .57351 L
Mistroke
.83646 .56962 L
.83901 .56528 L
.84155 .5605 L
.84406 .55528 L
.84657 .54963 L
.84906 .54354 L
.85154 .53701 L
.85401 .53001 L
.85645 .52257 L
.85889 .51468 L
.86132 .50636 L
.86373 .49764 L
.86613 .48852 L
.86852 .47905 L
.87089 .46924 L
.87326 .45916 L
.87561 .44885 L
.87795 .4384 L
.88027 .42783 L
.88259 .41721 L
.88489 .40653 L
.88718 .39582 L
.88946 .38508 L
.89173 .37429 L
.89399 .36344 L
.89623 .35254 L
.89847 .34163 L
.90069 .33075 L
.90291 .31991 L
.90511 .30914 L
.9073 .29847 L
.90949 .2879 L
.91166 .27743 L
.91382 .26706 L
.91597 .25679 L
.91811 .2466 L
.92024 .23651 L
.92236 .22653 L
.92447 .21668 L
.92657 .20698 L
.92867 .19743 L
.93075 .18807 L
.93282 .1789 L
.93488 .16997 L
.93694 .16127 L
.93898 .15284 L
.94102 .14468 L
.94305 .13681 L
.94506 .12922 L
.94707 .12193 L
Mistroke
.94907 .11492 L
.95106 .1082 L
.95304 .10176 L
.95502 .09559 L
.95698 .0897 L
.95894 .08405 L
.96089 .07866 L
.96283 .07352 L
.96476 .06861 L
.96669 .06393 L
.9686 .05949 L
.97051 .05525 L
.97241 .05124 L
.9743 .04743 L
.97619 .04383 L
.97806 .04042 L
.97993 .0372 L
.98179 .03417 L
.98365 .03134 L
.98549 .0287 L
.98733 .02627 L
.98916 .02406 L
.99099 .0221 L
.9928 .0204 L
.99461 .01898 L
.99641 .01785 L
.99821 .01702 L
1 .01648 L
Mfstroke
0 .00211 m
.01572 .00238 L
.03091 .00269 L
.04561 .00302 L
.05985 .00339 L
.07367 .00379 L
.08707 .00424 L
.1001 .00472 L
.11276 .00524 L
.12508 .00581 L
.13708 .00644 L
.14876 .00711 L
.16016 .00784 L
.17128 .00862 L
.18213 .00947 L
.19274 .01038 L
.2031 .01136 L
.21323 .01241 L
.22314 .01353 L
.23284 .01474 L
.24234 .01602 L
.25164 .01738 L
.26076 .01883 L
.2697 .02037 L
.27847 .02201 L
.28707 .02374 L
.29551 .02558 L
.3038 .02753 L
.31194 .02958 L
.31994 .03175 L
.3278 .03405 L
.33553 .03647 L
.34313 .03901 L
.35061 .0417 L
.35796 .04452 L
.3652 .04749 L
.37232 .05061 L
.37933 .05389 L
.38624 .05732 L
.39305 .06091 L
.39975 .06467 L
.40636 .06859 L
.41288 .07267 L
.4193 .07691 L
.42563 .0813 L
.43188 .08583 L
.43804 .09048 L
.44412 .09524 L
.45012 .1001 L
.45604 .10502 L
Mistroke
.46188 .11 L
.46766 .11501 L
.47336 .12008 L
.47898 .12519 L
.48454 .13038 L
.49004 .13566 L
.49547 .14104 L
.50083 .14654 L
.50613 .15216 L
.51137 .15792 L
.51656 .16382 L
.52168 .16988 L
.52675 .17608 L
.53175 .18241 L
.53671 .18884 L
.54162 .19536 L
.54646 .20193 L
.55127 .20852 L
.55601 .2151 L
.56072 .22165 L
.56537 .22816 L
.56997 .2346 L
.57454 .24096 L
.57905 .24724 L
.58352 .25343 L
.58795 .25954 L
.59233 .26555 L
.59667 .27148 L
.60097 .27734 L
.60524 .28313 L
.60946 .28888 L
.61364 .29462 L
.61779 .30039 L
.62189 .30618 L
.62596 .31201 L
.63 .31786 L
.634 .32377 L
.63797 .32966 L
.6419 .33555 L
.6458 .34145 L
.64966 .34729 L
.65349 .35313 L
.65729 .35898 L
.66106 .36484 L
.6648 .3707 L
.6685 .37655 L
.67218 .38244 L
.67583 .38838 L
.67945 .39433 L
.68304 .40036 L
Mistroke
.6866 .40646 L
.69013 .41259 L
.69364 .41874 L
.69712 .42484 L
.70058 .43097 L
.70401 .43703 L
.70741 .44305 L
.71079 .44906 L
.71414 .45506 L
.71747 .46103 L
.72077 .46705 L
.72405 .47299 L
.72731 .47892 L
.73055 .48473 L
.73376 .49048 L
.73694 .49618 L
.74011 .50185 L
.74326 .50747 L
.74638 .51317 L
.74948 .51888 L
.75256 .52455 L
.75562 .53024 L
.75866 .536 L
.76168 .54173 L
.76468 .54744 L
.76766 .55309 L
.77062 .55859 L
.77356 .5639 L
.77649 .56904 L
.77939 .57395 L
.78228 .57854 L
.78514 .58278 L
.788 .58655 L
.79083 .58986 L
.79364 .5927 L
.79644 .59507 L
.79922 .597 L
.80198 .59848 L
.80473 .59948 L
.80746 .59998 L
.81018 .6 L
.81287 .59958 L
.81556 .59874 L
.81822 .59749 L
.82088 .59585 L
.82351 .59378 L
.82613 .59132 L
.82874 .58846 L
.83133 .5852 L
.8339 .58154 L
Mistroke
.83646 .57745 L
.83901 .57293 L
.84155 .56796 L
.84406 .56256 L
.84657 .55673 L
.84906 .55047 L
.85154 .54376 L
.85401 .5366 L
.85645 .52898 L
.85889 .52093 L
.86132 .51244 L
.86373 .50356 L
.86613 .49429 L
.86852 .48467 L
.87089 .47472 L
.87326 .46449 L
.87561 .45404 L
.87795 .44345 L
.88027 .43276 L
.88259 .422 L
.88489 .41119 L
.88718 .40036 L
.88946 .3895 L
.89173 .3786 L
.89399 .36764 L
.89623 .35664 L
.89847 .34563 L
.90069 .33464 L
.90291 .3237 L
.90511 .31284 L
.9073 .30208 L
.90949 .29142 L
.91166 .28087 L
.91382 .27042 L
.91597 .26007 L
.91811 .24981 L
.92024 .23965 L
.92236 .2296 L
.92447 .21969 L
.92657 .20992 L
.92867 .20032 L
.93075 .1909 L
.93282 .18168 L
.93488 .17269 L
.93694 .16395 L
.93898 .15547 L
.94102 .14727 L
.94305 .13936 L
.94506 .13173 L
.94707 .12439 L
Mistroke
.94907 .11736 L
.95106 .11061 L
.95304 .10415 L
.95502 .09795 L
.95698 .09202 L
.95894 .08637 L
.96089 .08096 L
.96283 .07579 L
.96476 .07087 L
.96669 .06618 L
.9686 .06172 L
.97051 .05748 L
.97241 .05346 L
.9743 .04965 L
.97619 .04604 L
.97806 .04263 L
.97993 .03942 L
.98179 .0364 L
.98365 .03357 L
.98549 .03094 L
.98733 .02852 L
.98916 .02633 L
.99099 .02438 L
.9928 .0227 L
.99461 .0213 L
.99641 .0202 L
.99821 .01939 L
1 .01889 L
Mfstroke
0 g
.002 w
0 0 1 r
.00329 .00112 m
.00658 .00117 L
.00987 .00122 L
.01316 .00127 L
.01645 .00132 L
.01974 .00137 L
.02303 .00143 L
.02632 .00149 L
.02961 .00155 L
.03289 .00161 L
.03618 .00168 L
.03947 .00175 L
.04276 .00182 L
.04605 .00189 L
.04934 .00197 L
.05263 .00205 L
.05592 .00213 L
.05921 .00221 L
.0625 .0023 L
.06579 .00239 L
.06908 .00248 L
.07237 .00258 L
.07566 .00268 L
.07895 .00278 L
.08224 .00289 L
.08553 .003 L
.08882 .00312 L
.09211 .00323 L
.09539 .00336 L
.09868 .00348 L
.10197 .00362 L
.10526 .00375 L
.10855 .00389 L
.11184 .00404 L
.11513 .00419 L
.11842 .00434 L
.12171 .0045 L
.125 .00467 L
.12829 .00484 L
.13158 .00501 L
.13487 .00519 L
.13816 .00538 L
.14145 .00558 L
.14474 .00578 L
.14803 .00598 L
.15132 .00619 L
.15461 .00641 L
.15789 .00664 L
.16118 .00687 L
.16447 .00712 L
Mistroke
.16776 .00736 L
.17105 .00762 L
.17434 .00789 L
.17763 .00816 L
.18092 .00844 L
.18421 .00873 L
.1875 .00903 L
.19079 .00934 L
.19408 .00965 L
.19737 .00998 L
.20066 .01032 L
.20395 .01066 L
.20724 .01102 L
.21053 .01139 L
.21382 .01177 L
.21711 .01216 L
.22039 .01256 L
.22368 .01297 L
.22697 .0134 L
.23026 .01384 L
.23355 .01429 L
.23684 .01476 L
.24013 .01524 L
.24342 .01573 L
.24671 .01624 L
.25 .01676 L
.25329 .01729 L
.25658 .01785 L
.25987 .01842 L
.26316 .019 L
.26645 .0196 L
.26974 .02022 L
.27303 .02086 L
.27632 .02151 L
.27961 .02219 L
.28289 .02288 L
.28618 .02359 L
.28947 .02432 L
.29276 .02507 L
.29605 .02585 L
.29934 .02664 L
.30263 .02746 L
.30592 .0283 L
.30921 .02917 L
.3125 .03006 L
.31579 .03097 L
.31908 .03191 L
.32237 .03287 L
.32566 .03386 L
.32895 .03488 L
Mistroke
.33224 .03593 L
.33553 .037 L
.33882 .03811 L
.34211 .03924 L
.34539 .04041 L
.34868 .0416 L
.35197 .04283 L
.35526 .04409 L
.35855 .04539 L
.36184 .04672 L
.36513 .04809 L
.36842 .04949 L
.37171 .05093 L
.375 .05241 L
.37829 .05392 L
.38158 .05548 L
.38487 .05708 L
.38816 .05872 L
.39145 .0604 L
.39474 .06212 L
.39803 .06389 L
.40132 .06571 L
.40461 .06757 L
.40789 .06948 L
.41118 .07143 L
.41447 .07343 L
.41776 .07549 L
.42105 .07759 L
.42434 .07975 L
.42763 .08196 L
.43092 .08422 L
.43421 .08653 L
.4375 .0889 L
.44079 .09133 L
.44408 .09381 L
.44737 .09635 L
.45066 .09895 L
.45395 .1016 L
.45724 .10432 L
.46053 .10709 L
.46382 .10993 L
.46711 .11282 L
.47039 .11578 L
.47368 .1188 L
.47697 .12187 L
.48026 .12501 L
.48355 .12822 L
.48684 .13148 L
.49013 .13481 L
.49342 .13819 L
Mistroke
.49671 .14164 L
.5 .14515 L
.50329 .14872 L
.50658 .15235 L
.50987 .15604 L
.51316 .15978 L
.51645 .16359 L
.51974 .16745 L
.52303 .17137 L
.52632 .17533 L
.52961 .17936 L
.53289 .18343 L
.53618 .18755 L
.53947 .19172 L
.54276 .19593 L
.54605 .20019 L
.54934 .20449 L
.55263 .20883 L
.55592 .2132 L
.55921 .21761 L
.5625 .22204 L
.56579 .22651 L
.56908 .231 L
.57237 .23552 L
.57566 .24005 L
.57895 .24461 L
.58224 .24918 L
.58553 .25376 L
.58882 .25835 L
.59211 .26295 L
.59539 .26755 L
.59868 .27216 L
.60197 .27677 L
.60526 .28138 L
.60855 .28599 L
.61184 .29059 L
.61513 .29519 L
.61842 .29979 L
.62171 .30438 L
.625 .30897 L
.62829 .31357 L
.63158 .31816 L
.63487 .32276 L
.63816 .32736 L
.64145 .33198 L
.64474 .33662 L
.64803 .34129 L
.65132 .346 L
.65461 .35076 L
.65789 .35561 L
Mistroke
.66118 .36052 L
.66447 .3655 L
.66776 .37053 L
.67105 .37562 L
.67434 .38077 L
.67763 .38597 L
.68092 .39123 L
.68421 .39654 L
.6875 .40192 L
.69079 .40737 L
.69408 .41288 L
.69737 .41845 L
.70066 .4241 L
.70395 .42982 L
.70724 .43561 L
.71053 .44147 L
.71382 .4474 L
.71711 .4534 L
.72039 .45948 L
.72368 .46561 L
.72697 .47181 L
.73026 .47806 L
.73355 .48436 L
.73684 .49069 L
.74013 .49704 L
.74342 .50341 L
.74671 .50977 L
.75 .51611 L
.75329 .5224 L
.75658 .52863 L
.75987 .53477 L
.76316 .54079 L
.76645 .54667 L
.76974 .55237 L
.77303 .55786 L
.77632 .56311 L
.77961 .56807 L
.78289 .57272 L
.78618 .57701 L
.78947 .5809 L
.79276 .58436 L
.79605 .58735 L
.79934 .58982 L
.80263 .59174 L
.80592 .59308 L
.80921 .5938 L
.8125 .59387 L
.81579 .59326 L
.81908 .59195 L
.82237 .58993 L
Mistroke
.82566 .58718 L
.82895 .58372 L
.83224 .57956 L
.83553 .57476 L
.83882 .56923 L
.84211 .56293 L
.84539 .55584 L
.84868 .54794 L
.85197 .53922 L
.85526 .52969 L
.85855 .51935 L
.86184 .50824 L
.86513 .49637 L
.86842 .48377 L
.87171 .4705 L
.875 .45658 L
.87829 .44208 L
.88158 .42705 L
.88487 .41156 L
.88816 .39567 L
.89145 .37945 L
.89474 .36298 L
.89803 .34633 L
.90132 .32957 L
.90461 .31278 L
.90789 .29604 L
.91118 .27942 L
.91447 .26299 L
.91776 .24681 L
.92105 .23096 L
.92434 .21549 L
.92763 .20046 L
.93092 .18591 L
.93421 .17188 L
.9375 .15842 L
.94079 .14556 L
.94408 .13332 L
.94737 .12171 L
.95066 .11076 L
.95395 .10046 L
.95724 .09081 L
.96053 .08182 L
.96382 .07347 L
.96711 .06575 L
.97039 .05864 L
.97368 .05211 L
.97697 .04615 L
.98026 .04073 L
.98355 .03582 L
.98684 .03139 L
Mistroke
.99013 .02741 L
.99342 .02385 L
.99671 .02068 L
1 .01786 L
Mfstroke
1 .5 .5 r
.005 w
.00329 .00111 m
.00658 .00115 L
.00987 .0012 L
.01316 .00125 L
.01645 .00131 L
.01974 .00136 L
.02303 .00142 L
.02632 .00148 L
.02961 .00154 L
.03289 .0016 L
.03618 .00166 L
.03947 .00173 L
.04276 .0018 L
.04605 .00188 L
.04934 .00195 L
.05263 .00203 L
.05592 .00211 L
.05921 .00219 L
.0625 .00228 L
.06579 .00237 L
.06908 .00246 L
.07237 .00256 L
.07566 .00266 L
.07895 .00276 L
.08224 .00287 L
.08553 .00298 L
.08882 .00309 L
.09211 .00321 L
.09539 .00334 L
.09868 .00346 L
.10197 .00359 L
.10526 .00373 L
.10855 .00387 L
.11184 .00401 L
.11513 .00416 L
.11842 .00432 L
.12171 .00448 L
.125 .00464 L
.12829 .00481 L
.13158 .00499 L
.13487 .00517 L
.13816 .00535 L
.14145 .00555 L
.14474 .00575 L
.14803 .00595 L
.15132 .00617 L
.15461 .00639 L
.15789 .00661 L
.16118 .00684 L
.16447 .00709 L
Mistroke
.16776 .00733 L
.17105 .00759 L
.17434 .00785 L
.17763 .00813 L
.18092 .00841 L
.18421 .0087 L
.1875 .009 L
.19079 .0093 L
.19408 .00962 L
.19737 .00995 L
.20066 .01028 L
.20395 .01063 L
.20724 .01099 L
.21053 .01135 L
.21382 .01173 L
.21711 .01212 L
.22039 .01253 L
.22368 .01294 L
.22697 .01337 L
.23026 .0138 L
.23355 .01426 L
.23684 .01472 L
.24013 .0152 L
.24342 .01569 L
.24671 .0162 L
.25 .01672 L
.25329 .01726 L
.25658 .01781 L
.25987 .01838 L
.26316 .01896 L
.26645 .01956 L
.26974 .02018 L
.27303 .02082 L
.27632 .02147 L
.27961 .02215 L
.28289 .02284 L
.28618 .02355 L
.28947 .02428 L
.29276 .02504 L
.29605 .02581 L
.29934 .02661 L
.30263 .02742 L
.30592 .02827 L
.30921 .02913 L
.3125 .03002 L
.31579 .03093 L
.31908 .03187 L
.32237 .03283 L
.32566 .03382 L
.32895 .03484 L
Mistroke
.33224 .03589 L
.33553 .03696 L
.33882 .03807 L
.34211 .0392 L
.34539 .04037 L
.34868 .04156 L
.35197 .04279 L
.35526 .04405 L
.35855 .04535 L
.36184 .04668 L
.36513 .04805 L
.36842 .04945 L
.37171 .05089 L
.375 .05237 L
.37829 .05388 L
.38158 .05544 L
.38487 .05704 L
.38816 .05867 L
.39145 .06036 L
.39474 .06208 L
.39803 .06385 L
.40132 .06566 L
.40461 .06752 L
.40789 .06943 L
.41118 .07138 L
.41447 .07339 L
.41776 .07544 L
.42105 .07754 L
.42434 .0797 L
.42763 .0819 L
.43092 .08416 L
.43421 .08648 L
.4375 .08885 L
.44079 .09127 L
.44408 .09375 L
.44737 .09629 L
.45066 .09888 L
.45395 .10153 L
.45724 .10424 L
.46053 .10701 L
.46382 .10984 L
.46711 .11273 L
.47039 .11568 L
.47368 .11869 L
.47697 .12176 L
.48026 .1249 L
.48355 .12809 L
.48684 .13135 L
.49013 .13466 L
.49342 .13804 L
Mistroke
.49671 .14147 L
.5 .14496 L
.50329 .14851 L
.50658 .15212 L
.50987 .15579 L
.51316 .15951 L
.51645 .16328 L
.51974 .1671 L
.52303 .17096 L
.52632 .17488 L
.52961 .17884 L
.53289 .18284 L
.53618 .18687 L
.53947 .19095 L
.54276 .19505 L
.54605 .19919 L
.54934 .20334 L
.55263 .20753 L
.55592 .21173 L
.55921 .21594 L
.5625 .22016 L
.56579 .22438 L
.56908 .22861 L
.57237 .23283 L
.57566 .23703 L
.57895 .24122 L
.58224 .24538 L
.58553 .24952 L
.58882 .25361 L
.59211 .25767 L
.59539 .26167 L
.59868 .26562 L
.60197 .26951 L
.60526 .27333 L
.60855 .27707 L
.61184 .28072 L
.61513 .28429 L
.61842 .28775 L
.62171 .29112 L
.625 .29437 L
.62829 .2975 L
.63158 .30051 L
.63487 .3034 L
.63816 .30614 L
.64145 .30876 L
.64474 .31123 L
.64803 .31357 L
.65132 .31577 L
.65461 .31785 L
.65789 .31979 L
Mistroke
.66118 .32158 L
.66447 .32318 L
.66776 .32459 L
.67105 .32579 L
.67434 .32677 L
.67763 .32753 L
.68092 .32805 L
.68421 .32833 L
.6875 .32835 L
.69079 .32812 L
.69408 .32761 L
.69737 .32683 L
.70066 .32578 L
.70395 .32444 L
.70724 .32281 L
.71053 .3209 L
.71382 .3187 L
.71711 .31622 L
.72039 .31344 L
.72368 .31038 L
.72697 .30703 L
.73026 .30341 L
.73355 .29951 L
.73684 .29534 L
.74013 .29091 L
.74342 .28623 L
.74671 .28131 L
.75 .27615 L
.75329 .27077 L
.75658 .26518 L
.75987 .2594 L
.76316 .25342 L
.76645 .24728 L
.76974 .24099 L
.77303 .23456 L
.77632 .228 L
.77961 .22134 L
.78289 .21459 L
.78618 .20776 L
.78947 .20088 L
.79276 .19396 L
.79605 .18702 L
.79934 .18008 L
.80263 .17315 L
.80592 .16624 L
.80921 .15938 L
.8125 .15258 L
.81579 .14585 L
.81908 .13921 L
.82237 .13268 L
Mistroke
.82566 .12626 L
.82895 .11996 L
.83224 .1138 L
.83553 .10779 L
.83882 .10194 L
.84211 .09625 L
.84539 .09073 L
.84868 .08539 L
.85197 .08024 L
.85526 .07527 L
.85855 .07049 L
.86184 .06591 L
.86513 .06152 L
.86842 .05733 L
.87171 .05333 L
.875 .04952 L
.87829 .04591 L
.88158 .04249 L
.88487 .03925 L
.88816 .0362 L
.89145 .03332 L
.89474 .03062 L
.89803 .02809 L
.90132 .02572 L
.90461 .02351 L
.90789 .02145 L
.91118 .01953 L
.91447 .01775 L
.91776 .01611 L
.92105 .01459 L
.92434 .01318 L
.92763 .01189 L
.93092 .01071 L
.93421 .00963 L
.9375 .00864 L
.94079 .00773 L
.94408 .00691 L
.94737 .00616 L
.95066 .00548 L
.95395 .00487 L
.95724 .00432 L
.96053 .00382 L
.96382 .00337 L
.96711 .00297 L
.97039 .00261 L
.97368 .00229 L
.97697 .00201 L
.98026 .00176 L
.98355 .00153 L
.98684 .00133 L
Mistroke
.99013 .00116 L
.99342 .001 L
.99671 .00087 L
1 .00075 L
Mfstroke
.5 .7 .5 r
.3662 0 m
.36842 0 L
.37171 0 L
.375 0 L
.37829 0 L
.38158 0 L
.38487 0 L
.38816 0 L
.39145 0 L
.39474 0 L
.39803 0 L
.40132 0 L
.40461 0 L
.40789 0 L
.41118 0 L
.41447 0 L
.41776 0 L
.42105 0 L
.42434 0 L
.42763 0 L
.43092 0 L
.43421 0 L
.4375 0 L
.44079 0 L
.44408 0 L
.44737 0 L
.45066 0 L
.45395 1e-005 L
.45724 1e-005 L
.46053 1e-005 L
.46382 1e-005 L
.46711 1e-005 L
.47039 1e-005 L
.47368 2e-005 L
.47697 2e-005 L
.48026 2e-005 L
.48355 3e-005 L
.48684 3e-005 L
.49013 4e-005 L
.49342 5e-005 L
.49671 5e-005 L
.5 6e-005 L
.50329 8e-005 L
.50658 9e-005 L
.50987 .0001 L
.51316 .00012 L
.51645 .00014 L
.51974 .00016 L
.52303 .00019 L
.52632 .00022 L
Mistroke
.52961 .00026 L
.53289 .0003 L
.53618 .00034 L
.53947 .00039 L
.54276 .00045 L
.54605 .00052 L
.54934 .0006 L
.55263 .00069 L
.55592 .00079 L
.55921 .0009 L
.5625 .00103 L
.56579 .00118 L
.56908 .00134 L
.57237 .00153 L
.57566 .00173 L
.57895 .00197 L
.58224 .00223 L
.58553 .00252 L
.58882 .00285 L
.59211 .00322 L
.59539 .00363 L
.59868 .00409 L
.60197 .00459 L
.60526 .00516 L
.60855 .00578 L
.61184 .00648 L
.61513 .00724 L
.61842 .00809 L
.62171 .00902 L
.625 .01005 L
.62829 .01118 L
.63158 .01242 L
.63487 .01378 L
.63816 .01527 L
.64145 .0169 L
.64474 .01868 L
.64803 .02061 L
.65132 .02272 L
.65461 .025 L
.65789 .02748 L
.66118 .03017 L
.66447 .03307 L
.66776 .0362 L
.67105 .03957 L
.67434 .04319 L
.67763 .04708 L
.68092 .05125 L
.68421 .05571 L
.6875 .06047 L
.69079 .06554 L
Mistroke
.69408 .07093 L
.69737 .07666 L
.70066 .08273 L
.70395 .08914 L
.70724 .09591 L
.71053 .10304 L
.71382 .11052 L
.71711 .11837 L
.72039 .12659 L
.72368 .13516 L
.72697 .14408 L
.73026 .15335 L
.73355 .16295 L
.73684 .17287 L
.74013 .1831 L
.74342 .19361 L
.74671 .20439 L
.75 .2154 L
.75329 .22661 L
.75658 .23801 L
.75987 .24954 L
.76316 .26117 L
.76645 .27287 L
.76974 .28457 L
.77303 .29625 L
.77632 .30784 L
.77961 .31929 L
.78289 .33056 L
.78618 .34159 L
.78947 .35232 L
.79276 .3627 L
.79605 .37266 L
.79934 .38216 L
.80263 .39113 L
.80592 .39954 L
.80921 .40732 L
.8125 .41443 L
.81579 .42083 L
.81908 .42647 L
.82237 .43134 L
.82566 .4354 L
.82895 .43864 L
.83224 .44106 L
.83553 .44275 L
.83882 .44361 L
.84211 .44359 L
.84539 .44264 L
.84868 .44073 L
.85197 .43785 L
.85526 .43399 L
Mistroke
.85855 .42915 L
.86184 .42336 L
.86513 .41662 L
.86842 .40897 L
.87171 .40044 L
.875 .39108 L
.87829 .38094 L
.88158 .37007 L
.88487 .35855 L
.88816 .34643 L
.89145 .33378 L
.89474 .3207 L
.89803 .30724 L
.90132 .2935 L
.90461 .27955 L
.90789 .26547 L
.91118 .25134 L
.91447 .23724 L
.91776 .22324 L
.92105 .20942 L
.92434 .19583 L
.92763 .18254 L
.93092 .16961 L
.93421 .15708 L
.9375 .145 L
.94079 .1334 L
.94408 .12232 L
.94737 .11179 L
.95066 .10181 L
.95395 .09241 L
.95724 .08358 L
.96053 .07533 L
.96382 .06766 L
.96711 .06055 L
.97039 .05399 L
.97368 .04797 L
.97697 .04247 L
.98026 .03746 L
.98355 .03292 L
.98684 .02882 L
.99013 .02514 L
.99342 .02184 L
.99671 .01891 L
1 .01631 L
Mfstroke
1 .5 .5 r
.00329 .00113 m
.00658 .00118 L
.00987 .00123 L
.01316 .00128 L
.01645 .00133 L
.01974 .00139 L
.02303 .00144 L
.02632 .0015 L
.02961 .00157 L
.03289 .00163 L
.03618 .00169 L
.03947 .00176 L
.04276 .00183 L
.04605 .00191 L
.04934 .00198 L
.05263 .00206 L
.05592 .00214 L
.05921 .00223 L
.0625 .00232 L
.06579 .00241 L
.06908 .0025 L
.07237 .0026 L
.07566 .0027 L
.07895 .0028 L
.08224 .00291 L
.08553 .00302 L
.08882 .00314 L
.09211 .00326 L
.09539 .00338 L
.09868 .00351 L
.10197 .00364 L
.10526 .00377 L
.10855 .00392 L
.11184 .00406 L
.11513 .00421 L
.11842 .00437 L
.12171 .00453 L
.125 .00469 L
.12829 .00486 L
.13158 .00504 L
.13487 .00522 L
.13816 .00541 L
.14145 .0056 L
.14474 .0058 L
.14803 .00601 L
.15132 .00622 L
.15461 .00644 L
.15789 .00667 L
.16118 .0069 L
.16447 .00715 L
Mistroke
.16776 .0074 L
.17105 .00765 L
.17434 .00792 L
.17763 .00819 L
.18092 .00847 L
.18421 .00876 L
.1875 .00906 L
.19079 .00937 L
.19408 .00969 L
.19737 .01001 L
.20066 .01035 L
.20395 .0107 L
.20724 .01106 L
.21053 .01142 L
.21382 .0118 L
.21711 .01219 L
.22039 .0126 L
.22368 .01301 L
.22697 .01344 L
.23026 .01388 L
.23355 .01433 L
.23684 .01479 L
.24013 .01527 L
.24342 .01576 L
.24671 .01627 L
.25 .01679 L
.25329 .01733 L
.25658 .01788 L
.25987 .01845 L
.26316 .01904 L
.26645 .01964 L
.26974 .02026 L
.27303 .02089 L
.27632 .02155 L
.27961 .02222 L
.28289 .02291 L
.28618 .02363 L
.28947 .02436 L
.29276 .02511 L
.29605 .02589 L
.29934 .02668 L
.30263 .0275 L
.30592 .02834 L
.30921 .02921 L
.3125 .03009 L
.31579 .03101 L
.31908 .03195 L
.32237 .03291 L
.32566 .0339 L
.32895 .03492 L
Mistroke
.33224 .03597 L
.33553 .03704 L
.33882 .03814 L
.34211 .03928 L
.34539 .04044 L
.34868 .04164 L
.35197 .04287 L
.35526 .04413 L
.35855 .04543 L
.36184 .04676 L
.36513 .04813 L
.36842 .04953 L
.37171 .05097 L
.375 .05245 L
.37829 .05396 L
.38158 .05552 L
.38487 .05712 L
.38816 .05876 L
.39145 .06044 L
.39474 .06217 L
.39803 .06394 L
.40132 .06575 L
.40461 .06761 L
.40789 .06952 L
.41118 .07147 L
.41447 .07348 L
.41776 .07553 L
.42105 .07764 L
.42434 .07979 L
.42763 .082 L
.43092 .08426 L
.43421 .08658 L
.4375 .08895 L
.44079 .09138 L
.44408 .09386 L
.44737 .0964 L
.45066 .099 L
.45395 .10165 L
.45724 .10436 L
.46053 .10714 L
.46382 .10997 L
.46711 .11286 L
.47039 .11581 L
.47368 .11883 L
.47697 .1219 L
.48026 .12504 L
.48355 .12823 L
.48684 .13149 L
.49013 .1348 L
.49342 .13818 L
Mistroke
.49671 .14161 L
.5 .14511 L
.50329 .14866 L
.50658 .15227 L
.50987 .15594 L
.51316 .15966 L
.51645 .16344 L
.51974 .16727 L
.52303 .17116 L
.52632 .17509 L
.52961 .17908 L
.53289 .18311 L
.53618 .18719 L
.53947 .1913 L
.54276 .19546 L
.54605 .19965 L
.54934 .20388 L
.55263 .20814 L
.55592 .21242 L
.55921 .21672 L
.5625 .22104 L
.56579 .22537 L
.56908 .22971 L
.57237 .23405 L
.57566 .23839 L
.57895 .24273 L
.58224 .24705 L
.58553 .25135 L
.58882 .25563 L
.59211 .25988 L
.59539 .26409 L
.59868 .26825 L
.60197 .27237 L
.60526 .27643 L
.60855 .28042 L
.61184 .28434 L
.61513 .28819 L
.61842 .29195 L
.62171 .29562 L
.625 .29919 L
.62829 .30265 L
.63158 .306 L
.63487 .30923 L
.63816 .31234 L
.64145 .31531 L
.64474 .31815 L
.64803 .32085 L
.65132 .32339 L
.65461 .3258 L
.65789 .3281 L
Mistroke
.66118 .33027 L
.66447 .3323 L
.66776 .33416 L
.67105 .33584 L
.67434 .33732 L
.67763 .3386 L
.68092 .33966 L
.68421 .3405 L
.6875 .3411 L
.69079 .34146 L
.69408 .34156 L
.69737 .3414 L
.70066 .34098 L
.70395 .34028 L
.70724 .3393 L
.71053 .33804 L
.71382 .3365 L
.71711 .33466 L
.72039 .33254 L
.72368 .33013 L
.72697 .32743 L
.73026 .32443 L
.73355 .32116 L
.73684 .3176 L
.74013 .31376 L
.74342 .30965 L
.74671 .30527 L
.75 .30063 L
.75329 .29575 L
.75658 .29062 L
.75987 .28527 L
.76316 .27969 L
.76645 .27391 L
.76974 .26794 L
.77303 .26178 L
.77632 .25547 L
.77961 .249 L
.78289 .24239 L
.78618 .23567 L
.78947 .22885 L
.79276 .22194 L
.79605 .21496 L
.79934 .20793 L
.80263 .20086 L
.80592 .19377 L
.80921 .18668 L
.8125 .17961 L
.81579 .17257 L
.81908 .16557 L
.82237 .15863 L
Mistroke
.82566 .15177 L
.82895 .145 L
.83224 .13833 L
.83553 .13178 L
.83882 .12535 L
.84211 .11906 L
.84539 .11292 L
.84868 .10693 L
.85197 .10111 L
.85526 .09546 L
.85855 .08999 L
.86184 .08469 L
.86513 .07959 L
.86842 .07468 L
.87171 .06996 L
.875 .06543 L
.87829 .0611 L
.88158 .05697 L
.88487 .05303 L
.88816 .04928 L
.89145 .04572 L
.89474 .04235 L
.89803 .03917 L
.90132 .03616 L
.90461 .03333 L
.90789 .03067 L
.91118 .02817 L
.91447 .02584 L
.91776 .02365 L
.92105 .02162 L
.92434 .01973 L
.92763 .01797 L
.93092 .01634 L
.93421 .01483 L
.9375 .01344 L
.94079 .01216 L
.94408 .01098 L
.94737 .0099 L
.95066 .00891 L
.95395 .008 L
.95724 .00717 L
.96053 .00642 L
.96382 .00574 L
.96711 .00512 L
.97039 .00456 L
.97368 .00405 L
.97697 .00359 L
.98026 .00318 L
.98355 .00281 L
.98684 .00248 L
Mistroke
.99013 .00219 L
.99342 .00192 L
.99671 .00169 L
1 .00148 L
Mfstroke
.5 .7 .5 r
.00329 0 m
.00658 0 L
.00987 0 L
.01316 0 L
.01645 0 L
.01974 0 L
.02303 0 L
.02632 0 L
.02961 0 L
.03289 0 L
.03618 0 L
.03947 0 L
.04276 0 L
.04605 0 L
.04934 0 L
.05263 0 L
.05592 0 L
.05921 0 L
.0625 0 L
.06579 0 L
.06908 0 L
.07237 0 L
.07566 0 L
.07895 0 L
.08224 0 L
.08553 0 L
.08882 0 L
.09211 0 L
.09539 0 L
.09868 0 L
.10197 0 L
.10526 0 L
.10855 0 L
.11184 0 L
.11513 0 L
.11842 0 L
.12171 0 L
.125 0 L
.12829 0 L
.13158 0 L
.13487 0 L
.13816 0 L
.14145 0 L
.14474 0 L
.14803 0 L
.15132 0 L
.15461 0 L
.15789 0 L
.16118 0 L
.16447 0 L
Mistroke
.16776 0 L
.17105 0 L
.17434 0 L
.17763 0 L
.18092 0 L
.18421 0 L
.1875 0 L
.19079 0 L
.19408 0 L
.19737 0 L
.20066 0 L
.20395 0 L
.20724 0 L
.21053 0 L
.21382 0 L
.21711 0 L
.22039 0 L
.22368 0 L
.22697 0 L
.23026 0 L
.23355 0 L
.23684 0 L
.24013 0 L
.24342 0 L
.24671 0 L
.25 0 L
.25329 0 L
.25658 0 L
.25987 0 L
.26316 0 L
.26645 0 L
.26974 0 L
.27303 0 L
.27632 0 L
.27961 0 L
.28289 0 L
.28618 0 L
.28947 0 L
.29276 0 L
.29605 0 L
.29934 0 L
.30263 0 L
.30592 0 L
.30921 0 L
.3125 0 L
.31579 0 L
.31908 0 L
.32237 0 L
.32566 0 L
.32895 0 L
Mistroke
.33224 0 L
.33553 0 L
.33882 0 L
.34211 0 L
.34539 0 L
.34868 0 L
.35197 0 L
.35526 0 L
.35855 0 L
.36184 0 L
.36513 0 L
.36842 0 L
.37171 0 L
.375 0 L
.37829 0 L
.38158 0 L
.38487 0 L
.38816 0 L
.39145 0 L
.39474 0 L
.39803 0 L
.40132 0 L
.40461 0 L
.40789 0 L
.41118 0 L
.41447 0 L
.41776 0 L
.42105 0 L
.42434 1e-005 L
.42763 1e-005 L
.43092 1e-005 L
.43421 1e-005 L
.4375 1e-005 L
.44079 1e-005 L
.44408 1e-005 L
.44737 2e-005 L
.45066 2e-005 L
.45395 2e-005 L
.45724 3e-005 L
.46053 3e-005 L
.46382 3e-005 L
.46711 4e-005 L
.47039 5e-005 L
.47368 5e-005 L
.47697 6e-005 L
.48026 7e-005 L
.48355 8e-005 L
.48684 9e-005 L
.49013 .00011 L
.49342 .00012 L
Mistroke
.49671 .00014 L
.5 .00016 L
.50329 .00019 L
.50658 .00022 L
.50987 .00025 L
.51316 .00028 L
.51645 .00032 L
.51974 .00037 L
.52303 .00042 L
.52632 .00048 L
.52961 .00054 L
.53289 .00062 L
.53618 .0007 L
.53947 .0008 L
.54276 .0009 L
.54605 .00102 L
.54934 .00115 L
.55263 .0013 L
.55592 .00147 L
.55921 .00165 L
.5625 .00186 L
.56579 .00209 L
.56908 .00235 L
.57237 .00263 L
.57566 .00295 L
.57895 .0033 L
.58224 .0037 L
.58553 .00413 L
.58882 .00461 L
.59211 .00514 L
.59539 .00572 L
.59868 .00636 L
.60197 .00707 L
.60526 .00785 L
.60855 .0087 L
.61184 .00964 L
.61513 .01066 L
.61842 .01178 L
.62171 .01301 L
.625 .01434 L
.62829 .0158 L
.63158 .01738 L
.63487 .0191 L
.63816 .02097 L
.64145 .023 L
.64474 .02519 L
.64803 .02756 L
.65132 .03012 L
.65461 .03288 L
.65789 .03584 L
Mistroke
.66118 .03903 L
.66447 .04246 L
.66776 .04613 L
.67105 .05005 L
.67434 .05425 L
.67763 .05872 L
.68092 .06348 L
.68421 .06855 L
.6875 .07392 L
.69079 .07962 L
.69408 .08565 L
.69737 .09201 L
.70066 .09872 L
.70395 .10578 L
.70724 .11319 L
.71053 .12095 L
.71382 .12907 L
.71711 .13755 L
.72039 .14639 L
.72368 .15556 L
.72697 .16508 L
.73026 .17493 L
.73355 .1851 L
.73684 .19556 L
.74013 .20631 L
.74342 .21733 L
.74671 .22857 L
.75 .24003 L
.75329 .25167 L
.75658 .26345 L
.75987 .27534 L
.76316 .28729 L
.76645 .29928 L
.76974 .31124 L
.77303 .32313 L
.77632 .33491 L
.77961 .34651 L
.78289 .35789 L
.78618 .36899 L
.78947 .37976 L
.79276 .39013 L
.79605 .40006 L
.79934 .40948 L
.80263 .41835 L
.80592 .42661 L
.80921 .43421 L
.8125 .44111 L
.81579 .44727 L
.81908 .45265 L
.82237 .45721 L
Mistroke
.82566 .46094 L
.82895 .46384 L
.83224 .46592 L
.83553 .4672 L
.83882 .46756 L
.84211 .46696 L
.84539 .46539 L
.84868 .46282 L
.85197 .45924 L
.85526 .45466 L
.85855 .44908 L
.86184 .44252 L
.86513 .435 L
.86842 .42657 L
.87171 .41726 L
.875 .40712 L
.87829 .3962 L
.88158 .38457 L
.88487 .37229 L
.88816 .35943 L
.89145 .34607 L
.89474 .33229 L
.89803 .31815 L
.90132 .30376 L
.90461 .28918 L
.90789 .2745 L
.91118 .2598 L
.91447 .24515 L
.91776 .23063 L
.92105 .2163 L
.92434 .20224 L
.92763 .18851 L
.93092 .17516 L
.93421 .16223 L
.9375 .14978 L
.94079 .13783 L
.94408 .12642 L
.94737 .11558 L
.95066 .10531 L
.95395 .09563 L
.95724 .08655 L
.96053 .07807 L
.96382 .07017 L
.96711 .06286 L
.97039 .05611 L
.97368 .04991 L
.97697 .04424 L
.98026 .03907 L
.98355 .03438 L
.98684 .03015 L
Mistroke
.99013 .02634 L
.99342 .02293 L
.99671 .01989 L
1 .01719 L
Mfstroke
1 0 0 r
.002 w
.00329 .00112 m
.00658 .00117 L
.00987 .00122 L
.01316 .00127 L
.01645 .00132 L
.01974 .00137 L
.02303 .00143 L
.02632 .00149 L
.02961 .00155 L
.03289 .00161 L
.03618 .00168 L
.03947 .00175 L
.04276 .00182 L
.04605 .00189 L
.04934 .00197 L
.05263 .00205 L
.05592 .00213 L
.05921 .00221 L
.0625 .0023 L
.06579 .00239 L
.06908 .00248 L
.07237 .00258 L
.07566 .00268 L
.07895 .00278 L
.08224 .00289 L
.08553 .003 L
.08882 .00312 L
.09211 .00323 L
.09539 .00336 L
.09868 .00348 L
.10197 .00362 L
.10526 .00375 L
.10855 .00389 L
.11184 .00404 L
.11513 .00419 L
.11842 .00434 L
.12171 .0045 L
.125 .00467 L
.12829 .00484 L
.13158 .00501 L
.13487 .00519 L
.13816 .00538 L
.14145 .00558 L
.14474 .00578 L
.14803 .00598 L
.15132 .00619 L
.15461 .00641 L
.15789 .00664 L
.16118 .00687 L
.16447 .00712 L
Mistroke
.16776 .00736 L
.17105 .00762 L
.17434 .00789 L
.17763 .00816 L
.18092 .00844 L
.18421 .00873 L
.1875 .00903 L
.19079 .00934 L
.19408 .00965 L
.19737 .00998 L
.20066 .01032 L
.20395 .01066 L
.20724 .01102 L
.21053 .01139 L
.21382 .01177 L
.21711 .01216 L
.22039 .01256 L
.22368 .01297 L
.22697 .0134 L
.23026 .01384 L
.23355 .01429 L
.23684 .01476 L
.24013 .01524 L
.24342 .01573 L
.24671 .01624 L
.25 .01676 L
.25329 .01729 L
.25658 .01785 L
.25987 .01842 L
.26316 .019 L
.26645 .0196 L
.26974 .02022 L
.27303 .02086 L
.27632 .02151 L
.27961 .02219 L
.28289 .02288 L
.28618 .02359 L
.28947 .02432 L
.29276 .02507 L
.29605 .02585 L
.29934 .02664 L
.30263 .02746 L
.30592 .0283 L
.30921 .02917 L
.3125 .03006 L
.31579 .03097 L
.31908 .03191 L
.32237 .03287 L
.32566 .03386 L
.32895 .03488 L
Mistroke
.33224 .03593 L
.33553 .037 L
.33882 .03811 L
.34211 .03924 L
.34539 .04041 L
.34868 .0416 L
.35197 .04283 L
.35526 .04409 L
.35855 .04539 L
.36184 .04672 L
.36513 .04809 L
.36842 .04949 L
.37171 .05093 L
.375 .05241 L
.37829 .05392 L
.38158 .05548 L
.38487 .05708 L
.38816 .05872 L
.39145 .0604 L
.39474 .06212 L
.39803 .06389 L
.40132 .06571 L
.40461 .06757 L
.40789 .06947 L
.41118 .07143 L
.41447 .07343 L
.41776 .07549 L
.42105 .07759 L
.42434 .07975 L
.42763 .08195 L
.43092 .08421 L
.43421 .08653 L
.4375 .0889 L
.44079 .09132 L
.44408 .0938 L
.44737 .09634 L
.45066 .09894 L
.45395 .10159 L
.45724 .1043 L
.46053 .10707 L
.46382 .10991 L
.46711 .1128 L
.47039 .11575 L
.47368 .11876 L
.47697 .12183 L
.48026 .12497 L
.48355 .12816 L
.48684 .13142 L
.49013 .13473 L
.49342 .13811 L
Mistroke
.49671 .14154 L
.5 .14504 L
.50329 .14859 L
.50658 .1522 L
.50987 .15586 L
.51316 .15958 L
.51645 .16336 L
.51974 .16718 L
.52303 .17106 L
.52632 .17498 L
.52961 .17896 L
.53289 .18297 L
.53618 .18703 L
.53947 .19112 L
.54276 .19526 L
.54605 .19942 L
.54934 .20361 L
.55263 .20783 L
.55592 .21207 L
.55921 .21633 L
.5625 .2206 L
.56579 .22488 L
.56908 .22916 L
.57237 .23344 L
.57566 .23771 L
.57895 .24197 L
.58224 .24622 L
.58553 .25043 L
.58882 .25462 L
.59211 .25877 L
.59539 .26288 L
.59868 .26694 L
.60197 .27094 L
.60526 .27488 L
.60855 .27874 L
.61184 .28253 L
.61513 .28624 L
.61842 .28985 L
.62171 .29337 L
.625 .29678 L
.62829 .30008 L
.63158 .30326 L
.63487 .30631 L
.63816 .30924 L
.64145 .31203 L
.64474 .31469 L
.64803 .31721 L
.65132 .31958 L
.65461 .32182 L
.65789 .32394 L
Mistroke
.66118 .32592 L
.66447 .32774 L
.66776 .32937 L
.67105 .33081 L
.67434 .33205 L
.67763 .33307 L
.68092 .33386 L
.68421 .33442 L
.6875 .33473 L
.69079 .33479 L
.69408 .33458 L
.69737 .33412 L
.70066 .33338 L
.70395 .33236 L
.70724 .33106 L
.71053 .32947 L
.71382 .3276 L
.71711 .32544 L
.72039 .32299 L
.72368 .32025 L
.72697 .31723 L
.73026 .31392 L
.73355 .31033 L
.73684 .30647 L
.74013 .30234 L
.74342 .29794 L
.74671 .29329 L
.75 .28839 L
.75329 .28326 L
.75658 .2779 L
.75987 .27233 L
.76316 .26656 L
.76645 .2606 L
.76974 .25446 L
.77303 .24817 L
.77632 .24173 L
.77961 .23517 L
.78289 .22849 L
.78618 .22172 L
.78947 .21487 L
.79276 .20795 L
.79605 .20099 L
.79934 .194 L
.80263 .187 L
.80592 .18001 L
.80921 .17303 L
.8125 .16609 L
.81579 .15921 L
.81908 .15239 L
.82237 .14566 L
Mistroke
.82566 .13901 L
.82895 .13248 L
.83224 .12607 L
.83553 .11978 L
.83882 .11364 L
.84211 .10765 L
.84539 .10182 L
.84868 .09616 L
.85197 .09067 L
.85526 .08536 L
.85855 .08024 L
.86184 .0753 L
.86513 .07056 L
.86842 .066 L
.87171 .06164 L
.875 .05748 L
.87829 .05351 L
.88158 .04973 L
.88487 .04614 L
.88816 .04274 L
.89145 .03952 L
.89474 .03649 L
.89803 .03363 L
.90132 .03094 L
.90461 .02842 L
.90789 .02606 L
.91118 .02385 L
.91447 .0218 L
.91776 .01988 L
.92105 .0181 L
.92434 .01646 L
.92763 .01493 L
.93092 .01352 L
.93421 .01223 L
.9375 .01104 L
.94079 .00994 L
.94408 .00894 L
.94737 .00803 L
.95066 .00719 L
.95395 .00644 L
.95724 .00575 L
.96053 .00512 L
.96382 .00456 L
.96711 .00405 L
.97039 .00359 L
.97368 .00317 L
.97697 .0028 L
.98026 .00247 L
.98355 .00217 L
.98684 .00191 L
Mistroke
.99013 .00167 L
.99342 .00146 L
.99671 .00128 L
1 .00111 L
Mfstroke
0 .5 0 r
.00329 0 m
.00658 0 L
.00987 0 L
.01316 0 L
.01645 0 L
.01974 0 L
.02303 0 L
.02632 0 L
.02961 0 L
.03289 0 L
.03618 0 L
.03947 0 L
.04276 0 L
.04605 0 L
.04934 0 L
.05263 0 L
.05592 0 L
.05921 0 L
.0625 0 L
.06579 0 L
.06908 0 L
.07237 0 L
.07566 0 L
.07895 0 L
.08224 0 L
.08553 0 L
.08882 0 L
.09211 0 L
.09539 0 L
.09868 0 L
.10197 0 L
.10526 0 L
.10855 0 L
.11184 0 L
.11513 0 L
.11842 0 L
.12171 0 L
.125 0 L
.12829 0 L
.13158 0 L
.13487 0 L
.13816 0 L
.14145 0 L
.14474 0 L
.14803 0 L
.15132 0 L
.15461 0 L
.15789 0 L
.16118 0 L
.16447 0 L
Mistroke
.16776 0 L
.17105 0 L
.17434 0 L
.17763 0 L
.18092 0 L
.18421 0 L
.1875 0 L
.19079 0 L
.19408 0 L
.19737 0 L
.20066 0 L
.20395 0 L
.20724 0 L
.21053 0 L
.21382 0 L
.21711 0 L
.22039 0 L
.22368 0 L
.22697 0 L
.23026 0 L
.23355 0 L
.23684 0 L
.24013 0 L
.24342 0 L
.24671 0 L
.25 0 L
.25329 0 L
.25658 0 L
.25987 0 L
.26316 0 L
.26645 0 L
.26974 0 L
.27303 0 L
.27632 0 L
.27961 0 L
.28289 0 L
.28618 0 L
.28947 0 L
.29276 0 L
.29605 0 L
.29934 0 L
.30263 0 L
.30592 0 L
.30921 0 L
.3125 0 L
.31579 0 L
.31908 0 L
.32237 0 L
.32566 0 L
.32895 0 L
Mistroke
.33224 0 L
.33553 0 L
.33882 0 L
.34211 0 L
.34539 0 L
.34868 0 L
.35197 0 L
.35526 0 L
.35855 0 L
.36184 0 L
.36513 0 L
.36842 0 L
.37171 0 L
.375 0 L
.37829 0 L
.38158 0 L
.38487 0 L
.38816 0 L
.39145 0 L
.39474 0 L
.39803 0 L
.40132 0 L
.40461 0 L
.40789 0 L
.41118 0 L
.41447 0 L
.41776 0 L
.42105 0 L
.42434 0 L
.42763 0 L
.43092 0 L
.43421 1e-005 L
.4375 1e-005 L
.44079 1e-005 L
.44408 1e-005 L
.44737 1e-005 L
.45066 1e-005 L
.45395 1e-005 L
.45724 2e-005 L
.46053 2e-005 L
.46382 2e-005 L
.46711 3e-005 L
.47039 3e-005 L
.47368 3e-005 L
.47697 4e-005 L
.48026 5e-005 L
.48355 5e-005 L
.48684 6e-005 L
.49013 7e-005 L
.49342 9e-005 L
Mistroke
.49671 .0001 L
.5 .00011 L
.50329 .00013 L
.50658 .00015 L
.50987 .00018 L
.51316 .0002 L
.51645 .00023 L
.51974 .00027 L
.52303 .00031 L
.52632 .00035 L
.52961 .0004 L
.53289 .00046 L
.53618 .00052 L
.53947 .0006 L
.54276 .00068 L
.54605 .00077 L
.54934 .00088 L
.55263 .00099 L
.55592 .00113 L
.55921 .00128 L
.5625 .00145 L
.56579 .00163 L
.56908 .00184 L
.57237 .00208 L
.57566 .00234 L
.57895 .00264 L
.58224 .00296 L
.58553 .00333 L
.58882 .00373 L
.59211 .00418 L
.59539 .00467 L
.59868 .00522 L
.60197 .00583 L
.60526 .0065 L
.60855 .00724 L
.61184 .00806 L
.61513 .00895 L
.61842 .00994 L
.62171 .01101 L
.625 .0122 L
.62829 .01349 L
.63158 .0149 L
.63487 .01644 L
.63816 .01812 L
.64145 .01995 L
.64474 .02193 L
.64803 .02409 L
.65132 .02642 L
.65461 .02894 L
.65789 .03166 L
Mistroke
.66118 .0346 L
.66447 .03776 L
.66776 .04116 L
.67105 .04481 L
.67434 .04872 L
.67763 .0529 L
.68092 .05737 L
.68421 .06213 L
.6875 .0672 L
.69079 .07258 L
.69408 .07829 L
.69737 .08434 L
.70066 .09072 L
.70395 .09746 L
.70724 .10455 L
.71053 .11199 L
.71382 .1198 L
.71711 .12796 L
.72039 .13649 L
.72368 .14536 L
.72697 .15458 L
.73026 .16414 L
.73355 .17402 L
.73684 .18422 L
.74013 .19471 L
.74342 .20547 L
.74671 .21648 L
.75 .22771 L
.75329 .23914 L
.75658 .25073 L
.75987 .26244 L
.76316 .27423 L
.76645 .28607 L
.76974 .2979 L
.77303 .30969 L
.77632 .32137 L
.77961 .3329 L
.78289 .34423 L
.78618 .35529 L
.78947 .36604 L
.79276 .37641 L
.79605 .38636 L
.79934 .39582 L
.80263 .40474 L
.80592 .41307 L
.80921 .42077 L
.8125 .42777 L
.81579 .43405 L
.81908 .43956 L
.82237 .44427 L
Mistroke
.82566 .44817 L
.82895 .45124 L
.83224 .45349 L
.83553 .45497 L
.83882 .45559 L
.84211 .45528 L
.84539 .45402 L
.84868 .45177 L
.85197 .44854 L
.85526 .44432 L
.85855 .43911 L
.86184 .43294 L
.86513 .42581 L
.86842 .41777 L
.87171 .40885 L
.875 .3991 L
.87829 .38857 L
.88158 .37732 L
.88487 .36542 L
.88816 .35293 L
.89145 .33993 L
.89474 .32649 L
.89803 .3127 L
.90132 .29863 L
.90461 .28436 L
.90789 .26998 L
.91118 .25557 L
.91447 .24119 L
.91776 .22693 L
.92105 .21286 L
.92434 .19904 L
.92763 .18553 L
.93092 .17238 L
.93421 .15965 L
.9375 .14739 L
.94079 .13562 L
.94408 .12437 L
.94737 .11368 L
.95066 .10356 L
.95395 .09402 L
.95724 .08507 L
.96053 .0767 L
.96382 .06891 L
.96711 .0617 L
.97039 .05505 L
.97368 .04894 L
.97697 .04335 L
.98026 .03826 L
.98355 .03365 L
.98684 .02949 L
Mistroke
.99013 .02574 L
.99342 .02239 L
.99671 .0194 L
1 .01675 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40001T1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00<Woo0`0017oo0P001Goo0`00CGoo0`00D7oo0`00
17oo0P001Goo0`00D7oo1@00CWoo1@000goo0P001Goo0`00Cgoo1@00ogooR7oo000aOol01@00Oomo
ogoo00000goo0P0017oo00D007ooOomoo`0004]oo`05001oogooOol0001>Ool01@00Oomoogoo0000
0goo0P0017oo00D007ooOomoo`00055oo`03001oogoo051oo`03001oogoo00=oo`8000Aoo`05001o
ogooOol0001>Ool01@00Oomoogoo0000ogooR7oo000YOol50003Ool01@00Oomoogoo00003Goo00<0
07ooOol0BGoo00D007ooOomoo`0004ioo`05001oogooOol0000=Ool00`00Oomoo`1?Ool00`00Oomo
o`1@Ool00`00Oomoo`0=Ool00`00Oomoo`1=Ool00`00Oomoo`3oOon9Ool0035oo`05001oogooOol0
000=Ool00`00Oomoo`19Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000eoo`03001oogoo04mo
o`03001oogoo051oo`03001oogoo00eoo`03001oogoo04ioo`03001oogoo0?moohQoo`00<Goo00D0
07ooOomoo`0000Yoo`<004aoo`05001oogooOol0001>Ool01@00Oomoogoo00002Woo0`00DWoo00<0
07ooOol0D7oo00<007ooOol02Woo0`00DWoo00<007ooOol0ogooQgoo000aOol01@00Oomoogoo0000
2Woo00<007ooOol0C7oo00D007ooOomoo`0004ioo`05001oogooOol0000:Ool00`00Oomoo`1BOol0
0`00Oomoo`1@Ool00`00Oomoo`0:Ool00`00Oomoo`1COol00`00Oomoo`3oOon6Ool0035oo`05001o
ogooOol0000:Ool00`00Oomoo`1<Ool01@00Oomoogoo0000CWoo00D007ooOomoo`0000Yoo`03001o
ogoo059oo`03001oogoo051oo`03001oogoo00Yoo`03001oogoo04moo`05001oogooOol0003oOon8
Ool0039oo`<000]oo`@004aoo`<0051oo`<000]oo`@0051oo`80055oo`8000aoo`@004moo`<00?mo
ohUoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool003Eo
o`03000nc`7P0?l1h2P1h0LncnL000Emkomooc=oo`00=7oo0Sg_00<ncg`0O000:7`0oSk?407P1Ck?
2Goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol0
3goo00<007ooOol02goo1Gg_3W`0ogoo<goo000dOol2?Nl[ONlIO002ONl3Ool00`00Oomoo`0@Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool00`00Oomoo`0?Ool0
0`00Oomoo`0?Ool01000Oomoogoo4ck?2@7P1Ck?00<007ooOol03goo00<007ooOol03goo00<007oo
Ool03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol03goo00<007oo
Ool03goo00<007ooOol03goo00<007ooOol03goo00<007ooOol017oo1Gg_1g`03Wg_ogoo<goo000e
Ool00`00Ool0000FOolD?NlHONl@O002ONl6Ool00`00Oomoo`1GOol00`00Oomoo`1GOol00`00Oomo
o`0SOol<?/l50N05?/lOOol00`00Oomoo`1GOol00`00Oomoo`0eOol5ONl5O00:ONooOolnOol003Eo
o`03001oogoo03=oo`hmka5mk`al009mkmeoo`Pnc`<1h0HncjUoo`Emk`Al00QmkomoodEoo`00=Goo
00<007ooOol0CWoo1Cg_2gg_2g`00Wg_egoo1Sk?107P1Ck?Xgoo1Gg_0g`01gg_ogooBWoo000eOol0
0`00Oomoo`1JOol5?Nl:ONl9O00017g_?Nlmkcg_d7oo1Sk?0P7P1Ck?WGoo1gg_0W`01Wg_ogooCWoo
000eOol00`00Oomoo`1UOol5?Nl8ONl9O0000gg_Oomoo`3;Ool5?/l30N06?/nGOol6ONl3O005ONoo
OomAOol003Eoo`03001oogoo071oo`8mk`Umk`Ml0003ONlmkcg_0<Qoo`@nc`81h0DnciAoo`Emk`03
Ooml07`000Imkamoo`03?/moogoo0?mooc5oo`00=Goo00<007ooOol0Ngoo1gg_1G`00Wg_00<mkgoo
Ool0`goo13k?0P7P00=oock??/l00Sk?TGoo17g_00=oog`0O00017g_8Goo0Sk?00<1h3k?Ool0ogoo
<Goo000eOol30020Ool2?Nl5ONl5O002ONl00cg_Oomoo`31Ool3?/l20N05?/n=Ool4ONl00gooO01l
0005ONlPOol01Cg_?/l1h07P?/l0ogoo<goo000eOol00`00Oomoo`28Ool4ONl6O0000gg_?Nmoo`2o
Ool3?/l00`7POolnc`04?/n9Ool5ONl2O005ONlQOol00cg_?/l1h002?/l00cg_Oomoo`3oOolaOol0
03Eoo`03001oogoo08eoo`Emk`El009mkkeoo`8nc`81h003Oolncck?008nchIoo`Emk`03Ooml07g_
00Amkb9oo`03?Nlnc`7P008ncomoocEoo`00=Goo00<007ooOol0TWoo1Gg_1G`00Wg_0Sg_]goo0ck?
0P7P00Aoock??/lnchAoo`Amk`03Ooml07`000Amkb=oo`04?Nlnc`7P?/ooOolgOol003Eoo`03001o
ogoo09Qoo`Amk`Al009mkkIoo`@nc`81h0<nch5oo`Amk`03Ooml07`000AmkbAoo`8mk`030N0ncgoo
0?moocMoo`00=Goo00<007ooOol0Vgoo1Gg_0g`00Wg_00<mkgooOol0/Goo13k?00<1h7oo?/l00ck?
OGoo1Gg_0W`000=oogg_ONl00Wg_9Goo00<mk`7P?/l0ogoo>Goo000eOol00`00Oomoo`2QOol2ONl4
O002ONl00cg_Oomoo`2_Ool3?/l00`7POolnc`03?/mkOol4ONl017ooO01oogoo0gg_9Woo00<mkck?
0N00ogoo>Woo000eOol00`00Oomoo`2TOol3ONl3O002ONl2?Nn_Ool2?/l20N0017oo?/lncck?NGoo
0gg_0goo00=l07g_ONl00Wg_9Woo00@mkck?0N0ncomoocYoo`00=Goo00<007ooOol0Z7oo0Wg_17`0
0Wg_0Sg_[7oo0ck?00<1h7oo?/l00Sk?Mgoo0gg_0Woo0W`017g_9goo00<nc`7P?/l0ogoo>goo000e
Ool00`00Oomoo`2[Ool3ONl4O0000gg_?Nlmk`2YOol4?/l00`7POolnc`02?/meOol3ONl2Ool00g`0
Oommk`02ONlXOol00ck?0N0nc`3oOollOol003Eoo`03001oogoo0:ioo`Amk`03O01mkgg_008mkjUo
o`<nc`81h0<ncg=oo`=mk`9oo`03O01oogg_009mkbUoo`03?/l1h3k?0?moocaoo`00=Goo0`00/Woo
00=mkg`0O0000W`00Wg_0Sg_YWoo0ck?00=oo`7P?/l00Sk?LGoo0gg_00Aoog`0O01oo`=mkbUoo`03
?/l1h3k?0?mooceoo`00=Goo00<007ooOol0]7oo0gg_0g`00Wg_00<mkgooOol0Xgoo0ck?00=oo`7P
?/l00Sk?Kgoo0gg_00Aoog`0Oomoo`=mkbUoo`03?/l1h3k?0?moocioo`00=Goo00<007ooOol0^7oo
0Wg_0W`00Wg_00<mkgooOol0XWoo0ck?00<1h7oo?/l00Sk?KGoo0gg_00Aoog`0Oomoo`=mkbYoo`03
0N0ncgoo0?moocioo`00=Goo00<007ooOol0^goo00=mkg`0O0000W`00Wg_XWoo0ck?00<1h7oo?/l0
0Sk?Jgoo0gg_00Aoog`0Oomoo`=mkbYoo`03?/l1h00O0?moocmoo`00=Goo00<007ooOol0_Goo0gg_
0W`000=mkcg_?Nl0X7oo0Sk?00=oo`7POol00Sk?JWoo0gg_0Woo00=l07ooONl00Wg_:goo00<1h3k?
Ool0ogoo?goo000eOol00`00Oomoo`30Ool00cg_ONml0002ONl2?NnOOol2?/l00goo0N1oo`02?/mX
Ool3ONl2Ool00g`0Oommk`02ONl/Ool00`7P?/moo`3oOoloOol003Eoo`03001oogoo0<9oo`03ONml
07`0009l009mkiioo`8nc`03Ool1h7oo008ncfMoo`9mk`9oo`03O01oogoo009mkbaoo`030N0ncgoo
0?mood1oo`00=Goo00<007ooOol0a7oo0gg_0W`000=mkcg_Ool0Vgoo0ck?00@1h7ooOolncfIoo`9m
k`9oo`03O01oogoo009mkbaoo`03?/l1h3k?0?mood5oo`00=Goo00<007ooOol0b7oo00Emkg`0ONmm
kcg_09]oo`8nc`03Ool1h7oo008ncfAoo`9mk`9oo`03O01oogoo009mkbeoo`030N0ncgoo0?mood5o
o`00=Goo00<007ooOol0bGoo00=mkg`0O0000Wg_00<mkgooOol0V7oo0Sk?00Aoo`7POolncf=oo`=m
k`04Ooml07ooOol3ONl/Ool00ck?0N007`3oOom2Ool003Eoo`<00<]oo`03ONml07`0009mk`8mkiQo
o`8nc`04Ool1h3k??/mQOol3ONl017ooO01oogoo0gg_;Goo00<1h3k?Ool0ogoo@Woo000eOol00`00
Oomoo`3=Ool00gg_O01l0002ONl00cg_Oomoo`2FOol2?/l0107POolncck?Ggoo0gg_00Aoog`0Oomo
o`=mkbeoo`03?/l1h00O0?mood=oo`00=Goo00<007ooOol0cgoo00Amkg`0O01l009mkiIoo`<nc`04
0N1oock??/mNOol2ONl2Ool00g`0Oommk`02ONl^Ool00`7P?/moo`3oOom3Ool003Eoo`03001oogoo
0=5oo`9mk`9l009mkiEoo`<nc`040N0ncck??/mLOol2ONl2Ool00g`0Oommk`02ONl^Ool00`7P?/l0
7`3oOom4Ool003Eoo`03001oogoo0=9oo`=mk`9l009mkiAoo`8nc`030N1oock?008nceYoo`9mk`=o
o`04O01mkgg_ONl^Ool013k?0N0nccg_ogooA7oo000eOol00`00Oomoo`3EOol01Cg_ONml07`0ONl0
Tgoo0Sk?00=oo`7POol00Sk?FWoo00ImkgooOomoog`0Ool2ONl_Ool00`7P?/l07`3oOom5Ool003Eo
o`03001oogoo0=Moo`03?Nmmkg`0009mki9oo`05?/moogoo0N1oo`02?/mHOol2ONl2Ool00g`0Oomo
o`02ONl^Ool013k?0N0nccg_ogooAGoo000eOol00`00Oomoo`3IOol017g_O01mkgg_TGoo0Sk?00Eo
o`7POomoock?05Qoo`04ONmoogooO002Ool3ONl^Ool00ck?0N007`3oOom6Ool003Eoo`03001oogoo
0=Yoo`05ONml07g_ONlmk`2@Ool2?/l00goo0N1oo`02?/mFOol2ONl017ooO01oogoo0gg_;goo00<1
h3k??Nl0ogooAWoo0004Ool30004Ool20005Ool30004Ool30004Ool30003Ool5000:Ool00`00Oomo
o`3KOol00gg_O01l0002ONl00cg_Oomoo`2=Ool01Ck?Oomoo`7POol00Sk?E7oo0Wg_0Woo00=l07oo
Ool00Wg_<7oo00<1h3k??Nl0ogooAWoo0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomo
o`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001o
ogoo0=eoo`03ONml07`0009mkhioo`8nc`05Ool1h7ooOolnc`1COol2ONl2Ool00g`0Oomoo`02ONl`
Ool013k?0N0nccg_ogooAWoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001o
ogooOol00002Ool01@00Oomoogoo00000goo00<007ooOol02goo1@00gGoo00Emkg`0O01mkcg_08eo
o`8nc`03Ool1h7oo008nce5oo`=mk`04Ooml07ooOol2ONlaOol00ck?0N0nc`3oOom7Ool000=oo`05
001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00004
Ool00`00Oomoo`0:Ool00`00Oomoo`3QOol017g_O01mkgg_SGoo00@ncgooOol1h08nce5oo`9mk`9o
o`04O01oogooONlbOol00`7P?/lmk`3oOom7Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo
00000Woo00D007ooOomoo`00009oo`05001oogooOol00005Ool00`00Oomoo`09Ool00`00Oomoo`3R
Ool00gg_O01l0002ONn;Ool2?/l017oo0N0ncck?D7oo0Wg_0Woo00=l07ooOol00Wg_<Goo00@nc`7P
?/lmkomoodMoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000Ioo`03001oogoo00Qoo`03001oogoo0>=oo`05?Nmmkg`0O01mk`2;Ool2
?/l00goo0N0nc`1?Ool2ONl3Ool017`0Oommkgg_<Woo00<1h3k?01l0ogooB7oo0003Ool01@00Oomo
ogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D0
07ooOomoo`0000Yoo`03001oogoo0>Aoo`8mk`03ONml07g_08]oo`03?/moo`7P008ncdioo`05ONmo
ogooOoml0002Ool00gg_Oomoo`0`Ool013k?0N0nccg_ogooB7oo0004Ool3000;Ool30004Ool30004
Ool30004Ool3000;Ool00`00Oomoo`3VOol01Cg_ONml07g_?Nl0RGoo0Sk?00@1h7oo?/lncdaoo`9m
k`9oo`03O01oogoo009mkc9oo`04?/l1h3k??NooOom8Ool003Eoo`03001oogoo0>Moo`03?Nmmkg`0
009mkhUoo`05?/moo`7POolnc`1;Ool2ONl3Ool00g`0Oomoo`02ONlaOol013k?0N0nccg_ogooBGoo
000eOol00`00Oomoo`3YOol017g_O01l07g_R7oo0Sk?00@1h7oo?/lncdYoo`05ONmoogooOoml0002
Ool3ONlaOol013k?0N0nccg_ogooBGoo000eOol00`00Oomoo`3ZOol013g_ONml07g_R7oo00Dnc`7P
Oomoock?04Uoo`9mk`9oo`03O01oogoo00=mkc5oo`05?/l1h3k?01lmk`3oOom9Ool003Eoo`03001o
ogoo0>]oo`03?Nmmkg`0009mkhIoo`8nc`040N1oock??/m8Ool2ONl2Ool00g`0Oomoo`02ONlbOol0
13k?0N0nccg_ogooBWoo000eOol3003]Ool017g_O01l07g_QGoo0Sk?00@1h7ooOolncdQoo`04ONmo
ogooO002Ool2ONlbOol2?/l00`7P?/lmk`3oOom:Ool003Eoo`03001oogoo0>ioo`04?Nmmkg`0ONn5
Ool013k?Ool1h7oo0Sk?AWoo0Wg_00=oog`0Ool00Woo00=mkgooOol0<Goo00@nc`7P?/lmkomood]o
o`00=Goo00<007ooOol0kgoo00@mkgg_O01mkhAoo`8nc`04Ool1h7oo?/m5Ool2ONl2Ool00g`0Oomo
o`02ONlcOol013k?0N0nccg_ogooBgoo000eOol00`00Oomoo`3`Ool00cg_ONml0002ONn3Ool013k?
Ool1h7oo0Sk?A7oo00AmkgooOoml00=oo`03ONmoogoo035oo`04?/l1h3k?01ooOom<Ool003Eoo`03
001oogoo0?5oo`05?Nmmkg`0O01mk`22Ool2?/l017oo0N1oock?@goo0Wg_0Woo00=l07ooOol00Wg_
<goo00<nc`7P?/l0ogooCGoo000eOol00`00Oomoo`3bOol2?Nl00gg_O01mk`22Ool013k?Ool1h7oo
0Sk?@Goo0Wg_0Woo00=l07ooOol00Wg_<goo0Sk?00<1h3k?Ool0ogooC7oo000eOol00`00Oomoo`3c
Ool2?Nl017g_O01mkgg_P7oo0Sk?00Aoo`7P?/lncd5oo`05ONmoogooOoml0002Ool00gg_Oomoo`0b
Ool013k?0N0nc`0OogooCGoo000eOol00`00Oomoo`3eOol013g_ONml07`0PGoo00<ncgoo0N000Sk?
@7oo0Wg_0Woo00=l07ooOol00Wg_=7oo00@nc`7P?/lmkomoodeoo`00=Goo00<007ooOol0mgoo00@m
kg`0ONlmkgmoo`8nc`03Ool1h3k?03moo`9mk`=oo`04O01oogg_ONldOol01Ck?0N0nc`0O?Nl0ogoo
CGoo000eOol00`00Oomoo`3hOol013g_O01mkgg_Ogoo00<ncgoo0N000Sk??Woo00EmkgooOomoog`0
009oo`03ONmoogoo03=oo`04?/l1h3k?01ooOom>Ool003Eoo`03001oogoo0?Uoo`04ONml07`0ONmn
Ool2?/l00`7POolnc`0mOol2ONl2Ool00g`0Oomoo`02ONleOol013k?0N0nccg_ogooCWoo000eOol3
003jOol013g_ONml07g_OWoo00<ncgoo0N000Sk??7oo0Wg_0Woo00=l07ooOol00Wg_=Goo00@nc`7P
01lmkomoodioo`00=Goo00<007ooOol0ngoo00@mkgg_O01mkgeoo`8nc`030N1oock?03aoo`9mk`03
Ooml07oo009oo`03ONmoogoo03Aoo`030N0nc`0O0?moodmoo`00=Goo00<007ooOol0o7oo00@mkgg_
O01mkgeoo`03?/l1h7oo008ncc]oo`04ONmoogooO002Ool2ONlfOol00`7P?/lmk`3oOom?Ool003Eo
o`03001oogoo0?eoo`04?Nmmkg`0ONmlOol01Ck?0N1oogoo?/l0>Woo0Wg_00=oog`0Ool00Woo00=m
kgooOol0=7oo00@nc`7P?/lmkomoodmoo`00=Goo00<007ooOol0oWoo00@mkgg_O01mkg]oo`8nc`04
0N1oock??/lhOol2ONl2Ool00g`0Oomoo`02ONlfOol013k?0N0nccg_ogooCgoo000eOol00`00Oomo
o`3oOol013g_ONml07g_NWoo0Sk?00@1h7ooOolnccQoo`04ONmoogooO003Ool00gg_Oomoo`0eOol0
0ck?0N007`3oOom@Ool003Eoo`03001oogoo0?moo`5oo`04?Nmmkg`0ONmiOol2?/l00goo0N1oo`02
?/lfOol2ONl2Ool00g`0Oomoo`02ONlfOol013k?0N0nccg_ogooD7oo000eOol00`00Oomoo`3oOol2
Ool013g_ONml07g_NGoo00@ncgoo0N1oo`8nccIoo`04ONmoogooO002Ool2ONlgOol013k?0N0nccg_
ogooD7oo000eOol00`00Oomoo`3oOol4Ool017g_O01mkcg_Mgoo0Sk?00=oo`7P?/l00Sk?=7oo0Wg_
0Woo00Al07ooOommkcQoo`04?/l1h3k??NooOom@Ool003Eoo`03001oogoo0?moo`Eoo`04ONml07g_
?NmgOol013k?Ool1h7oo0Sk?=7oo00AmkgooOoml009oo`9mkcMoo`04?/l1h3k?01ooOomAOol003Eo
o`<00?moo`Ioo`04ONml07g_ONmfOol2?/l00goo0N0nc`02?/lbOol2ONl2Ool017`0Oomoogg_>7oo
00@nc`7P?/l07omooe5oo`00=Goo00<007ooOol0ogoo1goo00Amkg`0O01mkgIoo`04?/moo`7POol2
?/laOol2ONl2Ool00g`0Oomoo`02ONlhOol013k?0N0nccg_ogooDGoo000eOol00`00Oomoo`3oOol8
Ool017g_O01mkcg_MGoo0Sk?00@1h7oo?/lncc5oo`05ONmoogooOoml0002Ool00gg_Oomoo`0fOol0
1Ck?0N0nc`0O?Nl0ogooDGoo000eOol00`00Oomoo`3oOol9Ool017g_O01mkcg_M7oo0Sk?00=oo`7P
?/l00Sk?;goo0Wg_0Woo00=l07ooOol00Wg_>7oo00@nc`7P?/l07omooe9oo`00=Goo00<007ooOol0
ogoo2Woo00Amkg`0ONlmkg=oo`<nc`040N1oock??/l_Ool01Gg_OomoogooO0000Woo0Wg_>7oo00@n
c`7P?/lmkomooe9oo`00=Goo00<007ooOol0ogoo2goo00=mkg`0ONl0M7oo0Sk?00Aoo`7P?/lncbio
o`9mk`9oo`05O01oogooOommk`0hOol01Ck?0N0nc`0O?Nl0ogooDWoo000eOol00`00Oomoo`3oOol<
Ool00gg_O01mk`1cOol3?/l0107POolncck?;Goo00EmkgooOomoog`0009oo`9mkcQoo`05?/l1h3k?
01lmk`3oOomBOol003Eoo`03001oogoo0?moo`eoo`03ONml07g_07=oo`8nc`04Ool1h3k??/l/Ool2
ONl2Ool01G`0OomoogooONl0>Goo00@nc`7P?/lmkomooe=oo`00=Goo00<007ooOol0ogoo3Woo00=m
kg`0ONl0LWoo0Sk?00Aoo`7P?/lncbaoo`9mk`9oo`03O01oogoo009mkcQoo`05?/l1h3k??/lmk`3o
OomCOol000Aoo`<000Aoo`8000Eoo`<000Aoo`<000Aoo`<000Ioo`<000Uoo`03001oogoo0?moo`mo
o`03ONml03g_075oo`<nc`03Ool1h3k?02aoo`04ONmoogooO003Ool00gg_Oomoo`0gOol01Ck?0N0n
c`0O?Nl0ogooDgoo0003Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001o
ogooOol00002Ool01@00Oomoogoo00001Woo00<007ooOol027oo00<007ooOol0ogoo3goo00@mkg`0
ONlmkg5oo`8nc`04Ool1h3k??/lZOol2ONl00gooO01oo`02Ool2ONliOol01Ck?0N0nc`0O?Nl0ogoo
Dgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00
Oomoogoo00000Woo1P002Goo1@00ogoo3Woo00@mkg`0ONlmkg1oo`<nc`030N0ncck?02Yoo`04ONmo
ogooO003Ool00gg_Oomoo`0hOol013k?0N0nccg_ogooE7oo0003Ool01@00Oomoogoo00002Goo00D0
07ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yo
o`03001oogoo0?mooa5oo`04ONml07g_?Nm`Ool2?/l00`7P?/lnc`0YOol2ONl00gooO01oo`02Ool2
ONliOol01Ck?0N0nc`0O?Nl0ogooE7oo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009o
o`05001oogooOol00002Ool01@00Oomoogoo00000goo00@007ooOol000Yoo`03001oogoo0?mooa9o
o`04ONml07g_?Nm_Ool2?/l0107P?/lncck?:7oo00AmkgooOoml00=oo`03ONmoogoo03Qoo`05?/l1
h3k?01lmk`3oOomDOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomo
o`00009oo`05001oogooOol00004Ool00`00Ool0000:Ool00`00Oomoo`3oOolCOol00gg_O01mk`1_
Ool3?/l00`7P?/lnc`0WOol2ONl2Ool00g`0Oomoo`02ONljOol00ck?0N0nc`02?NooOomDOol000=o
o`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0
0004Ool00`00Ool0000:Ool00`00Oomoo`3oOolDOol00gg_O01mk`1_Ool2?/l0107P?/lncck?9Woo
00AmkgooOoml009oo`9mkc]oo`03?/l1h00O008mkomooeAoo`0017oo0`002goo0`0017oo0`0017oo
0`001Woo0P002Woo00<007ooOol0ogoo5Goo00=mkg`0ONl0KWoo0Sk?00@1h7oo?/lncbEoo`9mk`9o
o`04O01oogooONllOol013k?0N007cg_ogooEGoo000eOol00`00Oomoo`3oOolFOol00gg_O01mk`1^
Ool00ck?0N1oo`02?/lUOol01Wg_OomoogooO01oo`9mkcaoo`040N0nc`0O?NooOomEOol003Eoo`03
001oogoo0?mooaMoo`03ONml07g_06eoo`8nc`040N0ncck??/lSOol2ONl2Ool017`0Oomoogg_?7oo
00<nc`7P?/l00Sg_ogooEGoo000eOol00`00Oomoo`3oOolHOol00gg_O00mk`1/Ool2?/l0107POoln
cck?8Woo0Wg_0goo00Al07ooONmmkcaoo`03?/l1h3k?008mkomooeEoo`00=Goo00<007ooOol0ogoo
67oo00@mkg`0ONlmkf]oo`8nc`03Ool1h3k?008ncb5oo`05ONmoogooOoml0002Ool00gg_Oomoo`0k
Ool013k?0N0nccg_ogooEWoo000eOol3003oOolIOol00cg_O01mk`1[Ool3?/l0107POolncck?87oo
0Wg_0Woo00=l07ooOol00Wg_?7oo0Sk?00<1h00O?Nl0ogooEWoo000eOol00`00Oomoo`3oOolJOol0
0gg_O01mk`1[Ool2?/l0107POolncck?87oo0Wg_0Woo00=l07ooOol00Wg_?7oo00Dnc`7P?/l07cg_
0?mooeIoo`00=Goo00<007ooOol0ogoo6goo00=l07g_?Nl0JWoo0Sk?00=oo`7P?/l00Sk?7goo0Wg_
00=oog`0Ool00Woo0Wg_?7oo00Dnc`7P?/l07cg_0?mooeIoo`00=Goo00<007ooOol0ogoo77oo00=l
07g_Ool0JGoo0ck?00@1h7oo?/lncamoo`04ONmoogooO003Ool00gg_Oomoo`0kOol00ck?0N0nc`02
?NooOomFOol003Eoo`03001oogoo0?mooaaoo`03ONml07g_06Yoo`8nc`04Ool1h3k??/lNOol2ONl0
0gooO01oo`02Ool2ONllOol2?/l00`7P?/lmk`3oOomGOol003Eoo`03001oogoo0?mooaeoo`03ONml
07g_06Uoo`8nc`04Ool1h3k??/lNOol017g_Oomoog`00goo00=mkgooOol0>goo00Dnc`7P?/l07cg_
0?mooeMoo`00=Goo00<007ooOol0ogoo7Woo00=mkg`0ONl0J7oo0ck?00@1h7oo?/lncaaoo`9mk`03
Ooml07oo009oo`9mkceoo`05?/l1h3k?01lmk`3oOomGOol003Eoo`03001oogoo0?mooamoo`03ONml
03g_06Qoo`8nc`04Ool1h3k??/lLOol017g_Oomoog`00goo00=mkgooOol0?7oo00@nc`7P?/l07omo
oeQoo`00=Goo00<007ooOol0ogoo87oo00=l07g_?Nl0Igoo0Sk?00Aoo`7P?/lnca]oo`9mk`9oo`03
O01oogoo009mkceoo`05?/l1h3k??/lmk`3oOomHOol003Eoo`03001oogoo0?moob1oo`04?Nml07g_
?NmVOol3?/l00`7P?/lnc`0KOol017g_Oomoog`00goo00=mkgooOol0?7oo00Dnc`7P?/l07cg_0?mo
oeQoo`00=Goo00<007ooOol0ogoo8Goo00=mkg`0ONl0Igoo0Sk?00Aoo`7P?/lncaUoo`9mk`9oo`03
O01oogoo009mkcioo`04?/l1h3k?01ooOomIOol003Eoo`<00?moob9oo`03ONml07g_06Ioo`<nc`03
0N0ncck?01Uoo`05ONmoogooOoml0002Ool00gg_Oomoo`0mOol013k?0N0nc`0OogooFGoo000eOol0
0`00Oomoo`3oOolSOol00gg_O01mk`1VOol2?/l00`7P?/lnc`0HOol2ONl2Ool00g`0Oomoo`02ONln
Ool01Ck?0N0nc`0O?Nl0ogooFGoo000eOol00`00Oomoo`3oOolTOol00g`0ONmoo`1UOol2?/l0107P
?/lncck?5Woo0Wg_0goo00Al07ooONmmkcmoo`05?/l1h3k?01lmk`3oOomIOol003Eoo`03001oogoo
0?moobAoo`03?Nml07g_06Eoo`8nc`040N1oock??/lFOol01Gg_OomoogooO0000Woo00=mkgooOol0
?Woo00@nc`7P?/l07omooeYoo`00=Goo00<007ooOol0ogoo9Goo00=mkg`0ONl0IGoo0Sk?00<1h3k?
?/l05Goo0Wg_0Woo00=l07ooOol00Wg_?goo00Dnc`7P?/lnc`0O0?mooeYoo`00=Goo00<007ooOol0
ogoo9Goo00@mkgg_O00mkfAoo`8nc`040N0ncck??/lDOol01Gg_OomoogooO0000Woo0Wg_?goo00Dn
c`7P?/l07cg_0?mooeYoo`00=Goo00<007ooOol0ogoo9Woo00<mkg`0ONl0I7oo0Sk?00@1h7oo?/ln
ca=oo`9mk`9oo`04O01oogooOol2ONloOol01Ck?0N0nc`0O?Nl0ogooFWoo000eOol00`00Oomoo`3o
OolWOol00cg_O01mk`1TOol00ck?0N1oo`02?/lCOol01Gg_OomoogooO0000goo00=mkgooOol0?Woo
00Dnc`7P?/l07cg_0?mooeYoo`00=Goo00<007ooOol0ogoo:7oo00=mkg`0ONl0Hgoo0Sk?00@1h3k?
?/lnca5oo`9mk`9oo`04O01oogooOol2ONloOol01Ck?0N0ncck?01l0ogooFgoo000eOol00`00Oomo
o`3oOolYOol00gg_O01mk`1ROol2?/l0107POolncck?4Goo0Wg_0Woo00El07ooOomoogg_041oo`05
?/l1h3k?01lmk`3oOomKOol003Eoo`<00?moobUoo`04?Nmmkg`0ONmQOol2?/l0107POolncck?4Goo
0Wg_00=oog`0Ool00Woo0Wg_@7oo00Dnc`7P?/l07cg_0?mooe]oo`00=Goo00<007ooOol0ogoo:Woo
00=mkg`0ONl0HGoo0Sk?00=oo`7P?/l00Sk?47oo00AmkgooOoml00=oo`03ONmoogoo03ioo`8nc`04
0N0nc`0O?NooOomKOol003Eoo`03001oogoo0?moobYoo`04?Nmmkg`0ONmPOol3?/l0107POolncck?
3goo0Wg_00=oog`0Ool00Woo0Wg_@7oo00Hnc`7P?/lnc`0O?NooOomKOol003Eoo`03001oogoo0?mo
ob]oo`04?Nmmkg`0ONmPOol2?/l0107POolncck?3Woo0Wg_0Woo00El07ooOomoogg_045oo`05?/l1
h3k??Nl07`3oOomLOol003Eoo`03001oogoo0?moobaoo`04?Nmmkg`0ONmOOol2?/l00goo0N0nc`02
?/l=Ool017g_Oomoog`00goo0Wg_@Goo00Dnc`7P?/l07cg_0?mooeaoo`00=Goo00<007ooOol0ogoo
;Goo00@mkgg_O01mkeioo`<nc`040N1oock??/l<Ool2ONl2Ool01G`0OomoogooONl0@Goo0Sk?00@1
h3k?01lmkomooeaoo`00=Goo00<007ooOol0ogoo;Goo0Sg_00=mkg`0Ool0GWoo0Sk?00@1h7oo?/ln
c`aoo`05ONmoogooOoml0002Ool2ONm1Ool01Sk?0N0ncgoo01lmkomooeaoo`00=Goo00<007ooOol0
ogoo;Woo0Sg_00=l07g_Ool0GGoo0Sk?00=oo`7P?/l00Sk?2Woo0Wg_0Woo00=l07ooOol00Wg_@Woo
00Hnc`7P?/lmk`0O?NooOomLOol000Aoo`<000Aoo`8000Eoo`<000Aoo`<000Aoo`<000Aoo`<000]o
o`03001oogoo0?moobmoo`03?Nmmkg`005ioo`<nc`040N1oock??/l:Ool01Gg_OomoogooO0000Woo
00=mkgooOol0@Goo00@nc`7P?/l07`8mkomooeaoo`000goo00D007ooOomoo`0000=oo`8000Aoo`05
001oogooOol00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:
Ool00`00Oomoo`3oOol_Ool2?Nl00g`0ONmoo`1MOol2?/l0107POolncck?2Goo0Wg_0Woo00=l07oo
Ool00Wg_@goo00Dnc`7P?/l07cg_0?mooeeoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00Oomo
o`3oOol`Ool013g_ONml07g_GGoo0Sk?00=oo`7P?/l00Sk?27oo00EmkgooOomoog`0009oo`03ONmo
ogoo049oo`05?/l1h7oo01lmk`3oOomMOol000=oo`05001oogooOol00009Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo1@00ogoo;goo
00@mkgg_O01mkeaoo`<nc`040N1oock??/l7Ool2ONl2Ool00g`0Oomoo`02ONm4Ool01@7P?/moo`0O
?Nl0ogooGGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002
Ool01@00Oomoogoo00000Woo10002goo00<007ooOol0ogoo<Woo00@mkgg_O01mkeaoo`8nc`040N1o
ock??/l7Ool01Gg_OomoogooO0000Woo00=mkgooOol0@goo00<1h3k?01l00Sg_ogooGGoo0003Ool0
1@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomoogoo0000
0Woo00<007ooOol037oo00<007ooOol0ogoo<Woo0Sg_00=mkg`0ONl0Fgoo0Sk?00Aoo`7P?/lnc`Io
o`9mk`9oo`03O01oogoo009mkdAoo`04?/l1h3k?01l2?NooOomMOol000=oo`05001oogooOol00009
Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00003Ool00`00Oomoo`0;
Ool00`00Oomoo`3oOolcOol2?Nl00gg_O01mk`1JOol3?/l0107POolncck?1Goo0Wg_0Woo00=l07oo
Ool00Wg_A7oo00Dnc`7P?/l07cg_0?mooeioo`0017oo0`002goo0`0017oo0`0017oo0`001Goo0`00
2Woo00<007ooOol0ogoo=7oo00@mkgg_O01mke]oo`8nc`040N1oock??/l5Ool017g_Oomoog`00goo
0Wg_A7oo00Dnc`7P?/l07cg_0?mooeioo`00=Goo00<007ooOol0ogoo=7oo0Sg_00=mkg`0ONl0FWoo
0Sk?00Aoo`7P?/lnc`Aoo`9mk`03Ooml07oo00=oo`03ONmoogoo04=oo`03?/l1h3k?008mkomooeio
o`00=Goo00<007ooOol0ogoo=Goo0Sg_00=l07g_Ool0FGoo0Sk?00Aoo`7P?/lnc`=oo`9mk`9oo`04
O01oogooOol2ONm4Ool013k?0N0nc`0O0Sg_ogooGWoo000eOol00`00Oomoo`3oOolfOol013g_01ml
07g_FGoo0ck?00<1h3k??/l00goo00AmkgooOoml00=oo`9mkdEoo`04?/l1h3k?01l2?NooOomNOol0
03Eoo`03001oogoo0?moocMoo`04?Nmmkg`0ONmIOol2?/l00goo0N0nc`02Ool2ONl2Ool01G`0Oomo
ogooONl0AWoo00@nc`7P?/l07`8mkomooeioo`00=Goo00<007ooOol0ogoo>7oo00@mkgg_O01mkeQo
o`8nc`06Ool1h3k??/moogg_0goo00=l07ooOol00Wg_AWoo00Dnc`7P?/l07cg_0?mooemoo`00=Goo
0`00ogoo>7oo00Dmk`0OONml07g_05Moo`<nc`030N0ncck?009mk`9oo`05O01oogooOommk`16Ool0
1Sk?0N0ncck?01lmkomooemoo`00=Goo00<007ooOol0ogoo>Goo00Dmkgg_ONml07g_05Moo`8nc`04
0N0ncck?ONl3Ool00g`0Oomoo`02ONm6Ool01Sk?0N0nccg_01lmkomooemoo`00=Goo00<007ooOol0
ogoo>Goo0Sg_0Wg_00=l07g_Ool0EGoo0Sk?00@1h3k??/lnc`9oo`05O01oogooOommk`17Ool01Ck?
0N0nc`0O?Nl0ogooH7oo000eOol00`00Oomoo`3oOoljOol2?Nl017g_O01mkgg_EGoo0ck?00<1h3k?
?/l00Woo00=l07ooOol00Wg_AWoo0Sk?00@1h3k?01lmkomoof1oo`00=Goo00<007ooOol0ogoo>goo
0Sg_00Amkg`0ONmmkeEoo`8nc`050N0ncck?Ooml0002Ool2ONm7Ool01Sk?0N0ncck?01lmkomoof1o
o`00=Goo00<007ooOol0ogoo?7oo00Dmk`0OONml07g_05Eoo`8nc`050N0ncck??/ml0002Ool00gg_
Oomoo`16Ool01Ck?0N0nccg_01l0ogooHGoo000eOol00`00Oomoo`3oOolmOol01Cg_01mmkg`0ONl0
E7oo0Sk?00@1h7oo?/ml009oo`9mkdQoo`05?/l1h3k??Nl07`3oOomQOol003Eoo`03001oogoo0?mo
ocioo`03?Nl07g`0009mkeAoo`05?/l1h7oo?/ml0002Ool2ONm7Ool2?/l0107P?/lmk`0OogooHGoo
000eOol00`00Oomoo`3oOolnOol2?Nl017g_O01mkgg_DWoo00Emkck??/l1h7`0008nc`03Oommkgg_
04Moo`06?/l1h3k??/lmk`0OogooHGoo000eOol00`00Oomoo`3oOoloOol013g_ONmmkg`00Wg_D7oo
0Wg_0Sk?00H1h7oo?/lncgooONm8Ool01Sk?0N0nccg_01lmkomoof5oo`00=Goo00<007ooOol0ogoo
@7oo00@mkgg_ONml009mkdmoo`06ONmoock??/l1h7oo0Sk?0Wg_B7oo00Dnc`7P?/lmk`0O0?moof9o
o`00=Goo0`00ogoo@7oo00Dmk`0OONmmkg`0009mkdeoo`9mk`06Oolncg`0Ool1h3k?0Wg_B7oo0Sk?
00@1h3k??Nl07omoof9oo`00=Goo00<007ooOol0ogoo@Goo00Dmk`0OONmmkg`0009mkd]oo`9mk`9o
o`07?/ml07oo0N1oogg_?/l0B7oo00Hnc`7P?/lnccg_01ooOomROol003Eoo`03001oogoo0?mood9o
o`06?Nl07gg_ONml07g_Bgoo00EmkgooOomoog`0008nc`040N1mkgg_?/m8Ool01Sk?0N0ncgoo01lm
komoof9oo`00=Goo00<007ooOol0ogoo@goo00Hmk`0OONmmkg`0ONm9Ool2ONl3Ool01G`0?/lncgg_
0N000ck?Agoo00Hnc`7P?/lmk`0O?NooOomROol003Eoo`03001oogoo0?mood=oo`05?Nl07cg_ONml
0002ONm7Ool2ONl3Ool01g`0Oolncck?ONl1h7oo008ncdIoo`8nc`040N0nccg_01ooOomSOol003Eo
o`03001oogoo0?moodAoo`05?Nl07cg_ONml0002ONm5Ool2ONl4Ool00g`0Oolnc`02?/l0107POoln
cck?AWoo00Hnc`7P?/lnccg_01ooOomSOol003Eoo`03001oogoo0?moodEoo`05?Nl07cg_ONml0002
ONm3Ool3ONl3Ool017`0Oomoogg_0Sk?00Aoo`7P?/lncdIoo`06?/l1h3k?Oolmk`0OogooHgoo000e
Ool00`00Oomoo`3oOom5Ool2?Nl0100OONmmkg`00Wg_@Goo0gg_0goo00El07ooOomoogg_008nc`03
Ool1h7oo008ncdEoo`06?/l1h3k?Ool07cg_ogooHgoo000eOol00`00Oomoo`3oOom6Ool00cg_01lm
k`02ONl00g`0ONmmk`10Ool2ONl4Ool00g`0Oomoo`02ONl3?/l0107POolncck?AGoo00Hnc`7P?/lm
k`0O?NooOomSOol003Eoo`03001oogoo0?moodMoo`03?Nl07cg_009mk`03O01mkgg_03moo`9mk`=o
o`04O01oogooOol2ONl01Goo?/lncgoo0N000Sk?AGoo00Hnc`7P?/lmk`0O?NooOomSOol003Eoo`<0
0?moodMoo`04?Nl07cg_?Nl2ONl00g`0ONmmk`0mOol3ONl2Ool00g`0Oomoo`02Ool00gg_Oomoo`02
?/l017oo0N0ncck?AGoo00D1h3k?Oolmk`0O0?moofAoo`00=Goo00<007ooOol0ogooB7oo00@mk`0O
?Nlmk`9mk`03O01mkgg_03]oo`=mk`9oo`03O01oogoo009oo`9mk`9oo`<nc`030N0ncck?04Aoo`06
?/l1h3k?Ool07cg_ogooI7oo000eOol00`00Oomoo`3oOom9Ool013g_01lmkcg_0Wg_00=l07g_ONl0
>Woo0Wg_0Woo00=l07ooOol00Woo0Wg_17oo0Sk?00<1h3k??/l0A7oo00Hnc`7P?/moo`0O?NooOomT
Ool003Eoo`03001oogoo0?moodUoo`8mk`0301lmkcg_009mk`03O01mkgg_03Qoo`9mk`=oo`04O01o
ogooOol2ONl5Ool2?/l017oo0N0ncck?@goo00Hnc`7P?/moo`0O?NooOomTOol003Eoo`03001oogoo
0?moodYoo`03?Nl07cg_008mk`03ONml07g_009mkcIoo`9mk`=oo`04O01oogooOol3ONl5Ool3?/l0
0`7P?/lnc`13Ool01Sk?0N0nccg_01lmkomoofAoo`00=Goo00<007ooOol0ogooBgoo00Lmk`0OOolm
kgooONml0003ONldOol2ONl3Ool00g`0Oomoo`02Ool2ONl7Ool2?/l00`7P?/lnc`12Ool2?/l01@7P
?/lmk`0O?Nl0ogooI7oo000eOol00`00Oomoo`3oOom<Ool01cg_01lmkcg_Oommkg`000=mkc9oo`=m
k`=oo`04O01oogooOol2ONl8Ool2?/l0107P?/lncck?@Goo00Hnc`7P?/lnc`0O?NooOomUOol003Eo
o`03001oogoo0?moodeoo`04?Nl07cg_?Nl2ONl00g`0ONmmk`02ONl`Ool2ONl3Ool017`0Oomoogoo
0Wg_2Goo0Sk?00@1h7oo?/lncd5oo`06?/l1h3k?Ool07cg_ogooIGoo0004Ool30004Ool20005Ool3
0004Ool30004Ool30004Ool3000;Ool00`00Oomoo`3oOom>Ool013g_01lmkgoo0Wg_0W`00Wg_;goo
0Wg_0goo00Al07ooOomoo`9mk`Yoo`<nc`030N0ncck?045oo`06?/l1h3k?Ool07cg_ogooIGoo0003
Ool01@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo0?moodioo`05?Nl07cg_?Nmoo`03ONl0
0g`0ONmmk`0/Ool3ONl3Ool017`0Oomoogoo0gg_2goo0Sk?00@1h3k??/lnccmoo`8nc`050N0ncgoo
01lmk`3oOomUOol000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
009oo`05001oogooOol00002Ool01@00Oomoogoo00002Woo00<007ooOol0ogooCgoo00Dmk`0O?Nlm
kgoo00=mk`04O01mkgg_ONlYOol4ONl2Ool00g`0Oomoo`02Ool2ONl<Ool2?/l0107POolncck??goo
00Dnc`7P?/lnc`0O008mkomoofEoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool0
1@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool5003oOom>Ool00`0O
Oolmk`02Ool3ONl00g`0ONmmk`02ONlVOol3ONl3Ool00g`0Oomoo`02Ool2ONl=Ool2?/l0107POoln
cck??goo00Dnc`7P?/lnc`0O008mkomoofEoo`000goo00D007ooOomoo`0000Uoo`05001oogooOol0
0002Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000=oo`<000]oo`03001oogoo0?mooe1oo`04
?Nl07cg_?Nl3Ool2ONl00g`0ONmmk`03ONlSOol3ONl3Ool00g`0Oomoo`02Ool2ONl?Ool2?/l0107P
?/lncck??Goo0Sk?00D1h3k?Ool07cg_0?moofIoo`000goo00D007ooOomoo`0000Uoo`05001oogoo
Ool00002Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol0000:Ool00`00
Oomoo`3oOomAOol013g_01lmkcg_0goo0Wg_00=l07ooONl00gg_8Goo0gg_0goo00=l07ooOol00Woo
0gg_3goo0Sk?00@1h7oo?/lncceoo`8nc`050N0nccg_01lmk`3oOomVOol000=oo`05001oogooOol0
0009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00009oo`05001oogooOol00002Ool01@00Oomo
ogoo00002Woo00<007ooOol0ogooDWoo00@07goo?Nlmk`9oo`=mk`9l0003Oommkgg_009mkaeoo`Am
k`Aoo`04O01oogooOol3ONl@Ool2?/l0107POolncck??Goo00Lnc`7P?/lnccg_01lmk`3oOomVOol0
00Aoo`<000]oo`<000Aoo`<000Aoo`<000Aoo`<000]oo`03001oogoo0?mooe9oo`03?Nl07cg_008m
k`9oo`Amk`9l00EmkaYoo`Amk`Aoo`04O01oogooOol3ONlAOol2?/l00goo0N0nc`02?/llOol01ck?
0N0ncck??Nl07cg_0?moofIoo`00=Goo00<007ooOol0ogooDgoo00<mk`0O?Nl00Sg_0Woo17g_00=l
07ooOol01Gg_5Woo17g_1Goo00Al07ooOomoo`=mka9oo`8nc`03Ool1h7oo008ncc]oo`8nc`050N0n
ccg_?Nl07`3oOomWOol003Eoo`03001oogoo0?mooe=oo`8mk`0301lmkcg_00Aoo`=mk`04O01oogoo
Ool5ONlBOol5ONl4Ool2O003Ool3ONlCOol3?/l0107POolncck?>goo0Sk?00D1h3k??Nl07cg_0?mo
ofMoo`00=Goo00<007ooOol0ogooE7oo0Sg_00<07cg_?Nl01Goo0Wg_0W`00goo17g_3goo1Gg_1Goo
00=l07ooOol00goo0Wg_5Goo0Sk?00=oo`7P?/l00Sk?>Woo00Lnc`7P?/lnccg_01lmk`3oOomWOol0
03Eoo`03001oogoo0?mooeAoo`8mk`0401moocg_?Nl5Ool3ONl2O003Ool6ONl8Ool6ONl6Ool00g`0
Oomoo`03Ool2ONlFOol2?/l00goo0N1oo`02?/liOol2?/l01@7P?/moocg_01l0ogooJ7oo000eOol0
0`00Oomoo`3oOomEOol2?Nl00`0OOolmk`05Ool5ONl2O002OolAONl6Ool2O004Ool3ONlGOol2?/l0
0goo0N1oo`02?/liOol2?/l01@7P?/moocg_01l0ogooJ7oo000eOol3003oOomFOol00cg_01moo`02
?Nl6Ool5ONl3O003Ool:ONl8Ool00g`0Oomoo`02Ool5ONlGOol3?/l0107POolncck?>Goo00@nc`7P
?/lnc`8mk`0301moogoo0?moofIoo`00=Goo00<007ooOol0ogooEgoo00<mk`0OOol00Sg_1goo1Gg_
00=oog`0O0003goo17`017oo17g_6Woo0Sk?00=oo`7POol00Sk?>7oo00@nc`7P?/lnc`8mk`0301mo
ogoo0?moofIoo`00=Goo00<007ooOol0ogooF7oo00@mk`0OOolmk`Uoo`Amk`9oo`El00Eoo`El00Mo
o`=mkaaoo`8nc`03Ool1h7oo008nccMoo`8nc`030N0ncgoo008mk`0301moogoo0?moofIoo`00=Goo
00<007ooOol0ogooFGoo00@07goo?Nlmk`Yoo`Amk`Eoo`El00Uoo`Emkaeoo`<nc`040N1oock??/lg
Ool2?/l01@7P?/moocg_01l0ogooJGoo000eOol00`00Oomoo`3oOomIOol00cg_01moo`02?Nl:Ool5
ONl?Ool6ONlOOol2?/l017oo0N0ncck?=goo00Lnc`7P?/lncgoo?Nl07`3oOomYOol003Eoo`03001o
ogoo0?mooeYoo`04?Nl07goo?Nl<Ool6ONl:Ool5ONlROol2?/l017oo0N0ncck?=Woo0Sk?00H1h3k?
?/moocg_01ooOomYOol003Eoo`03001oogoo0?mooe]oo`04?Nl07cg_?Nl=OolAONlTOol3?/l0107P
?/lncck?=Goo0Sk?00<1h3k?Ool00Sg_00<07gooOol0ogooIgoo000eOol00`00Oomoo`3oOomKOol2
?Nl00`0O?Nlmk`0?Ool<ONlWOol2?/l017oo0N0ncck?=Goo00Pnc`7P?/lncgoo?Nl07cg_ogooJGoo
000eOol00`00Oomoo`3oOomLOol013g_01moocg_@Woo0Sk?00Aoo`7P?/lnccEoo`07?/l1h3k??/mo
ocg_01l0ogooJWoo000eOol00`00Oomoo`3oOomMOol013g_01lmkcg_@Goo0ck?00@1h3k??/lncc=o
o`8nc`060N0ncck?Oolmk`0OogooJWoo000eOol00`00Oomoo`3oOomMOol00cg_01moo`02?Nm1Ool2
?/l0107POolncck?<goo0Sk?00H1h3k?Oomoocg_01ooOomZOol003Eoo`<00?mooeioo`04?Nl07goo
?Nm1Ool2?/l0107POolncck?<goo00@nc`7P?/lnc`9oo`03?Nl07goo0?moofUoo`00=Goo00<007oo
Ool0ogooGgoo00@mk`0O?Nlmkd1oo`<nc`040N0ncck??/lbOol023k?0N0ncck?Oolmk`0O?NooOomZ
Ool003Eoo`03001oogoo0?mooemoo`03?Nl07goo008mkd1oo`8nc`040N1oock??/lbOol00ck?0N0n
c`02Ool00cg_01lmk`3oOomZOol003Eoo`03001oogoo0?moof1oo`04?Nl07goo?Nm0Ool2?/l0107P
Oolncck?<Woo00<nc`7P?/l00Woo00<mk`0OOol0ogooJWoo000eOol00`00Oomoo`3oOomPOol2?Nl0
0`0O?Nlmk`0oOol2?/l00`7POolnc`02?/l`Ool2?/l01P7P?/moogoo?Nl07omoof]oo`00=Goo00<0
07ooOol0ogooHGoo00<mkgoo01l00Sg_?goo0Sk?00@1h7oo?/lncc1oo`04?/l1h3k??/l2Ool00`0O
?Nmoo`3oOomZOol003Eoo`03001oogoo0?moof5oo`8mk`03Ool07cg_03moo`8nc`040N1oock??/l`
Ool00ck?0N0nc`03Ool00`0O?Nmoo`3oOomZOol003Eoo`03001oogoo0?moof9oo`8mk`0301lmkcg_
03ioo`8nc`03Ool1h3k?008ncbioo`8nc`070N0ncgooOolmk`0O?Nl0ogooJgoo000eOol00`00Oomo
o`3oOomSOol00cg_Ool07`02?NlmOol2?/l00goo0N1oo`02?/l^Ool2?/l01`7P?/moogoo?Nl07cg_
0?moof]oo`00=Goo00<007ooOol0ogooHgoo0Sg_00=oo`0O?Nl0?Goo0Sk?00=oo`7POol00Sk?;Woo
0Sk?00H1h3k?Oomoocg_01ooOom/Ool003Eoo`<00?moofAoo`8mk`0301lmkcg_03aoo`<nc`03Ool1
h3k?008ncbeoo`08?/l1h3k??/moocg_01lmkomoofaoo`00=Goo00<007ooOol0ogooIGoo00<mkgoo
01l00Sg_?7oo0Sk?00=oo`7POol00Sk?;7oo0Sk?00L1h3k??/moocg_01lmk`3oOom/Ool003Eoo`03
001oogoo0?moofEoo`8mk`0301moocg_03aoo`8nc`03Ool1h7oo00<ncb]oo`8nc`070N0ncgooOolm
k`0O?Nl0ogooK7oo000eOol00`00Oomoo`3oOomVOol2?Nl00`0O?Nlmk`0kOol3?/l00goo0N1oo`02
?/lZOol3?/l00`7P?/moo`02?Nl00`0OOomoo`3oOom[Ool003Eoo`03001oogoo0?moofMoo`03?Nl0
7goo008mkc]oo`8nc`03Ool1h7oo008ncbYoo`8nc`070N0ncck?Oolmk`0O?Nl0ogooKGoo000eOol0
0`00Oomoo`3oOomWOol2?Nl00`0OOolmk`0kOol2?/l00goo0N1oo`03?/lYOol2?/l01`7P?/lncgoo
?Nl07cg_0?moofeoo`00=Goo00<007ooOol0ogooJ7oo0Sg_00<07cg_?Nl0>Woo0ck?00=oo`7POol0
0Sk?:7oo0ck?00H1h3k?Oomoocg_01ooOom^Ool003Eoo`03001oogoo0?moofUoo`03?Nmoo`0O008m
kcYoo`8nc`03Ool1h7oo008ncbQoo`8nc`030N0ncck?009oo`03?Nl07goo0?moofeoo`002goo0`00
17oo0P001Goo0`0017oo0`000goo1@002Woo00<007ooOol0ogooJGoo0Sg_00<07goo?Nl0>Woo0Sk?
0Woo00@1h7oo?/lncbMoo`8nc`030N0ncck?009oo`0301lmkgoo0?moofeoo`002Woo00D007ooOomo
o`0000=oo`8000Aoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol02Woo00<0
07ooOol0ogooJWoo0Sg_00<07cg_?Nl0>Goo0ck?00=oo`7POol00Sk?9Woo0ck?00L1h3k?Oomoocg_
01lmk`3oOom^Ool000Yoo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`00
00Aoo`03001oogoo00Yoo`D00?moofUoo`04?Nmoo`0O?NljOol2?/l00goo0N1oo`02?/lVOol2?/l0
0`7P?/lnc`02Ool00cg_01lmk`3oOom^Ool000Yoo`05001oogooOol00009Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?moof]oo`8mk`0301lmkcg_03Uo
o`<nc`04Ool1h3k??/lVOol2?/l00`7P?/lnc`02Ool00cg_01moo`3oOom^Ool000Yoo`05001oogoo
Ool00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo
0?moofaoo`04?Nmoo`0O?NljOol2?/l00goo0N0nc`02?/lTOol3?/l00`7P?/moo`02Ool00`0O?Nmo
o`18Ool40N02Ool20N0017oo0N01h07P0Woo1@7P87oo0`7P17oo0P7P17oo1@7P0goo0`7P17oo0`7P
1Goo00<1h7ooOol07goo0P7P00Aoo`7P0N01h0=oo`81h004Ool1h07POol50N0IOol30N04Ool20N05
Ool30N03Ool30N04Ool50N05Ool30N1GOol000Yoo`05001oogooOol00009Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000Aoo`03001oogoo00Yoo`03001oogoo0?moofaoo`8mk`0301lmkcg_03Uo
o`8nc`9oo`030N0ncck?02Aoo`8nc`030N0ncck?00=oo`0301lmkgoo04Qoo`050N1oogooOol1h002
Ool0107POomoo`7P0goo00D1h7ooOomoo`7P00Uoo`D1h15oo`050N1oogooOol1h003Ool20N04Ool0
1@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h004Ool00`7POomoo`0POol0
107POomoo`7P0goo00<1h7ooOol00P7P0Woo00D1h7ooOomoo`7P00Yoo`D1h0Uoo`050N1oogooOol1
h003Ool20N04Ool01@7POomoogoo0N001Goo00<1h7ooOol00goo00<1h7ooOol01Woo00<1h7ooOol0
EWoo000:Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00
Oomoo`0:Ool00`00Oomoo`3oOom]Ool00cg_Ool07`02?NlhOol3?/l017oo0N0ncck?97oo0Sk?00<1
h3k??/l00Woo00<mk`0O?Nl0CGoo00H1h7ooOol1h7oo0N05Ool00`7POomoo`0IOol50N02Ool01@7P
Oomoogoo0N002Woo00<1h7ooOol01goo00<1h7ooOol017oo00<1h7ooOol00goo00<1h7ooOol07goo
00<1h7oo0N0017oo00D1h7ooOomoo`7P00=oo`030N1oogoo01Uoo`050N1oogooOol1h009Ool01@7P
Oomoogoo0N001Woo00<1h7ooOol00Woo00<1h7ooOol00Woo1P7PEgoo000;Ool3000;Ool30004Ool3
0004Ool2000<Ool00`00Oomoo`3oOom]Ool2?Nl00`0OOolmk`0iOol2?/l00goo0N1oo`02?/lSOol0
0ck?0N0nc`02?/l2Ool00cg_01lmk`1:Ool30N03Ool30N06Ool00`7POomoo`09Ool50N0AOol01@7P
Oomoogoo0N002goo00<1h7ooOol01Woo00<1h7ooOol017oo00<1h7ooOol00goo00<1h7ooOol07goo
0`7P17oo00D1h7ooOomoo`7P00Aoo`030N1oogoo00Yoo`D1h0Uoo`050N1oogooOol1h009Ool01@7P
Oomoogoo0N000goo107P17oo00<1h7ooOol00Woo00D1h7ooOomoo`7P05Qoo`00=Goo00<007ooOol0
ogooKWoo0Sg_00<07cg_?Nl0>7oo0Sk?00=oo`7POol00Sk?8goo00@nc`7P?/lnc`=oo`03?Nl07cg_
04Uoo`050N1oogooOol1h002Ool0107POomoo`7P1Woo00<1h7ooOol07Woo00D1h7ooOomoo`7P00ao
o`030N1oogoo009oo`<1h0Aoo`<1h0Ioo`030N1oogoo01moo`040N1oogoo0N03Ool01@7POomoogoo
0N001Goo00<1h7ooOol05goo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7POomoogoo
0N0017oo00<1h7ooOol00goo00@1h7ooOol1h5Qoo`00=Goo00<007ooOol0ogooKgoo00<mk`0OOol0
0Sg_=goo0ck?00Aoo`7POolncb9oo`8nc`030N0ncck?00=oo`03?Nl07goo04Yoo`@1h09oo`030N1o
o`7P0081h0Ioo`030N1oogoo01eoo`050N1oogooOol1h00=Ool01@7POomoogoo0N001Woo00<1h7oo
Ool01goo00<1h7ooOol07Woo00<1h7oo0N000P7P00=oo`7P0N000Woo0P7P1Woo00<1h7ooOol05Woo
00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N0017oo00<1h7ooOol017oo
00<1h7oo0N00F7oo000eOol00`00Oomoo`3oOom_Ool2?Nl00`0OOolmk`0hOol2?/l00goo0N1oo`02
?/lQOol2?/l00`7P?/lnc`03Ool00cg_01moo`1@Ool00`7POomoo`04Ool01@7POomoogoo0N007goo
00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h003Ool00`7POomoo`04Ool00`7POomoo`03Ool01@7P
Oomoogoo0N0087oo00<1h7ooOol02goo00D1h7ooOomoo`7P01Qoo`050N1oogooOol1h009Ool01@7P
Oomoogoo0N000Woo00D1h7ooOomoo`7P00Aoo`030N1oogoo00Aoo`030N1oo`7P05Qoo`00=Goo00<0
07ooOol0ogooL7oo0Sg_00<07cg_?Nl0=goo0Sk?00Eoo`7POomoock?021oo`8nc`030N0ncck?00Ao
o`0301lmkgoo04moo`81h0Moo`<1h25oo`<1h0]oo`<1h0Aoo`@1h0=oo`@1h09oo`D1h1moo`81h0io
o`<1h1Yoo`<1h0]oo`<1h0Aoo`<1h0Aoo`81h0Moo`81h5Qoo`00=Goo00<007ooOol0ogooLGoo00<m
k`0OOol00Sg_=Woo0ck?00<1h7ooOol00Sk?7goo0Sk?00<1h3k??/l00goo00<mk`0O?Nl0ogooL7oo
000eOol3003oOomaOol2?Nl00`0OOolmk`0gOol2?/l01Goo0N1oogoo?/l07goo0Sk?00<1h3k??/l0
0goo00<mk`0O?Nl0ogooL7oo000eOol00`00Oomoo`3oOombOol00cg_Ool07`02?NlfOol2?/l017oo
0N1oogoo0Sk?7Woo00@ncgoo0N0nc`Aoo`03?Nl07cg_0?moog1oo`00=Goo00<007ooOol0ogooLWoo
0Sg_00<07cg_?Nl0=goo0Sk?00Eoo`7POomoock?01eoo`8nc`030N0ncck?00=oo`8mk`0301moogoo
0?moofmoo`00=Goo00<007ooOol0ogooLgoo00@mkgoo01lmkcMoo`8nc`04Ool1h7ooOol2?/lLOol0
0ck?Ool1h002?/l3Ool2?Nl00`0OOomoo`3oOom_Ool003Eoo`03001oogoo0?moog=oo`8mk`03Ool0
7cg_03Ioo`8nc`03Ool1h7oo009oo`03?/moogoo01Uoo`8nc`040N1oock??/l3Ool00cg_01lmk`3o
OomaOol003Eoo`03001oogoo0?moogAoo`8mk`0301lmkcg_03Eoo`8nc`9oo`030N1oogoo008ncaYo
o`03?/moo`7P008nc`=oo`8mk`0301lmkgoo0?moog1oo`00=Goo00<007ooOol0ogooMGoo00@mkgoo
01lmkcIoo`04?/moogoo0N02Ool2?/lIOol2?/l017oo0N0ncck?0goo0Sg_00<07gooOol0ogooL7oo
000eOol00`00Oomoo`3oOomeOol2?Nl00`0O?Nlmk`0eOol2?/l2Ool0107POomoock?67oo0Sk?00=o
o`7P?/l00Sk?0goo0Sg_00<07gooOol0BGoo0`7P00=oo`7P0N001@7P17oo0`7P17oo1@7P67oo1@7P
0goo0P7P17oo0`7P1Woo00<1h7ooOol00goo0`7P87oo107P17oo0`7P17oo1@7P6Goo0`7P17oo0P7P
17oo1@7P0Woo1@7P0Woo1@7P17oo00<1h7ooOol0Ggoo000eOol00`00Oomoo`3oOomeOol2?Nl00goo
01lmk`0fOol013k?Oomoo`7P0Woo0Sk?5goo00@ncgooOol1h08nc`Aoo`03?Nl07cg_04aoo`050N1o
ogooOol1h002Ool0107POomoo`7P17oo00<1h7ooOol00goo00D1h7ooOomoo`7P00Yoo`D1h0]oo`03
0N1oogoo00=oo`81h0Moo`030N1oogoo00=oo`030N1oogoo009oo`050N1oogooOol1h00POol0107P
Oomoo`7P17oo00<1h7ooOol00goo00D1h7ooOomoo`7P00Uoo`D1h0Yoo`050N1oogooOol1h003Ool2
0N04Ool01@7POomoogoo0N0017oo00<1h7ooOol00Woo00D1h7ooOomoo`7P00Aoo`030N1oogoo05mo
o`00=Goo00<007ooOol0ogooMWoo00<mkgoo01l00Sg_=Goo0Sk?0Woo00<1h7ooOol00Sk?5Goo0Sk?
00=oo`7POol00Sk?17oo00<mk`0OOol0C7oo00D1h7ooOomoo`7P009oo`050N1oogooOol1h003Ool0
0`7POomoo`04Ool00`7POomoo`0KOol00`7POomoo`0=Ool00`7POomoo`03Ool00`7POomoo`05Ool0
0`7POomoo`0NOol01@7POomoogoo0N000goo00<1h7ooOol017oo00<1h7ooOol06Goo00D1h7ooOomo
o`7P00Yoo`030N1oogoo00Eoo`030N1oogoo00=oo`030N1oogoo00Ioo`030N1oogoo05ioo`00=Goo
0`00ogooMWoo0Sg_00=oo`0O?Nl0=Woo00@ncgooOol1h0=oo`03?/moogoo01=oo`8nc`03Ool1h3k?
008nc`Aoo`03?Nl07goo04aoo`050N1oo`7POol1h002Ool01@7POomoogoo0N000goo00<1h7oo0N00
1Goo00<1h7ooOol02Woo1@7P2goo00<1h7ooOol02Woo107P1Goo00<1h7ooOol01Goo00<1h7ooOol0
7Woo00D1h7ooOomoo`7P00=oo`<1h0Eoo`030N1oogoo00Uoo`D1h0Yoo`050N1oogooOol1h00;Ool0
0`7POomoo`04Ool00`7POomoo`04Ool00`7POomoo`05Ool00`7POomoo`1NOol003Eoo`03001oogoo
0?moogMoo`8mk`0301lmkcg_03Eoo`8nc`9oo`030N1oogoo008ncaAoo`04?/moo`7POol2?/l4Ool2
?Nl00`0OOomoo`1;Ool01@7POol1h7oo0N000Woo00D1h7ooOomoo`7P00=oo`<1h0Ioo`030N1oogoo
01Uoo`030N1oogoo00Uoo`050N1oogooOol1h005Ool00`7POomoo`03Ool20N0QOol01@7POomoogoo
0N000goo00@1h7ooOol1h0Eoo`030N1oogoo01Moo`050N1oogooOol1h00<Ool00`7POomoo`03Ool0
0`7POomoo`05Ool00`7POomoo`04Ool00`7POomoo`1NOol003Eoo`03001oogoo0?moogQoo`03?Nmo
o`0O008mkcEoo`04?/moogoo0N03Ool2?/lBOol2?/l00goo0N0nc`02?/l4Ool00cg_01lmk`1=Ool2
0N000goo0N01h002Ool01@7POomoogoo0N000goo00<1h7oo0N001goo00<1h7ooOol067oo00<1h7oo
Ool02Goo00D1h7ooOomoo`7P00Ioo`030N1oogoo00Aoo`030N1oogoo01ioo`050N1oogooOol1h003
Ool0107POomoo`7P1Woo00<1h7ooOol05Woo00D1h7ooOomoo`7P00eoo`030N1oogoo009oo`030N1o
ogoo00Ioo`030N1oogoo00Aoo`030N1oogoo05eoo`00=Goo00<007ooOol0ogooN7oo0Sg_00=oo`0O
?Nl0=Goo0Sk?0Woo00@1h7ooOomoo`8nca1oo`8nc`03Ool1h7oo008nc`Eoo`03?Nl07goo04eoo`81
h003Ool1h07P009oo`040N1oogoo0N04Ool01`7POomoogoo0N1oo`7P00=oo`030N1oogoo01Qoo`03
0N1oogoo00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P021oo`04
0N1oogoo0N04Ool0107POomoo`7P0Woo00D1h7ooOomoo`7P01Qoo`050N1oogooOol1h009Ool01@7P
Oomoogoo0N0017oo00<1h7ooOol00Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h01OOol003Eo
o`03001oogoo0?moogUoo`03?Nmoo`0O008mkcEoo`04?/moogoo0N03Ool3?/l>Ool3?/l00goo0N1o
o`02?/l5Ool00cg_01moo`1<Ool30N000goo0N01h0050N04Ool60N02Ool30N0JOol20N0<Ool30N03
Ool50N03Ool30N0POol40N04Ool40N04Ool30N0JOol30N0;Ool30N04Ool20N05Ool30N03Ool50N1O
Ool003Eoo`03001oogoo0?moogUoo`8mk`04Ool07cg_?NldOol2?/l2Ool0107POomoogoo0ck?37oo
0ck?0Woo00<1h7oo?/l01Woo00<mk`0OOol0ogooLgoo000eOol00`00Oomoo`3oOomjOol01Cg_Oomo
o`0O?Nl0=Goo00@ncgooOol1h0Aoo`<nc`Yoo`<nc`9oo`040N1oock??/l5Ool00cg_01lmk`3oOomd
Ool003Eoo`03001oogoo0?moogYoo`8mk`04Ool07cg_?NldOol2?/l2Ool00`7POomoo`02Ool3?/l8
Ool3?/l3Ool00`7POolnc`06Ool00cg_01lmk`3oOomdOol003Eoo`03001oogoo0?moog]oo`8mk`04
Ool07cg_?NldOol01Ck?Oomoogoo0N0017oo13k?17oo13k?0goo00@1h7oo?/lnc`Ioo`03?Nl07cg_
0?moogAoo`00=Goo00<007ooOol0ogooO7oo00Dmkgoo01moocg_03Aoo`8nc`9oo`030N1oogoo00=o
o`Xnc`Aoo`030N1oock?00Moo`03?Nl07goo0?moogAoo`00=Goo00<007ooOol0ogooO7oo0Sg_00Ao
o`0O?Nlmkc=oo`8nc`=oo`030N1oogoo00Aoo`Hnc`Eoo`040N1oock??/l7Ool00`0O?Nmoo`3oOomd
Ool003Eoo`<00?moogeoo`8mk`0301lmkcg_03Aoo`03?/moogoo009oo`030N1oogoo00eoo`030N1o
ogoo008nc`Moo`0301lmkgoo0?moogAoo`00=Goo00<007ooOol0ogooOWoo00@mk`0OOolmkcAoo`8n
c`Aoo`030N1oogoo00]oo`050N1oogooOolnc`07Ool00cg_01lmk`3oOomeOol003Eoo`03001oogoo
0?moogioo`8mk`0301lmkcg_03Aoo`8nc`Aoo`81h0Yoo`040N1oogooOol2?/l7Ool00cg_01lmk`1@
Ool50N000goo0N01h0030N0IOol30N04Ool20N05Ool30N04Ool30N04Ool30N04Ool30N03Ool50N05
Ool30N02Ool30N35Ool003Eoo`03001oogoo0?moogmoo`03?Nl07goo008mkcAoo`03?/moogoo00=o
o`030N1oogoo00Moo`040N1oogooOol2?/l8Ool00`0O?Nlmk`1?Ool01@7POomoogoo0N000Woo00D1
h7ooOomoo`7P00Uoo`D1h0Yoo`050N1oogooOol1h003Ool20N04Ool01@7POomoogoo0N000Woo00D1
h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P00Io
o`040N1oogoo0N03Ool00`7POomoo`32Ool003Eoo`03001oogoo0?mooh1oo`04?Nl07goo?NldOol2
?/l5Ool30N04Ool20N04Ool00ck?Oomoo`06Ool00cg_01lmk`1@Ool01@7POomoogoo0N000goo00<1
h7ooOol06Goo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1
h7ooOomoo`7P009oo`050N1oogooOol1h003Ool00`7POomoo`03Ool60N05Ool00`7POomoo`32Ool0
03Eoo`03001oogoo0?mooh1oo`8mk`0301lmkcg_03Aoo`8nc`Moo`@1h0Eoo`8nc`Qoo`03?Nl07cg_
055oo`@1h0Aoo`030N1oogoo00Uoo`D1h0Yoo`050N1oogooOol1h009Ool01@7POomoogoo0N000Woo
00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N0017oo00<1h7ooOol00Woo
00D1h7ooOomoo`7P00Ioo`030N1oogoo0<9oo`00=Goo00<007ooOol0ogooP7oo0Sg_00<07goo?Nl0
=7oo0ck?3Woo0Sk?2Goo00<mk`0O?Nl0D7oo00D1h7ooOomoo`7P00Eoo`030N1oogoo01Moo`050N1o
ogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool4
0N06Ool00`7POomoo`02Ool0107POomoo`7P17oo0P7PaGoo000eOol00`00Oomoo`3oOon0Ool2?Nl0
17oo01lmkcg_=7oo0ck?37oo0Sk?2Goo0Sg_00<07cg_Ool0D7oo0`7P1goo00<1h7ooOol05Woo00D1
h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009o
o`030N1oogoo00Qoo`030N1oogoo009oo`030N1oo`7P00Ioo`030N1oogoo0<9oo`0017oo0`0017oo
0P001Goo0`0017oo0`000goo1@000Woo1@002Woo00<007ooOol0ogooPGoo00DmkgooOol07cg_03Eo
o`@nc`Uoo`<nc`Uoo`8mk`0301moogoo05Ioo`050N1oogooOol1h00HOol01@7POomoogoo0N002Goo
00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo0N000goo00<1h7ooOol00goo
00D1h7ooOomoo`7P00Aoo`030N1oo`7P009oo`050N1oogooOol1h034Ool000=oo`05001oogooOol0
0003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001o
ogooOol0000:Ool00`00Oomoo`3oOon1Ool2?Nl017oo01lmkcg_=Goo13k?1Woo13k?2Woo00<mk`0O
?Nl0FGoo0`7P6Woo0`7P2goo0`7P17oo0`7P17oo0`7P1Goo0`7P0goo0`7P1Woo0P7P0goo0`7PaGoo
0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomo
o`03Ool00`00Oomoo`0;Ool5003oOon0Ool2?Nl017oo01lmkcg_=Woo13k?0goo13k?2goo00<mk`0O
?Nl0ogooMgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004
Ool00`00Oomoo`04Ool00`00Oomoo`0:Ool00`00Oomoo`3oOon3Ool01Cg_Oomoo`0O?Nl0=goo23k?
3Goo00<mk`0OOol0ogooMgoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001o
ogooOol00004Ool00`00Oomoo`05Ool00`00Oomoo`09Ool00`00Oomoo`3oOon3Ool2?Nl017oo01lm
kcg_>7oo1Ck?3Goo0Sg_00<07gooOol0ogooMWoo0003Ool01@00Oomoogoo00002Goo00D007ooOomo
o`00009oo`05001oogooOol00004Ool00`00Oomoo`06Ool00`00Oomoo`08Ool00`00Oomoo`3oOon4
Ool2?Nl00goo01lmk`1:Ool2?Nl00`0OOomoo`3oOomfOol000=oo`05001oogooOol00009Ool01@00
Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05001oogooOol0000:Ool00`00
Oomoo`3oOon5Ool013g_Ool07cg_BWoo0Sg_00<07gooOol0ogooMWoo0004Ool3000;Ool30004Ool3
0004Ool20005Ool3000;Ool00`00Oomoo`3oOon5Ool2?Nl00`0O?Nlmk`19Ool00cg_01moo`3oOomh
Ool003Eoo`03001oogoo0?moohIoo`8mk`0301lmkcg_04Qoo`03?Nl07goo0?moogQoo`00=Goo00<0
07ooOol0ogooQgoo00@mk`0OOolmkdMoo`8mk`0301moogoo0?moogMoo`00=Goo00<007ooOol0ogoo
Qgoo0Sg_00<07cg_?Nl0AWoo0Sg_00<07gooOol0ogooMgoo000eOol00`00Oomoo`3oOon7Ool2?Nl0
100OOolmkcg_AGoo00<mk`0O?Nl0ogooNGoo000eOol00`00Oomoo`3oOon8Ool01Cg_Ool07goo?Nl0
AGoo00<mk`0OOol0ogooNGoo000eOol3003oOon8Ool2?Nl0100OOolmkcg_A7oo00<mk`0OOol0Dgoo
17`00Woo0W`000Aoog`0O01l009oo`El021oo`=l00Aoo`9l00Ioo`03O01oogoo009oo`=l00Aoo`=l
00Aoo`El01moo`9l0004Ooml07`0O003Ool2O00017ooO01l07oo1G`067oo1G`00goo0W`017oo1G`0
0Woo1G`00goo0g`0H7oo000eOol00`00Oomoo`3oOon9Ool013g_Ool07goo0Sg_@goo00<07cg_Ool0
Dgoo00El07ooOomoog`0009oo`04O01oogooO005Ool00g`0Oomoo`09Ool5O00AOol01G`0Oomoogoo
O0000goo0W`01Woo00=l07ooOol01Goo00=l07ooOol017oo00El07ooOomoog`000=oo`03O01oogoo
01ioo`04O01oogooO003Ool00g`0Oomoo`02O004Ool00g`0Oomoo`0:Ool5O00;Ool00g`0Oomoo`03
Ool2O006Ool00g`0Oomoo`02Ool01G`0OomoogooO0000Woo00El07ooOomoog`005moo`00=Goo00<0
07ooOol0ogooRGoo0Sg_00@07gooOolmkd9oo`03?Nl07cg_05Qoo`06O01oogooO01oog`01Woo00=l
07ooOol067oo1G`00Woo00El07ooOomoog`000aoo`03O01oogoo00Eoo`03O01oogoo00Aoo`05O01o
ogooOoml000SOol00g`0Ooml0004Ool01G`0OomoogooO00017oo00=l07ooOol06Woo00=l07ooOol0
2goo00=l07ooOol00goo00=l07ooOol01goo00=l07ooOol0GGoo000eOol00`00Oomoo`3oOon:Ool0
13g_Ool07goo0Sg_@Goo00<mk`0O?Nl0EGoo0g`00goo0g`01Woo00=l07ooOol02Goo1G`04Goo00El
07ooOomoog`000aoo`03O01oogoo009oo`Al00=oo`Al00Aoo`03O01oogoo021oo`=l00Aoo`05O01o
ogooOoml0004Ool00g`0Oomoo`0:Ool5O00;Ool00g`0Oomoo`0;Ool00g`0Oomoo`04Ool00g`0Oomo
o`06Ool00g`0Oomoo`1MOol003Eoo`03001oogoo0?moohYoo`8mk`04Ool07cg_?Nm1Ool00cg_01lm
k`1DOol01G`0OomoogooO0000Woo00Al07ooOoml00Eoo`03O01oogoo01moo`05O01oogooOoml000<
Ool01G`0OomoogooO0000goo00Al07ooOoml00=oo`03O01oogoo00=oo`03O01oogoo01moo`04O01o
ogooO003Ool01G`0OomoogooO00017oo00=l07ooOol06Woo00=l07ooOol02goo00=l07ooOol01Goo
00=l07ooOol00goo0W`0H7oo000eOol00`00Oomoo`3oOon;Ool2?Nl00`0OOolmk`10Ool00cg_01lm
k`1FOol4O002Ool00g`0Ooml0002O004Ool00g`0Oomoo`0OOol01G`0OomoogooO0003Goo00Al07oo
Ooml00=oo`04O01oogooO003Ool00g`0Oomoo`04Ool00g`0Oomoo`0NOol00g`0Ooml0002O0000goo
O01l0002Ool2O004Ool00g`0Oomoo`0JOol00g`0Oomoo`0;Ool00g`0Oomoo`06Ool00g`0Oomoo`04
Ool00g`0Oomoo`1MOol003Eoo`03001oogoo0?moohaoo`03?Nmoo`0O008mkcmoo`03?Nl07cg_05ao
o`03O01oogoo00Ioo`03O01oogoo01moo`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El
07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO00087oo00=l07ooOol03Goo00=l
07ooOol06Woo00=l07ooOol02goo00=l07ooOol00Woo00El07ooOomoog`0009oo`05O01oogooOoml
001OOol003Eoo`03001oogoo0?moohaoo`8mk`0401moocg_?NlmOol2?Nl00`0O?Nmoo`1JOol2O007
Ool2O00ROol3O00:Ool5O003Ool3O004Ool3O004Ool3O00POol2O00>Ool2O00KOol2O00<Ool2O005
Ool3O004Ool3O01POol003Eoo`03001oogoo0?mooheoo`05?Nl07gooOolmk`0mOol00cg_01lmk`3o
OomlOol003Eoo`03001oogoo0?moohioo`03?Nl07goo008mkcaoo`03?Nl07cg_0?moogaoo`00=Goo
0`00ogooSWoo00@mk`0OOomoo`8mkc]oo`03?Nl07cg_0?moogaoo`00=Goo00<007ooOol0ogooSWoo
0Sg_00@07gooOolmkcYoo`03?Nl07cg_0?moogeoo`00=Goo00<007ooOol0ogooSgoo00@mk`0OOomo
o`8mkcUoo`03?Nl07cg_0?moogeoo`00=Goo00<007ooOol0ogooSgoo0Sg_00@07goo?NlmkcUoo`03
?Nl07cg_0?moogeoo`00=Goo00<007ooOol0ogooT7oo0Sg_00<07goo?Nl0>Goo00<mk`0O?Nl0ogoo
OGoo000eOol00`00Oomoo`3oOonAOol00cg_01moo`02?NlhOol00`0O?Nmoo`3oOommOol003Eoo`03
001oogoo0?mooi5oo`8mk`0401moocg_?NlfOol00cg_01lmk`3oOomnOol003Eoo`03001oogoo0?mo
oi9oo`05?Nl07gooOolmk`0fOol00cg_01lmk`1GOol3O0000gooO01l0005O004Ool3O004Ool5O00H
Ool5O003Ool2O007Ool3O004Ool3O002Ool3O00POol4O004Ool3O004Ool5O00IOol3O004Ool2O007
Ool3O0000gooO01l0003O003Ool3O003Ool5O01OOol003Eoo`03001oogoo0?mooi=oo`03?Nl07goo
008mkcEoo`03?Nl07cg_05Qoo`05O01oogooOoml0002Ool017`0Oomoog`017oo00=l07ooOol01Goo
00=l07ooOol02Woo1G`02goo00=l07ooOol00goo0W`027oo00=l07ooOol017oo00Al07ooOoml00=o
o`03O01oogoo01ioo`04O01oogooO004Ool00g`0Oomoo`05Ool00g`0Oomoo`09Ool5O00:Ool01G`0
OomoogooO0000goo0W`027oo00Al07ooOoml00=oo`04O01oogooO003Ool00g`0Oomoo`02Ool00g`0
Oomoo`1OOol003Eoo`03001oogoo0?mooi=oo`04?Nl07gooOol2?NlcOol2?Nl00`0OOomoo`1GOol0
1G`0OomoogooO0000Woo00El07ooOomoog`000=oo`03O01oogoo00Eoo`03O01oogoo01Yoo`03O01o
ogoo00Uoo`Il0003Ooml07`000Al00Eoo`03O01oogoo01ioo`05O01oogooOoml0003Ool00g`0Oomo
o`05Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Goo1W`00Woo00=l07ooOol00goo00El07ooOomo
og`000Aoo`03O01oogoo05moo`00=Goo00<007ooOol0ogooTgoo0Sg_00@07gooOolmkc=oo`03?Nl0
7cg_05Uoo`05O01oog`0Ooml0002Ool01G`0OomoogooO0000goo00=l07ooO0001Goo00=l07ooOol0
2Woo1G`02goo00=l07ooOol02Goo00El07ooOomoog`0009oo`05O01oogooOoml0006Ool00g`0Oomo
o`0NOol01G`0OomoogooO0000goo0g`01Goo00=l07ooOol02Goo1G`02Woo00El07ooOomoog`000Uo
o`05O01oogooOoml0004Ool00g`0Oomoo`02Ool01G`0OomoogooO00017oo00=l07ooOol0Ggoo000e
Ool3003oOonDOol013g_Ool07goo0Sg_<Goo0Sg_00<07gooOol0F7oo00El07ooO01oog`0009oo`05
O01oogooOoml0003Ool3O005Ool00g`0Oomoo`0JOol00g`0Oomoo`0:Ool017`0Oomoog`00goo00Al
07ooOoml00=oo`=l025oo`05O01oogooOoml0003Ool017`0Oomoog`017oo00=l07ooOol067oo00El
07ooOomoog`000Yoo`04O01oogooO005Ool00g`0Oomoo`02Ool3O005Ool00g`0Oomoo`1OOol003Eo
o`03001oogoo0?mooiAoo`8mk`0401moocg_?NlaOol2?Nl00`0OOomoo`1HOol2O0000gooO01l0002
Ool01G`0OomoogooO0000goo00=l07ooO0001Goo00=l07ooOol06Woo00=l07ooOol02goo00=l07oo
O00017oo00=l07ooO0000goo00=l07ooOol08Goo00El07ooOomoog`000=oo`04O01oogooO004Ool0
0g`0Oomoo`0HOol01G`0OomoogooO0002goo00=l07ooO0001Woo00Al07ooOoml00=oo`03O01oogoo
009oo`03O01oogoo05moo`00=Goo00<007ooOol0ogooUGoo0Sg_00<07cg_?Nl0<Goo00<mk`0OOol0
FWoo0W`000=oog`0O0000Woo00Al07ooOoml00Aoo`05O01oogooOoml0003Ool00g`0Oomoo`0JOol0
0g`0Oomoo`0;Ool00g`0Ooml0004Ool00g`0Ooml0003Ool00g`0Oomoo`0QOol017`0Oomoog`017oo
00Al07ooOoml00Aoo`03O01oogoo01Qoo`05O01oogooOoml000;Ool00g`0Ooml0002Ool01G`0Oomo
ogooO0000Woo00El07ooOomoog`000Aoo`03O01oogoo05moo`00=Goo00<007ooOol0ogooUWoo00@m
k`0OOolmkc1oo`8mk`0301moogoo05Qoo`=l0003Ooml07`000El00Aoo`Il009oo`9l01]oo`9l00io
o`9l00Eoo`9l00=oo`Al01moo`Al00Aoo`Al00Aoo`9l01]oo`=l00eoo`9l00=oo`=l00Aoo`=l00Ao
o`9l065oo`00=Goo00<007ooOol0ogooUWoo0Sg_00<07cg_?Nl0;goo0Sg_00<07gooOol0ogooOgoo
000eOol00`00Oomoo`3oOonGOol00cg_01moo`02?Nl^Ool00cg_01lmk`3oOon1Ool003Eoo`03001o
ogoo0?mooiQoo`0401moogoo?Nl^Ool00cg_01lmk`3oOon1Ool003Eoo`03001oogoo0?mooiQoo`03
?Nl07goo008mkbeoo`0301lmkgoo0?mooh5oo`0017oo0`0017oo0P001Goo0`0017oo0`000goo1@00
1Goo0`002Goo00<007ooOol0ogooV7oo00<mk`0OOol00Sg_;7oo00<mk`0O?Nl0ogooPWoo0003Ool0
1@00Oomoogoo00000goo0P0017oo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00Oomo
o`06Ool00`00Oomoo`08Ool00`00Oomoo`3oOonIOol013g_01moocg_:goo0Sg_00<07cg_Ool0ogoo
PGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol00004Ool00`00
Oomoo`02Ool60009Ool5003oOonGOol2?Nl00`0O?Nlmk`0ZOol00cg_01lmk`3oOon3Ool000=oo`05
001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001oogoo009oo`05
001oogooOol0000:Ool00`00Oomoo`3oOonJOol00cg_01moo`02?NlXOol2?Nl00`0O?Nmoo`3oOon2
Ool000=oo`05001oogooOol00009Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Aoo`03001o
ogoo00=oo`04001oogoo000:Ool00`00Oomoo`3oOonKOol013g_01moocg_:7oo00<mk`0O?Nl0Ggoo
1G`000=oog`0O0000g`06Goo0g`017oo0W`01Goo0g`017oo0g`017oo0g`017oo0g`00goo1G`00Woo
0g`01Goo0g`0aGoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`00009oo`05001oogooOol0
0004Ool00`00Oomoo`04Ool00`00Ool0000:Ool00`00Oomoo`3oOonKOol2?Nl00`0O?Nlmk`0VOol2
?Nl00`0O?Nmoo`1MOol01G`0OomoogooO00017oo00=l07ooOol02Goo1G`02Woo00El07ooOomoog`0
00=oo`9l00Aoo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05
O01oogooOoml0002Ool01G`0OomoogooO0001Goo00El07ooOomoog`000=oo`03O01oogoo0<9oo`00
0goo00D007ooOomoo`0000Uoo`05001oogooOol00002Ool01@00Oomoogoo000017oo00<007ooOol0
17oo00<007oo00002Woo00<007ooOol0ogooVgoo0Sg_00@07goo?NlmkbEoo`03?Nl07cg_05moo`05
O01oogooOoml0004Ool00g`0Oomoo`0HOol01G`0OomoogooO0002Goo00El07ooOomoog`0009oo`05
O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`000=oo`03O01oogoo00Moo`03
O01oogoo00Aoo`03O01oogoo0<9oo`0017oo0`002goo0`0017oo0`0017oo0P001goo0P002Woo00<0
07ooOol0ogooW7oo00Dmkgoo01moocg_02Eoo`03?Nl07cg_061oo`Al00Aoo`03O01oogoo00Uoo`El
00Yoo`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogoo
Ooml0002Ool01G`0OomoogooO00017oo00=l07ooOol00goo17`01Woo00=l07ooOol0`Woo000eOol0
0`00Oomoo`3oOonLOol2?Nl0100OOolmkcg_97oo00<07cg_?Nl0Ggoo00El07ooOomoog`000Aoo`03
O01oogoo01Qoo`05O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05
O01oogooOoml0003Ool3O006Ool01G`0OomoogooO0000goo00Al07ooOomoo`=l0<Eoo`00=Goo00<0
07ooOol0ogooWGoo0Sg_00<07cg_?Nl08goo00@mk`0O?Nlmkf1oo`=l00Eoo`03O01oogoo01Qoo`05
O01oogooOoml0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0002
Ool01G`0OomoogooO0001Woo00Al07ooOoml00=oo`05O01oogooOoml0037Ool003Eoo`03001oogoo
0?mooiioo`03?Nl07cg_008mkb5oo`8mk`0301lmkgoo06Qoo`03O01oogoo01Qoo`05O01oogooOoml
0009Ool01G`0OomoogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0002Ool01G`0Oomo
ogooO0000Woo00El07ooOomoog`0009oo`05O01oogooOoml0003Ool00g`0Oomoo`35Ool003Eoo`03
001oogoo0?mooiioo`8mk`0401lmkcg_?NlOOol2?Nl00`0O?Nlmk`1XOol2O00KOol3O00;Ool3O004
Ool3O004Ool3O004Ool3O004Ool3O004Ool3O004Ool4O034Ool003Eoo`03001oogoo0?mooimoo`03
?Nl07goo00<mkaioo`8mk`0301lmkgoo0?moohIoo`00=Goo0`00ogooX7oo00<mk`0OOol00Sg_7Woo
0Sg_00<07cg_Ool0ogooQWoo000eOol00`00Oomoo`3oOonPOol2?Nl00`0O?Nlmk`0NOol00cg_01lm
k`3oOon8Ool003Eoo`03001oogoo0?mooj1oo`8mk`04Ool07cg_?NlLOol2?Nl00`0OOomoo`3oOon7
Ool003Eoo`03001oogoo0?mooj5oo`04?Nmoogoo01l2?NlJOol2?Nl00`0O?Nmoo`3oOon8Ool003Eo
o`03001oogoo0?mooj5oo`8mk`04Ool07cg_?NlIOol2?Nl00`0O?Nlmk`3oOon9Ool003Eoo`03001o
ogoo0?mooj9oo`8mk`04Ool07cg_?NlGOol3?Nl00`0O?Nmoo`3oOon9Ool003Eoo`03001oogoo0?mo
oj=oo`04?Nmoo`0OOol2?NlFOol2?Nl00`0O?Nlmk`3oOon:Ool003Eoo`03001oogoo0?mooj=oo`8m
k`03Ool07cg_008mkaAoo`8mk`0301moocg_0?mooh]oo`00=Goo00<007ooOol0ogooY7oo0Sg_00Ao
o`0O?Nlmka=oo`<mk`0301lmkcg_09moo`<07nQoo`00=Goo00<007ooOol0ogooY7oo0cg_00Aoo`0O
?Nlmka5oo`<mk`0301lmkcg_0:=oo`0301moogoo0>Eoo`00=Goo0`00ogooYGoo0Sg_0Woo00@07cg_
?Nlmk`moo`8mk`0301moocg_06Qoo`<07`Aoo`<07`Eoo`<07`=oo`D07`03Ool07`0O00<07`Uoo`L0
7`9oo`D07`9oo`@07`05Ool07`0O01moo`0301l2Ool401l4Ool301l2Ool501l2Ool501l3Ool501l3
Ool301l2Ool501l3Ool301l2Ool301l017oo01l07`0O17oo0P0O1Goo0`0O17oo0P0O1Goo0`0O17oo
0`0O0goo1@0O1Goo0`0O0Woo0`0O1Woo0`0O2Woo1@0O2Woo0`0O17oo0P0O1Goo0`0O17oo0`0O17oo
0`0O17oo0`0O17oo0`0O0goo1@0O4Goo000eOol00`00Oomoo`3oOonVOol2?Nl2Ool00`0O?Nlmk`02
?Nl<Ool2?Nl017oo01lmkcg_JGoo00<07gooOol00Woo00D07gooOomoo`0O00=oo`0701moogooOol0
7goo01l00goo00<07gooOol00Woo00<07gooOol02Woo00D07goo01moo`0O009oo`0501moogooOol0
7`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`0301moogoo00Eoo`0501moogooOol0
7`03Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00=oo`0501moogooOol0
7`03Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00Eoo`807`Aoo`0501mo
ogooOol07`03Ool201l4Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00Aoo`0301moogoo00Io
o`0401moogoo01l3Ool00`0OOomoo`04Ool00`0OOomoo`0GOol01@0OOomoogoo01l00goo0P0O17oo
00D07gooOomoo`0O009oo`0501moogooOol07`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O
009oo`0501moogooOol07`04Ool00`0OOomoo`0AOol003Eoo`03001oogoo0?moojMoo`8mk`9oo`03
01lmkcg_008mk`Uoo`<mk`04Ool07cg_?NmZOol00`0OOomoo`02Ool01@0OOomoogoo01l00goo00<0
7gooOol00goo00D07gooOomoo`0O00Aoo`0301moogoo00Yoo`0501moo`0OOol07`02Ool01@0OOomo
ogoo01l00Woo00D07gooOomoo`0O009oo`0501moogooOol07`02Ool00`0OOomoo`05Ool00`0OOomo
o`05Ool00`0OOomoo`03Ool00`0OOomoo`03Ool01@0OOomoogoo01l00goo00<07gooOol01Goo00<0
7gooOol00Woo00D07gooOomoo`0O009oo`0501moogooOol07`0;Ool01@0OOomoogoo01l02Goo00D0
7gooOomoo`0O009oo`0501moogooOol07`04Ool00`0OOomoo`02Ool601l5Ool00`0OOomoo`0601l<
Ool00`0OOomoo`09Ool01@0OOomoogoo01l02Goo00D07gooOomoo`0O009oo`0501moogooOol07`02
Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00Ioo`0301moogoo009oo`0301moogoo015oo`00
=Goo00<007ooOol0ogooYgoo0cg_0Woo00<07goo?Nl00Sg_1Goo1Sg_00@07cg_?NlmkfYoo`0301mo
ogoo009oo`0501moogooOol07`03Ool00`0OOomoo`04Ool401l4Ool00`0OOomoo`0:Ool01@0OOol0
7goo01l00goo100O0Woo00D07gooOomoo`0O009oo`0501moogooOol07`02Ool501l3Ool00`0OOomo
o`05Ool00`0OOomoo`04Ool00`0OOomoo`03Ool401l3Ool00`0OOomoo`05Ool00`0OOomoo`02Ool0
1@0OOomoogoo01l00Woo00D07gooOomoo`0O00]oo`0501moogooOol07`09Ool01@0OOomoogoo01l0
0Woo00D07gooOomoo`0O00Aoo`0301moogoo009oo`0501moogooOol07`06Ool0100OOomoo`0O0goo
00<07gooOol02goo00<07gooOol02Goo00D07gooOomoo`0O00Uoo`0501moogooOol07`02Ool01@0O
Oomoogoo01l00Woo00D07gooOomoo`0O009oo`0501moogooOol07`06Ool00`0OOomoo`02Ool00`0O
Oomoo`0AOol003Eoo`03001oogoo0?moojQoo`8mk`=oo`807`/mk`807`8mkfaoo`0301moogoo009o
o`0501moogooOol07`03Ool00`0OOomoo`03Ool01@0OOomoogoo01l017oo00<07gooOol02Woo00D0
7goo01moo`0O009oo`0501moogooOol07`02Ool00`0OOomoo`0201l2Ool201l2Ool0100OOomoo`0O
0goo00D07gooOomoo`0O00Moo`0301moogoo009oo`0401moogoo01l3Ool01@0OOomoogoo01l00goo
00<07gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O009oo`807`9oo`0301moogoo00=oo`80
7`Aoo`0501moogooOol07`09Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00Aoo`0301moogoo
00=oo`0401moogoo01l3Ool301l4Ool0100OOomoo`0O2goo1@0O2Goo00D07gooOomoo`0O00Uoo`05
01moogooOol07`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`0501moogooOol07`04
Ool201l5Ool00`0OOomoo`0AOol003Eoo`03001oogoo0?moojUoo`8mk`Aoo`0301lmkcg_00Dmk`04
Ool07`0OOol2?Nm]Ool00`0OOomoo`03Ool301l3Ool501l3Ool301l5Ool00`0OOomoo`09Ool301l0
0goo01moo`03Ool301l4Ool201l00goo01l07`0201l00goo01l07`04Ool301l3Ool501l2Ool301l4
Ool501l3Ool301l3Ool501l2Ool301l5Ool301l2Ool201l00goo01l07`06Ool201l4Ool01@0OOomo
ogoo01l02Goo00D07gooOomoo`0O009oo`0501moogooOol07`04Ool00`0OOomoo`04Ool00`0OOol0
7`03Ool00`0OOomoo`05Ool00`0OOol07`0=Ool00`0OOomoo`09Ool01@0OOomoogoo01l02Goo00D0
7gooOomoo`0O009oo`0501moogooOol07`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00Io
o`0301moogoo009oo`0301moogoo015oo`00=Goo00<007ooOol0ogooZWoo0cg_0goo200O00=oocg_
?Nl00Sg_JWoo00@07gooOol07`9oo`0301moogoo00Moo`0301moogoo00aoo`0301moogoo02ioo`03
01moogoo01Uoo`0301moogoo025oo`0501moogooOol07`09Ool01@0OOomoogoo01l00Woo00D07goo
Oomoo`0O00Aoo`0301moogoo00Aoo`0301moo`0O00=oo`0301moogoo00Eoo`0301moo`0O00eoo`03
01moogoo00Uoo`0501moogooOol07`09Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O009oo`05
01moogooOol07`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O00Aoo`0301moogoo015oo`00
=Goo00<007ooOol0ogooZWoo1Cg_2Goo13g_Jgoo1`0O5goo0P0O>7oo00<07gooOol06Goo00<07goo
Ool06Woo0`0O2goo0`0O17oo0`0O17oo0P0O1goo0P0O0goo100O1Goo0P0O6Woo0`0O2goo0`0O17oo
0`0O17oo0`0O17oo0`0O17oo0`0O17oo0P0O4goo000eOol00`00Oomoo`3oOon/Ool4?Nl6Ool4?Noo
OonDOol003Eoo`03001oogoo0?moojioo`/mkomooiEoo`00=Goo00<007ooOol0ogoo[goo23g_ogoo
Ugoo003oOooZOol2?NooOonJOol00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00\
\>"],
  ImageRangeCache->{{{0, 593.313}, {399, 0}} -> {-0.807845, -0.000231415, \
0.00553221, 4.77368*^-06}}],

Cell[BoxData[
    \("Calculating the confidence limits of each component. Please \
wait..."\)], "Print"],

Cell[BoxData[
    \("Normalized components with confidence limits:"\)], "Print"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .6 
%%ImageSize: 900 400 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% PlotRegion
0 .66 0 1 MPlotRegion
% Scaling calculations
0.192069 0.306957 -1.6263e-018 0.316419 [
[.03859 -0.0125 -16.75 -14.875 ]
[.03859 -0.0125 16.75 0 ]
[.19207 -0.0125 -5.59375 -14.875 ]
[.19207 -0.0125 5.59375 0 ]
[.34555 -0.0125 -12.7813 -14.875 ]
[.34555 -0.0125 12.7813 0 ]
[.49903 -0.0125 -5.59375 -14.875 ]
[.49903 -0.0125 5.59375 0 ]
[.6525 -0.0125 -12.7813 -14.875 ]
[.6525 -0.0125 12.7813 0 ]
[.80598 -0.0125 -5.59375 -14.875 ]
[.80598 -0.0125 5.59375 0 ]
[.95946 -0.0125 -12.7813 -14.875 ]
[.95946 -0.0125 12.7813 0 ]
[-0.0125 .0791 -32.75 -7.4375 ]
[-0.0125 .0791 0 7.4375 ]
[-0.0125 .15821 -25.5625 -7.4375 ]
[-0.0125 .15821 0 7.4375 ]
[-0.0125 .23731 -32.75 -7.4375 ]
[-0.0125 .23731 0 7.4375 ]
[-0.0125 .31642 -11.1875 -7.4375 ]
[-0.0125 .31642 0 7.4375 ]
[-0.0125 .39552 -32.75 -7.4375 ]
[-0.0125 .39552 0 7.4375 ]
[-0.0125 .47463 -25.5625 -7.4375 ]
[-0.0125 .47463 0 7.4375 ]
[-0.0125 .55373 -32.75 -7.4375 ]
[-0.0125 .55373 0 7.4375 ]
[ 0 0 0 0 ]
[ 1 .6 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03859 0 m
.03859 .00625 L
s
gsave
.03859 -0.0125 -77.75 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.19207 0 m
.19207 .00625 L
s
gsave
.19207 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
.34555 0 m
.34555 .00625 L
s
gsave
.34555 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
.49903 0 m
.49903 .00625 L
s
gsave
.49903 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
.6525 0 m
.6525 .00625 L
s
gsave
.6525 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
.80598 0 m
.80598 .00625 L
s
gsave
.80598 -0.0125 -66.5938 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
.95946 0 m
.95946 .00625 L
s
gsave
.95946 -0.0125 -73.7813 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2.5) show
1.000 setlinewidth
grestore
.125 Mabswid
.06929 0 m
.06929 .00375 L
s
.09998 0 m
.09998 .00375 L
s
.13068 0 m
.13068 .00375 L
s
.16137 0 m
.16137 .00375 L
s
.22276 0 m
.22276 .00375 L
s
.25346 0 m
.25346 .00375 L
s
.28416 0 m
.28416 .00375 L
s
.31485 0 m
.31485 .00375 L
s
.37624 0 m
.37624 .00375 L
s
.40694 0 m
.40694 .00375 L
s
.43763 0 m
.43763 .00375 L
s
.46833 0 m
.46833 .00375 L
s
.52972 0 m
.52972 .00375 L
s
.56042 0 m
.56042 .00375 L
s
.59111 0 m
.59111 .00375 L
s
.62181 0 m
.62181 .00375 L
s
.6832 0 m
.6832 .00375 L
s
.7139 0 m
.7139 .00375 L
s
.74459 0 m
.74459 .00375 L
s
.77529 0 m
.77529 .00375 L
s
.83668 0 m
.83668 .00375 L
s
.86737 0 m
.86737 .00375 L
s
.89807 0 m
.89807 .00375 L
s
.92877 0 m
.92877 .00375 L
s
.0079 0 m
.0079 .00375 L
s
.99016 0 m
.99016 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0791 m
.00625 .0791 L
s
gsave
-0.0125 .0791 -93.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.25) show
1.000 setlinewidth
grestore
0 .15821 m
.00625 .15821 L
s
gsave
-0.0125 .15821 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.5) show
1.000 setlinewidth
grestore
0 .23731 m
.00625 .23731 L
s
gsave
-0.0125 .23731 -93.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0.75) show
1.000 setlinewidth
grestore
0 .31642 m
.00625 .31642 L
s
gsave
-0.0125 .31642 -72.1875 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
0 .39552 m
.00625 .39552 L
s
gsave
-0.0125 .39552 -93.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.25) show
1.000 setlinewidth
grestore
0 .47463 m
.00625 .47463 L
s
gsave
-0.0125 .47463 -86.5625 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.5) show
1.000 setlinewidth
grestore
0 .55373 m
.00625 .55373 L
s
gsave
-0.0125 .55373 -93.75 -11.4375 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1.75) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .01582 m
.00375 .01582 L
s
0 .03164 m
.00375 .03164 L
s
0 .04746 m
.00375 .04746 L
s
0 .06328 m
.00375 .06328 L
s
0 .09493 m
.00375 .09493 L
s
0 .11075 m
.00375 .11075 L
s
0 .12657 m
.00375 .12657 L
s
0 .14239 m
.00375 .14239 L
s
0 .17403 m
.00375 .17403 L
s
0 .18985 m
.00375 .18985 L
s
0 .20567 m
.00375 .20567 L
s
0 .22149 m
.00375 .22149 L
s
0 .25314 m
.00375 .25314 L
s
0 .26896 m
.00375 .26896 L
s
0 .28478 m
.00375 .28478 L
s
0 .3006 m
.00375 .3006 L
s
0 .33224 m
.00375 .33224 L
s
0 .34806 m
.00375 .34806 L
s
0 .36388 m
.00375 .36388 L
s
0 .3797 m
.00375 .3797 L
s
0 .41134 m
.00375 .41134 L
s
0 .42717 m
.00375 .42717 L
s
0 .44299 m
.00375 .44299 L
s
0 .45881 m
.00375 .45881 L
s
0 .49045 m
.00375 .49045 L
s
0 .50627 m
.00375 .50627 L
s
0 .52209 m
.00375 .52209 L
s
0 .53791 m
.00375 .53791 L
s
0 .56955 m
.00375 .56955 L
s
0 .58537 m
.00375 .58537 L
s
.25 Mabswid
0 0 m
0 .6 L
s
0 0 m
1 0 L
1 .6 L
0 .6 L
closepath
clip
newpath
0 0 1 r
gsave
1.02 .6 -61 -18.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22.875 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(Distribution) show
156.438 14.625 moveto
(parameters) show
228.313 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 1.000 setrgbcolor
(:) show
235.500 14.625 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 0 r
gsave
1.02 .564 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(MDF1) show
98.938 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
113.313 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.445) show
178.000 30.688 moveto
(DP1) show
206.750 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
221.125 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.4797) show
63.000 46.750 moveto
(sk1) show
91.750 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
106.125 46.750 moveto
(-) show
113.313 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(0.7992) show
185.188 46.750 moveto
(ku1) show
213.938 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(=) show
228.313 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
(1.123) show
264.250 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 .5 0 r
gsave
1.02 .468 -61 -51 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 55 translate 1 -1 scale
63.000 14.625 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(MDF2) show
98.938 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
113.313 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(1.973) show
178.000 30.688 moveto
(DP2) show
206.750 30.688 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
221.125 30.688 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.2265) show
63.000 46.750 moveto
(sk2) show
91.750 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
106.125 46.750 moveto
(-) show
113.313 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.2557) show
185.188 46.750 moveto
(ku2) show
213.938 46.750 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(=) show
228.313 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
(0.0914) show
271.438 46.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.500 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 .5 .5 r
.005 w
0 .00062 m
.0007 .00063 L
.00139 .00063 L
.00209 .00064 L
.00278 .00065 L
.00348 .00065 L
.00417 .00066 L
.00487 .00067 L
.00556 .00067 L
.00626 .00068 L
.00695 .00069 L
.00765 .00069 L
.00834 .0007 L
.00904 .00071 L
.00974 .00071 L
.01043 .00072 L
.01113 .00073 L
.01182 .00074 L
.01252 .00074 L
.01321 .00075 L
.01391 .00076 L
.0146 .00077 L
.0153 .00077 L
.01599 .00078 L
.01669 .00079 L
.01739 .0008 L
.01808 .0008 L
.01878 .00081 L
.01947 .00082 L
.02017 .00083 L
.02086 .00084 L
.02156 .00084 L
.02225 .00085 L
.02295 .00086 L
.02364 .00087 L
.02434 .00088 L
.02503 .00089 L
.02573 .00089 L
.02643 .0009 L
.02712 .00091 L
.02782 .00092 L
.02851 .00093 L
.02921 .00094 L
.0299 .00095 L
.0306 .00096 L
.03129 .00097 L
.03199 .00098 L
.03268 .00099 L
.03338 .001 L
.03408 .001 L
Mistroke
.03477 .00101 L
.03547 .00102 L
.03616 .00103 L
.03686 .00104 L
.03755 .00105 L
.03825 .00106 L
.03894 .00107 L
.03964 .00108 L
.04033 .0011 L
.04103 .00111 L
.04172 .00112 L
.04242 .00113 L
.04312 .00114 L
.04381 .00115 L
.04451 .00116 L
.0452 .00117 L
.0459 .00118 L
.04659 .00119 L
.04729 .0012 L
.04798 .00122 L
.04868 .00123 L
.04937 .00124 L
.05007 .00125 L
.05076 .00126 L
.05146 .00127 L
.05216 .00129 L
.05285 .0013 L
.05355 .00131 L
.05424 .00132 L
.05494 .00134 L
.05563 .00135 L
.05633 .00136 L
.05702 .00137 L
.05772 .00139 L
.05841 .0014 L
.05911 .00141 L
.05981 .00143 L
.0605 .00144 L
.0612 .00145 L
.06189 .00147 L
.06259 .00148 L
.06328 .00149 L
.06398 .00151 L
.06467 .00152 L
.06537 .00153 L
.06606 .00155 L
.06676 .00156 L
.06745 .00158 L
.06815 .00159 L
.06885 .00161 L
Mistroke
.06954 .00162 L
.07024 .00164 L
.07093 .00165 L
.07163 .00167 L
.07232 .00168 L
.07302 .0017 L
.07371 .00171 L
.07441 .00173 L
.0751 .00175 L
.0758 .00176 L
.0765 .00178 L
.07719 .00179 L
.07789 .00181 L
.07858 .00183 L
.07928 .00184 L
.07997 .00186 L
.08067 .00188 L
.08136 .00189 L
.08206 .00191 L
.08275 .00193 L
.08345 .00195 L
.08414 .00196 L
.08484 .00198 L
.08554 .002 L
.08623 .00202 L
.08693 .00204 L
.08762 .00205 L
.08832 .00207 L
.08901 .00209 L
.08971 .00211 L
.0904 .00213 L
.0911 .00215 L
.09179 .00217 L
.09249 .00219 L
.09318 .00221 L
.09388 .00223 L
.09458 .00225 L
.09527 .00227 L
.09597 .00229 L
.09666 .00231 L
.09736 .00233 L
.09805 .00235 L
.09875 .00237 L
.09944 .00239 L
.10014 .00241 L
.10083 .00243 L
.10153 .00245 L
.10223 .00248 L
.10292 .0025 L
.10362 .00252 L
Mistroke
.10431 .00254 L
.10501 .00256 L
.1057 .00259 L
.1064 .00261 L
.10709 .00263 L
.10779 .00266 L
.10848 .00268 L
.10918 .0027 L
.10987 .00273 L
.11057 .00275 L
.11127 .00277 L
.11196 .0028 L
.11266 .00282 L
.11335 .00285 L
.11405 .00287 L
.11474 .0029 L
.11544 .00292 L
.11613 .00295 L
.11683 .00297 L
.11752 .003 L
.11822 .00303 L
.11892 .00305 L
.11961 .00308 L
.12031 .0031 L
.121 .00313 L
.1217 .00316 L
.12239 .00319 L
.12309 .00321 L
.12378 .00324 L
.12448 .00327 L
.12517 .0033 L
.12587 .00333 L
.12656 .00335 L
.12726 .00338 L
.12796 .00341 L
.12865 .00344 L
.12935 .00347 L
.13004 .0035 L
.13074 .00353 L
.13143 .00356 L
.13213 .00359 L
.13282 .00362 L
.13352 .00365 L
.13421 .00368 L
.13491 .00371 L
.13561 .00375 L
.1363 .00378 L
.137 .00381 L
.13769 .00384 L
.13839 .00387 L
Mistroke
.13908 .00391 L
.13978 .00394 L
.14047 .00397 L
.14117 .00401 L
.14186 .00404 L
.14256 .00407 L
.14325 .00411 L
.14395 .00414 L
.14465 .00418 L
.14534 .00421 L
.14604 .00425 L
.14673 .00428 L
.14743 .00432 L
.14812 .00436 L
.14882 .00439 L
.14951 .00443 L
.15021 .00447 L
.1509 .0045 L
.1516 .00454 L
.15229 .00458 L
.15299 .00462 L
.15369 .00466 L
.15438 .00469 L
.15508 .00473 L
.15577 .00477 L
.15647 .00481 L
.15716 .00485 L
.15786 .00489 L
.15855 .00493 L
.15925 .00497 L
.15994 .00501 L
.16064 .00505 L
.16134 .0051 L
.16203 .00514 L
.16273 .00518 L
.16342 .00522 L
.16412 .00527 L
.16481 .00531 L
.16551 .00535 L
.1662 .0054 L
.1669 .00544 L
.16759 .00548 L
.16829 .00553 L
.16898 .00557 L
.16968 .00562 L
.17038 .00567 L
.17107 .00571 L
.17177 .00576 L
.17246 .0058 L
.17316 .00585 L
Mistroke
.17385 .0059 L
.17455 .00595 L
.17524 .00599 L
.17594 .00604 L
.17663 .00609 L
.17733 .00614 L
.17803 .00619 L
.17872 .00624 L
.17942 .00629 L
.18011 .00634 L
.18081 .00639 L
.1815 .00644 L
.1822 .0065 L
.18289 .00655 L
.18359 .0066 L
.18428 .00665 L
.18498 .00671 L
.18567 .00676 L
.18637 .00681 L
.18707 .00687 L
.18776 .00692 L
.18846 .00698 L
.18915 .00703 L
.18985 .00709 L
.19054 .00715 L
.19124 .0072 L
.19193 .00726 L
.19263 .00732 L
.19332 .00737 L
.19402 .00743 L
.19471 .00749 L
.19541 .00755 L
.19611 .00761 L
.1968 .00767 L
.1975 .00773 L
.19819 .00779 L
.19889 .00785 L
.19958 .00792 L
.20028 .00798 L
.20097 .00804 L
.20167 .0081 L
.20236 .00817 L
.20306 .00823 L
.20376 .00829 L
.20445 .00836 L
.20515 .00842 L
.20584 .00849 L
.20654 .00856 L
.20723 .00862 L
.20793 .00869 L
Mistroke
.20862 .00876 L
.20932 .00883 L
.21001 .00889 L
.21071 .00896 L
.2114 .00903 L
.2121 .0091 L
.2128 .00917 L
.21349 .00924 L
.21419 .00932 L
.21488 .00939 L
.21558 .00946 L
.21627 .00953 L
.21697 .00961 L
.21766 .00968 L
.21836 .00976 L
.21905 .00983 L
.21975 .00991 L
.22045 .00998 L
.22114 .01006 L
.22184 .01014 L
.22253 .01021 L
.22323 .01029 L
.22392 .01037 L
.22462 .01045 L
.22531 .01053 L
.22601 .01061 L
.2267 .01069 L
.2274 .01077 L
.22809 .01085 L
.22879 .01094 L
.22949 .01102 L
.23018 .0111 L
.23088 .01119 L
.23157 .01127 L
.23227 .01136 L
.23296 .01144 L
.23366 .01153 L
.23435 .01162 L
.23505 .0117 L
.23574 .01179 L
.23644 .01188 L
.23713 .01197 L
.23783 .01206 L
.23853 .01215 L
.23922 .01224 L
.23992 .01234 L
.24061 .01243 L
.24131 .01252 L
.242 .01262 L
.2427 .01271 L
Mistroke
.24339 .01281 L
.24409 .0129 L
.24478 .013 L
.24548 .01309 L
.24618 .01319 L
.24687 .01329 L
.24757 .01339 L
.24826 .01349 L
.24896 .01359 L
.24965 .01369 L
.25035 .01379 L
.25104 .0139 L
.25174 .014 L
.25243 .0141 L
.25313 .01421 L
.25382 .01431 L
.25452 .01442 L
.25522 .01452 L
.25591 .01463 L
.25661 .01474 L
.2573 .01485 L
.258 .01496 L
.25869 .01507 L
.25939 .01518 L
.26008 .01529 L
.26078 .0154 L
.26147 .01552 L
.26217 .01563 L
.26287 .01574 L
.26356 .01586 L
.26426 .01598 L
.26495 .01609 L
.26565 .01621 L
.26634 .01633 L
.26704 .01645 L
.26773 .01657 L
.26843 .01669 L
.26912 .01681 L
.26982 .01693 L
.27051 .01706 L
.27121 .01718 L
.27191 .01731 L
.2726 .01743 L
.2733 .01756 L
.27399 .01769 L
.27469 .01781 L
.27538 .01794 L
.27608 .01807 L
.27677 .0182 L
.27747 .01834 L
Mistroke
.27816 .01847 L
.27886 .0186 L
.27955 .01874 L
.28025 .01887 L
.28095 .01901 L
.28164 .01914 L
.28234 .01928 L
.28303 .01942 L
.28373 .01956 L
.28442 .0197 L
.28512 .01984 L
.28581 .01998 L
.28651 .02013 L
.2872 .02027 L
.2879 .02042 L
.2886 .02056 L
.28929 .02071 L
.28999 .02086 L
.29068 .02101 L
.29138 .02116 L
.29207 .02131 L
.29277 .02146 L
.29346 .02161 L
.29416 .02177 L
.29485 .02192 L
.29555 .02208 L
.29624 .02223 L
.29694 .02239 L
.29764 .02255 L
.29833 .02271 L
.29903 .02287 L
.29972 .02303 L
.30042 .02319 L
.30111 .02336 L
.30181 .02352 L
.3025 .02369 L
.3032 .02386 L
.30389 .02403 L
.30459 .02419 L
.30529 .02437 L
.30598 .02454 L
.30668 .02471 L
.30737 .02488 L
.30807 .02506 L
.30876 .02523 L
.30946 .02541 L
.31015 .02559 L
.31085 .02577 L
.31154 .02595 L
.31224 .02613 L
Mistroke
.31293 .02631 L
.31363 .0265 L
.31433 .02668 L
.31502 .02687 L
.31572 .02706 L
.31641 .02725 L
.31711 .02744 L
.3178 .02763 L
.3185 .02782 L
.31919 .02801 L
.31989 .02821 L
.32058 .0284 L
.32128 .0286 L
.32197 .0288 L
.32267 .029 L
.32337 .0292 L
.32406 .0294 L
.32476 .02961 L
.32545 .02981 L
.32615 .03002 L
.32684 .03022 L
.32754 .03043 L
.32823 .03064 L
.32893 .03085 L
.32962 .03107 L
.33032 .03128 L
.33102 .0315 L
.33171 .03171 L
.33241 .03193 L
.3331 .03215 L
.3338 .03237 L
.33449 .03259 L
.33519 .03282 L
.33588 .03304 L
.33658 .03327 L
.33727 .0335 L
.33797 .03373 L
.33866 .03396 L
.33936 .03419 L
.34006 .03442 L
.34075 .03466 L
.34145 .03489 L
.34214 .03513 L
.34284 .03537 L
.34353 .03561 L
.34423 .03585 L
.34492 .0361 L
.34562 .03634 L
.34631 .03659 L
.34701 .03684 L
Mistroke
.34771 .03709 L
.3484 .03734 L
.3491 .0376 L
.34979 .03785 L
.35049 .03811 L
.35118 .03836 L
.35188 .03862 L
.35257 .03889 L
.35327 .03915 L
.35396 .03941 L
.35466 .03968 L
.35535 .03995 L
.35605 .04022 L
.35675 .04049 L
.35744 .04076 L
.35814 .04103 L
.35883 .04131 L
.35953 .04159 L
.36022 .04187 L
.36092 .04215 L
.36161 .04243 L
.36231 .04271 L
.363 .043 L
.3637 .04329 L
.36439 .04358 L
.36509 .04387 L
.36579 .04416 L
.36648 .04446 L
.36718 .04476 L
.36787 .04505 L
.36857 .04536 L
.36926 .04566 L
.36996 .04596 L
.37065 .04627 L
.37135 .04658 L
.37204 .04689 L
.37274 .0472 L
.37344 .04751 L
.37413 .04783 L
.37483 .04814 L
.37552 .04846 L
.37622 .04878 L
.37691 .04911 L
.37761 .04943 L
.3783 .04976 L
.379 .05009 L
.37969 .05042 L
.38039 .05075 L
.38108 .05109 L
.38178 .05142 L
Mistroke
.38248 .05176 L
.38317 .0521 L
.38387 .05245 L
.38456 .05279 L
.38526 .05314 L
.38595 .05349 L
.38665 .05384 L
.38734 .05419 L
.38804 .05455 L
.38873 .05491 L
.38943 .05527 L
.39013 .05563 L
.39082 .05599 L
.39152 .05636 L
.39221 .05673 L
.39291 .0571 L
.3936 .05747 L
.3943 .05784 L
.39499 .05822 L
.39569 .0586 L
.39638 .05898 L
.39708 .05937 L
.39777 .05975 L
.39847 .06014 L
.39917 .06053 L
.39986 .06092 L
.40056 .06132 L
.40125 .06172 L
.40195 .06212 L
.40264 .06252 L
.40334 .06292 L
.40403 .06333 L
.40473 .06374 L
.40542 .06415 L
.40612 .06456 L
.40682 .06498 L
.40751 .0654 L
.40821 .06582 L
.4089 .06624 L
.4096 .06667 L
.41029 .0671 L
.41099 .06753 L
.41168 .06796 L
.41238 .06839 L
.41307 .06883 L
.41377 .06927 L
.41446 .06972 L
.41516 .07016 L
.41586 .07061 L
.41655 .07106 L
Mistroke
.41725 .07151 L
.41794 .07197 L
.41864 .07243 L
.41933 .07289 L
.42003 .07335 L
.42072 .07382 L
.42142 .07429 L
.42211 .07476 L
.42281 .07523 L
.4235 .07571 L
.4242 .07619 L
.4249 .07667 L
.42559 .07715 L
.42629 .07764 L
.42698 .07813 L
.42768 .07862 L
.42837 .07912 L
.42907 .07962 L
.42976 .08012 L
.43046 .08062 L
.43115 .08113 L
.43185 .08163 L
.43255 .08215 L
.43324 .08266 L
.43394 .08318 L
.43463 .0837 L
.43533 .08422 L
.43602 .08475 L
.43672 .08527 L
.43741 .08581 L
.43811 .08634 L
.4388 .08688 L
.4395 .08742 L
.44019 .08796 L
.44089 .0885 L
.44159 .08905 L
.44228 .0896 L
.44298 .09016 L
.44367 .09071 L
.44437 .09127 L
.44506 .09184 L
.44576 .0924 L
.44645 .09297 L
.44715 .09354 L
.44784 .09412 L
.44854 .09469 L
.44924 .09528 L
.44993 .09586 L
.45063 .09645 L
.45132 .09703 L
Mistroke
.45202 .09763 L
.45271 .09822 L
.45341 .09882 L
.4541 .09942 L
.4548 .10003 L
.45549 .10063 L
.45619 .10124 L
.45688 .10186 L
.45758 .10247 L
.45828 .10309 L
.45897 .10372 L
.45967 .10434 L
.46036 .10497 L
.46106 .1056 L
.46175 .10624 L
.46245 .10688 L
.46314 .10752 L
.46384 .10816 L
.46453 .10881 L
.46523 .10946 L
.46592 .11011 L
.46662 .11077 L
.46732 .11143 L
.46801 .11209 L
.46871 .11276 L
.4694 .11343 L
.4701 .1141 L
.47079 .11477 L
.47149 .11545 L
.47218 .11613 L
.47288 .11682 L
.47357 .1175 L
.47427 .11819 L
.47497 .11889 L
.47566 .11959 L
.47636 .12029 L
.47705 .12099 L
.47775 .1217 L
.47844 .1224 L
.47914 .12312 L
.47983 .12383 L
.48053 .12455 L
.48122 .12527 L
.48192 .126 L
.48261 .12673 L
.48331 .12746 L
.48401 .12819 L
.4847 .12893 L
.4854 .12967 L
.48609 .13041 L
Mistroke
.48679 .13116 L
.48748 .13191 L
.48818 .13266 L
.48887 .13342 L
.48957 .13418 L
.49026 .13494 L
.49096 .1357 L
.49166 .13647 L
.49235 .13724 L
.49305 .13802 L
.49374 .13879 L
.49444 .13957 L
.49513 .14036 L
.49583 .14114 L
.49652 .14193 L
.49722 .14273 L
.49791 .14352 L
.49861 .14432 L
.4993 .14512 L
.5 .14592 L
.5007 .14673 L
.50139 .14754 L
.50209 .14835 L
.50278 .14917 L
.50348 .14999 L
.50417 .15081 L
.50487 .15163 L
.50556 .15246 L
.50626 .15329 L
.50695 .15412 L
.50765 .15496 L
.50834 .1558 L
.50904 .15664 L
.50974 .15748 L
.51043 .15833 L
.51113 .15917 L
.51182 .16003 L
.51252 .16088 L
.51321 .16174 L
.51391 .1626 L
.5146 .16346 L
.5153 .16432 L
.51599 .16519 L
.51669 .16606 L
.51739 .16693 L
.51808 .16781 L
.51878 .16869 L
.51947 .16957 L
.52017 .17045 L
.52086 .17133 L
Mistroke
.52156 .17222 L
.52225 .17311 L
.52295 .174 L
.52364 .17489 L
.52434 .17579 L
.52503 .17669 L
.52573 .17759 L
.52643 .17849 L
.52712 .1794 L
.52782 .1803 L
.52851 .18121 L
.52921 .18212 L
.5299 .18303 L
.5306 .18395 L
.53129 .18487 L
.53199 .18578 L
.53268 .18671 L
.53338 .18763 L
.53408 .18855 L
.53477 .18948 L
.53547 .19041 L
.53616 .19133 L
.53686 .19227 L
.53755 .1932 L
.53825 .19413 L
.53894 .19507 L
.53964 .196 L
.54033 .19694 L
.54103 .19788 L
.54172 .19882 L
.54242 .19977 L
.54312 .20071 L
.54381 .20165 L
.54451 .2026 L
.5452 .20355 L
.5459 .2045 L
.54659 .20545 L
.54729 .2064 L
.54798 .20735 L
.54868 .2083 L
.54937 .20925 L
.55007 .2102 L
.55076 .21116 L
.55146 .21211 L
.55216 .21307 L
.55285 .21403 L
.55355 .21498 L
.55424 .21594 L
.55494 .2169 L
.55563 .21785 L
Mistroke
.55633 .21881 L
.55702 .21977 L
.55772 .22073 L
.55841 .22169 L
.55911 .22265 L
.55981 .2236 L
.5605 .22456 L
.5612 .22552 L
.56189 .22648 L
.56259 .22744 L
.56328 .2284 L
.56398 .22935 L
.56467 .23031 L
.56537 .23126 L
.56606 .23222 L
.56676 .23318 L
.56745 .23413 L
.56815 .23508 L
.56885 .23604 L
.56954 .23699 L
.57024 .23794 L
.57093 .23889 L
.57163 .23984 L
.57232 .24078 L
.57302 .24173 L
.57371 .24267 L
.57441 .24362 L
.5751 .24456 L
.5758 .2455 L
.5765 .24644 L
.57719 .24737 L
.57789 .24831 L
.57858 .24924 L
.57928 .25017 L
.57997 .2511 L
.58067 .25203 L
.58136 .25295 L
.58206 .25387 L
.58275 .25479 L
.58345 .25571 L
.58414 .25663 L
.58484 .25754 L
.58554 .25845 L
.58623 .25936 L
.58693 .26026 L
.58762 .26116 L
.58832 .26206 L
.58901 .26296 L
.58971 .26385 L
.5904 .26474 L
Mistroke
.5911 .26563 L
.59179 .26651 L
.59249 .26739 L
.59318 .26826 L
.59388 .26914 L
.59458 .27 L
.59527 .27087 L
.59597 .27173 L
.59666 .27259 L
.59736 .27344 L
.59805 .27429 L
.59875 .27513 L
.59944 .27597 L
.60014 .27681 L
.60083 .27764 L
.60153 .27846 L
.60223 .27929 L
.60292 .2801 L
.60362 .28092 L
.60431 .28172 L
.60501 .28253 L
.6057 .28332 L
.6064 .28412 L
.60709 .28491 L
.60779 .28569 L
.60848 .28646 L
.60918 .28724 L
.60987 .288 L
.61057 .28876 L
.61127 .28952 L
.61196 .29027 L
.61266 .29101 L
.61335 .29175 L
.61405 .29248 L
.61474 .2932 L
.61544 .29392 L
.61613 .29463 L
.61683 .29534 L
.61752 .29604 L
.61822 .29674 L
.61892 .29742 L
.61961 .2981 L
.62031 .29878 L
.621 .29945 L
.6217 .30011 L
.62239 .30076 L
.62309 .30141 L
.62378 .30205 L
.62448 .30268 L
.62517 .30331 L
Mistroke
.62587 .30393 L
.62656 .30454 L
.62726 .30514 L
.62796 .30574 L
.62865 .30633 L
.62935 .30691 L
.63004 .30748 L
.63074 .30805 L
.63143 .30861 L
.63213 .30916 L
.63282 .30971 L
.63352 .31024 L
.63421 .31077 L
.63491 .3113 L
.63561 .31182 L
.6363 .31233 L
.637 .31284 L
.63769 .31335 L
.63839 .31384 L
.63908 .31433 L
.63978 .31482 L
.64047 .3153 L
.64117 .31577 L
.64186 .31623 L
.64256 .31668 L
.64325 .31713 L
.64395 .31757 L
.64465 .318 L
.64534 .31842 L
.64604 .31884 L
.64673 .31924 L
.64743 .31964 L
.64812 .32002 L
.64882 .3204 L
.64951 .32077 L
.65021 .32113 L
.6509 .32147 L
.6516 .32181 L
.65229 .32214 L
.65299 .32246 L
.65369 .32276 L
.65438 .32306 L
.65508 .32335 L
.65577 .32362 L
.65647 .32388 L
.65716 .32414 L
.65786 .32438 L
.65855 .32461 L
.65925 .32483 L
.65994 .32503 L
Mistroke
.66064 .32523 L
.66134 .32541 L
.66203 .32558 L
.66273 .32574 L
.66342 .32589 L
.66412 .32602 L
.66481 .32615 L
.66551 .32626 L
.6662 .32635 L
.6669 .32644 L
.66759 .32651 L
.66829 .32657 L
.66898 .32661 L
.66968 .32664 L
.67038 .32666 L
.67107 .32667 L
.67177 .32666 L
.67246 .32663 L
.67316 .3266 L
.67385 .32655 L
.67455 .32648 L
.67524 .3264 L
.67594 .32631 L
.67663 .3262 L
.67733 .32608 L
.67803 .32594 L
.67872 .32579 L
.67942 .32562 L
.68011 .32543 L
.68081 .32523 L
.6815 .325 L
.6822 .32477 L
.68289 .32451 L
.68359 .32423 L
.68428 .32393 L
.68498 .32362 L
.68567 .32327 L
.68637 .32291 L
.68707 .32252 L
.68776 .3221 L
.68846 .32167 L
.68915 .3212 L
.68985 .32071 L
.69054 .3202 L
.69124 .31967 L
.69193 .31911 L
.69263 .31854 L
.69332 .31794 L
.69402 .31733 L
.69471 .31669 L
Mistroke
.69541 .31604 L
.69611 .31537 L
.6968 .31469 L
.6975 .31399 L
.69819 .31327 L
.69889 .31253 L
.69958 .31178 L
.70028 .31101 L
.70097 .31023 L
.70167 .30943 L
.70236 .30862 L
.70306 .30779 L
.70376 .30694 L
.70445 .30608 L
.70515 .3052 L
.70584 .30431 L
.70654 .30341 L
.70723 .30249 L
.70793 .30155 L
.70862 .3006 L
.70932 .29964 L
.71001 .29866 L
.71071 .29767 L
.7114 .29666 L
.7121 .29564 L
.7128 .2946 L
.71349 .29356 L
.71419 .29249 L
.71488 .29142 L
.71558 .29033 L
.71627 .28923 L
.71697 .28811 L
.71766 .28698 L
.71836 .28584 L
.71905 .28468 L
.71975 .28352 L
.72045 .28234 L
.72114 .28114 L
.72184 .27994 L
.72253 .27872 L
.72323 .27749 L
.72392 .27625 L
.72462 .275 L
.72531 .27373 L
.72601 .27246 L
.7267 .27117 L
.7274 .26987 L
.72809 .26857 L
.72879 .26725 L
.72949 .26592 L
Mistroke
.73018 .26458 L
.73088 .26322 L
.73157 .26186 L
.73227 .26049 L
.73296 .25911 L
.73366 .25772 L
.73435 .25632 L
.73505 .25491 L
.73574 .2535 L
.73644 .25207 L
.73713 .25063 L
.73783 .24919 L
.73853 .24774 L
.73922 .24628 L
.73992 .24481 L
.74061 .24333 L
.74131 .24185 L
.742 .24036 L
.7427 .23886 L
.74339 .23736 L
.74409 .23585 L
.74478 .23433 L
.74548 .23281 L
.74618 .23128 L
.74687 .22974 L
.74757 .2282 L
.74826 .22665 L
.74896 .2251 L
.74965 .22354 L
.75035 .22198 L
.75104 .22041 L
.75174 .21884 L
.75243 .21726 L
.75313 .21568 L
.75382 .2141 L
.75452 .21251 L
.75522 .21092 L
.75591 .20933 L
.75661 .20773 L
.7573 .20613 L
.758 .20453 L
.75869 .20293 L
.75939 .20132 L
.76008 .19971 L
.76078 .1981 L
.76147 .19649 L
.76217 .19488 L
.76287 .19326 L
.76356 .19165 L
.76426 .19003 L
Mistroke
.76495 .18842 L
.76565 .1868 L
.76634 .18518 L
.76704 .18357 L
.76773 .18195 L
.76843 .18034 L
.76912 .17872 L
.76982 .17711 L
.77051 .1755 L
.77121 .17389 L
.77191 .17228 L
.7726 .17067 L
.7733 .16907 L
.77399 .16746 L
.77469 .16586 L
.77538 .16427 L
.77608 .16267 L
.77677 .16108 L
.77747 .15949 L
.77816 .15791 L
.77886 .15632 L
.77955 .15474 L
.78025 .15317 L
.78095 .1516 L
.78164 .15003 L
.78234 .14847 L
.78303 .14692 L
.78373 .14536 L
.78442 .14382 L
.78512 .14227 L
.78581 .14074 L
.78651 .1392 L
.7872 .13768 L
.7879 .13616 L
.7886 .13464 L
.78929 .13314 L
.78999 .13163 L
.79068 .13014 L
.79138 .12865 L
.79207 .12717 L
.79277 .12569 L
.79346 .12422 L
.79416 .12276 L
.79485 .12131 L
.79555 .11986 L
.79624 .11842 L
.79694 .11699 L
.79764 .11557 L
.79833 .11415 L
.79903 .11274 L
Mistroke
.79972 .11134 L
.80042 .10995 L
.80111 .10856 L
.80181 .10719 L
.8025 .10582 L
.8032 .10446 L
.80389 .10312 L
.80459 .10177 L
.80529 .10044 L
.80598 .09912 L
.80668 .09781 L
.80737 .0965 L
.80807 .09521 L
.80876 .09392 L
.80946 .09265 L
.81015 .09138 L
.81085 .09012 L
.81154 .08887 L
.81224 .08764 L
.81293 .08641 L
.81363 .08519 L
.81433 .08398 L
.81502 .08278 L
.81572 .08159 L
.81641 .08042 L
.81711 .07925 L
.8178 .07809 L
.8185 .07694 L
.81919 .0758 L
.81989 .07468 L
.82058 .07356 L
.82128 .07245 L
.82197 .07136 L
.82267 .07027 L
.82337 .0692 L
.82406 .06813 L
.82476 .06707 L
.82545 .06603 L
.82615 .065 L
.82684 .06397 L
.82754 .06296 L
.82823 .06196 L
.82893 .06097 L
.82962 .05998 L
.83032 .05901 L
.83102 .05805 L
.83171 .0571 L
.83241 .05616 L
.8331 .05523 L
.8338 .05431 L
Mistroke
.83449 .05341 L
.83519 .05251 L
.83588 .05162 L
.83658 .05074 L
.83727 .04988 L
.83797 .04902 L
.83866 .04817 L
.83936 .04734 L
.84006 .04651 L
.84075 .0457 L
.84145 .04489 L
.84214 .0441 L
.84284 .04331 L
.84353 .04254 L
.84423 .04177 L
.84492 .04102 L
.84562 .04027 L
.84631 .03953 L
.84701 .03881 L
.84771 .03809 L
.8484 .03739 L
.8491 .03669 L
.84979 .036 L
.85049 .03533 L
.85118 .03466 L
.85188 .034 L
.85257 .03335 L
.85327 .03271 L
.85396 .03208 L
.85466 .03146 L
.85535 .03085 L
.85605 .03024 L
.85675 .02965 L
.85744 .02906 L
.85814 .02849 L
.85883 .02792 L
.85953 .02736 L
.86022 .02681 L
.86092 .02627 L
.86161 .02573 L
.86231 .02521 L
.863 .02469 L
.8637 .02418 L
.86439 .02368 L
.86509 .02319 L
.86579 .02271 L
.86648 .02223 L
.86718 .02176 L
.86787 .0213 L
.86857 .02085 L
Mistroke
.86926 .0204 L
.86996 .01997 L
.87065 .01954 L
.87135 .01911 L
.87204 .0187 L
.87274 .01829 L
.87344 .01789 L
.87413 .01749 L
.87483 .01711 L
.87552 .01673 L
.87622 .01635 L
.87691 .01599 L
.87761 .01563 L
.8783 .01527 L
.879 .01493 L
.87969 .01459 L
.88039 .01425 L
.88108 .01393 L
.88178 .0136 L
.88248 .01329 L
.88317 .01298 L
.88387 .01268 L
.88456 .01238 L
.88526 .01209 L
.88595 .0118 L
.88665 .01152 L
.88734 .01124 L
.88804 .01097 L
.88873 .01071 L
.88943 .01045 L
.89013 .0102 L
.89082 .00995 L
.89152 .00971 L
.89221 .00947 L
.89291 .00923 L
.8936 .009 L
.8943 .00878 L
.89499 .00856 L
.89569 .00835 L
.89638 .00814 L
.89708 .00793 L
.89777 .00773 L
.89847 .00753 L
.89917 .00734 L
.89986 .00715 L
.90056 .00697 L
.90125 .00679 L
.90195 .00661 L
.90264 .00644 L
.90334 .00627 L
Mistroke
.90403 .00611 L
.90473 .00594 L
.90542 .00579 L
.90612 .00563 L
.90682 .00548 L
.90751 .00534 L
.90821 .00519 L
.9089 .00505 L
.9096 .00492 L
.91029 .00478 L
.91099 .00465 L
.91168 .00452 L
.91238 .0044 L
.91307 .00428 L
.91377 .00416 L
.91446 .00404 L
.91516 .00393 L
.91586 .00382 L
.91655 .00371 L
.91725 .00361 L
.91794 .00351 L
.91864 .00341 L
.91933 .00331 L
.92003 .00321 L
.92072 .00312 L
.92142 .00303 L
.92211 .00294 L
.92281 .00286 L
.9235 .00278 L
.9242 .00269 L
.9249 .00262 L
.92559 .00254 L
.92629 .00246 L
.92698 .00239 L
.92768 .00232 L
.92837 .00225 L
.92907 .00218 L
.92976 .00212 L
.93046 .00205 L
.93115 .00199 L
.93185 .00193 L
.93255 .00187 L
.93324 .00181 L
.93394 .00176 L
.93463 .0017 L
.93533 .00165 L
.93602 .0016 L
.93672 .00155 L
.93741 .0015 L
.93811 .00145 L
Mistroke
.9388 .00141 L
.9395 .00136 L
.94019 .00132 L
.94089 .00128 L
.94159 .00124 L
.94228 .0012 L
.94298 .00116 L
.94367 .00112 L
.94437 .00109 L
.94506 .00105 L
.94576 .00102 L
.94645 .00098 L
.94715 .00095 L
.94784 .00092 L
.94854 .00089 L
.94924 .00086 L
.94993 .00083 L
.95063 .0008 L
.95132 .00078 L
.95202 .00075 L
.95271 .00072 L
.95341 .0007 L
.9541 .00068 L
.9548 .00065 L
.95549 .00063 L
.95619 .00061 L
.95688 .00059 L
.95758 .00057 L
.95828 .00055 L
.95897 .00053 L
.95967 .00051 L
.96036 .00049 L
.96106 .00048 L
.96175 .00046 L
.96245 .00044 L
.96314 .00043 L
.96384 .00041 L
.96453 .0004 L
.96523 .00038 L
.96592 .00037 L
.96662 .00036 L
.96732 .00034 L
.96801 .00033 L
.96871 .00032 L
.9694 .00031 L
.9701 .0003 L
.97079 .00029 L
.97149 .00027 L
.97218 .00026 L
.97288 .00026 L
Mistroke
.97357 .00025 L
.97427 .00024 L
.97497 .00023 L
.97566 .00022 L
.97636 .00021 L
.97705 .0002 L
.97775 .0002 L
.97844 .00019 L
.97914 .00018 L
.97983 .00017 L
.98053 .00017 L
.98122 .00016 L
.98192 .00015 L
.98261 .00015 L
.98331 .00014 L
.98401 .00014 L
.9847 .00013 L
.9854 .00013 L
.98609 .00012 L
.98679 .00012 L
.98748 .00011 L
.98818 .00011 L
.98887 .0001 L
.98957 .0001 L
.99026 .0001 L
.99096 9e-005 L
.99166 9e-005 L
.99235 8e-005 L
.99305 8e-005 L
.99374 8e-005 L
.99444 7e-005 L
.99513 7e-005 L
.99583 7e-005 L
.99652 7e-005 L
.99722 6e-005 L
.99791 6e-005 L
.99861 6e-005 L
.9993 6e-005 L
1 5e-005 L
Mfstroke
.5 .7 .5 r
.36127 0 m
.36161 0 L
.36231 0 L
.363 0 L
.3637 0 L
.36439 0 L
.36509 0 L
.36579 0 L
.36648 0 L
.36718 0 L
.36787 0 L
.36857 0 L
.36926 0 L
.36996 0 L
.37065 0 L
.37135 0 L
.37204 0 L
.37274 0 L
.37344 0 L
.37413 0 L
.37483 0 L
.37552 0 L
.37622 0 L
.37691 0 L
.37761 0 L
.3783 0 L
.379 0 L
.37969 0 L
.38039 0 L
.38108 0 L
.38178 0 L
.38248 0 L
.38317 0 L
.38387 0 L
.38456 0 L
.38526 0 L
.38595 0 L
.38665 0 L
.38734 0 L
.38804 0 L
.38873 0 L
.38943 0 L
.39013 0 L
.39082 0 L
.39152 0 L
.39221 0 L
.39291 0 L
.3936 0 L
.3943 0 L
.39499 0 L
Mistroke
.39569 0 L
.39638 0 L
.39708 0 L
.39777 0 L
.39847 0 L
.39917 0 L
.39986 0 L
.40056 0 L
.40125 0 L
.40195 0 L
.40264 0 L
.40334 0 L
.40403 0 L
.40473 0 L
.40542 0 L
.40612 0 L
.40682 0 L
.40751 0 L
.40821 0 L
.4089 0 L
.4096 0 L
.41029 0 L
.41099 0 L
.41168 0 L
.41238 0 L
.41307 0 L
.41377 0 L
.41446 0 L
.41516 0 L
.41586 0 L
.41655 0 L
.41725 0 L
.41794 0 L
.41864 0 L
.41933 0 L
.42003 0 L
.42072 0 L
.42142 0 L
.42211 0 L
.42281 0 L
.4235 0 L
.4242 0 L
.4249 0 L
.42559 0 L
.42629 0 L
.42698 0 L
.42768 0 L
.42837 0 L
.42907 0 L
.42976 0 L
Mistroke
.43046 0 L
.43115 0 L
.43185 0 L
.43255 0 L
.43324 0 L
.43394 0 L
.43463 0 L
.43533 0 L
.43602 0 L
.43672 0 L
.43741 0 L
.43811 0 L
.4388 0 L
.4395 0 L
.44019 0 L
.44089 0 L
.44159 0 L
.44228 0 L
.44298 0 L
.44367 1e-005 L
.44437 1e-005 L
.44506 1e-005 L
.44576 1e-005 L
.44645 1e-005 L
.44715 1e-005 L
.44784 1e-005 L
.44854 1e-005 L
.44924 1e-005 L
.44993 1e-005 L
.45063 1e-005 L
.45132 1e-005 L
.45202 1e-005 L
.45271 1e-005 L
.45341 1e-005 L
.4541 1e-005 L
.4548 1e-005 L
.45549 1e-005 L
.45619 1e-005 L
.45688 1e-005 L
.45758 1e-005 L
.45828 1e-005 L
.45897 1e-005 L
.45967 1e-005 L
.46036 1e-005 L
.46106 1e-005 L
.46175 2e-005 L
.46245 2e-005 L
.46314 2e-005 L
.46384 2e-005 L
.46453 2e-005 L
Mistroke
.46523 2e-005 L
.46592 2e-005 L
.46662 2e-005 L
.46732 2e-005 L
.46801 2e-005 L
.46871 2e-005 L
.4694 2e-005 L
.4701 2e-005 L
.47079 3e-005 L
.47149 3e-005 L
.47218 3e-005 L
.47288 3e-005 L
.47357 3e-005 L
.47427 3e-005 L
.47497 3e-005 L
.47566 3e-005 L
.47636 4e-005 L
.47705 4e-005 L
.47775 4e-005 L
.47844 4e-005 L
.47914 4e-005 L
.47983 4e-005 L
.48053 4e-005 L
.48122 5e-005 L
.48192 5e-005 L
.48261 5e-005 L
.48331 5e-005 L
.48401 5e-005 L
.4847 6e-005 L
.4854 6e-005 L
.48609 6e-005 L
.48679 6e-005 L
.48748 7e-005 L
.48818 7e-005 L
.48887 7e-005 L
.48957 7e-005 L
.49026 8e-005 L
.49096 8e-005 L
.49166 8e-005 L
.49235 8e-005 L
.49305 9e-005 L
.49374 9e-005 L
.49444 9e-005 L
.49513 .0001 L
.49583 .0001 L
.49652 .00011 L
.49722 .00011 L
.49791 .00011 L
.49861 .00012 L
.4993 .00012 L
Mistroke
.5 .00013 L
.5007 .00013 L
.50139 .00014 L
.50209 .00014 L
.50278 .00015 L
.50348 .00015 L
.50417 .00016 L
.50487 .00016 L
.50556 .00017 L
.50626 .00017 L
.50695 .00018 L
.50765 .00019 L
.50834 .00019 L
.50904 .0002 L
.50974 .00021 L
.51043 .00021 L
.51113 .00022 L
.51182 .00023 L
.51252 .00024 L
.51321 .00025 L
.51391 .00025 L
.5146 .00026 L
.5153 .00027 L
.51599 .00028 L
.51669 .00029 L
.51739 .0003 L
.51808 .00031 L
.51878 .00032 L
.51947 .00033 L
.52017 .00035 L
.52086 .00036 L
.52156 .00037 L
.52225 .00038 L
.52295 .0004 L
.52364 .00041 L
.52434 .00042 L
.52503 .00044 L
.52573 .00045 L
.52643 .00047 L
.52712 .00048 L
.52782 .0005 L
.52851 .00051 L
.52921 .00053 L
.5299 .00055 L
.5306 .00057 L
.53129 .00059 L
.53199 .00061 L
.53268 .00063 L
.53338 .00065 L
.53408 .00067 L
Mistroke
.53477 .00069 L
.53547 .00071 L
.53616 .00073 L
.53686 .00076 L
.53755 .00078 L
.53825 .00081 L
.53894 .00083 L
.53964 .00086 L
.54033 .00089 L
.54103 .00092 L
.54172 .00095 L
.54242 .00098 L
.54312 .00101 L
.54381 .00104 L
.54451 .00107 L
.5452 .00111 L
.5459 .00114 L
.54659 .00118 L
.54729 .00121 L
.54798 .00125 L
.54868 .00129 L
.54937 .00133 L
.55007 .00137 L
.55076 .00141 L
.55146 .00146 L
.55216 .0015 L
.55285 .00155 L
.55355 .0016 L
.55424 .00164 L
.55494 .00169 L
.55563 .00175 L
.55633 .0018 L
.55702 .00185 L
.55772 .00191 L
.55841 .00197 L
.55911 .00203 L
.55981 .00209 L
.5605 .00215 L
.5612 .00221 L
.56189 .00228 L
.56259 .00235 L
.56328 .00242 L
.56398 .00249 L
.56467 .00256 L
.56537 .00264 L
.56606 .00271 L
.56676 .00279 L
.56745 .00287 L
.56815 .00296 L
.56885 .00304 L
Mistroke
.56954 .00313 L
.57024 .00322 L
.57093 .00332 L
.57163 .00341 L
.57232 .00351 L
.57302 .00361 L
.57371 .00371 L
.57441 .00382 L
.5751 .00393 L
.5758 .00404 L
.5765 .00415 L
.57719 .00427 L
.57789 .00439 L
.57858 .00451 L
.57928 .00464 L
.57997 .00477 L
.58067 .0049 L
.58136 .00504 L
.58206 .00518 L
.58275 .00532 L
.58345 .00547 L
.58414 .00562 L
.58484 .00577 L
.58554 .00593 L
.58623 .00609 L
.58693 .00625 L
.58762 .00642 L
.58832 .0066 L
.58901 .00678 L
.58971 .00696 L
.5904 .00714 L
.5911 .00734 L
.59179 .00753 L
.59249 .00773 L
.59318 .00794 L
.59388 .00815 L
.59458 .00836 L
.59527 .00858 L
.59597 .00881 L
.59666 .00904 L
.59736 .00928 L
.59805 .00952 L
.59875 .00976 L
.59944 .01002 L
.60014 .01028 L
.60083 .01054 L
.60153 .01081 L
.60223 .01109 L
.60292 .01137 L
.60362 .01166 L
Mistroke
.60431 .01196 L
.60501 .01226 L
.6057 .01257 L
.6064 .01289 L
.60709 .01321 L
.60779 .01354 L
.60848 .01388 L
.60918 .01423 L
.60987 .01458 L
.61057 .01494 L
.61127 .01531 L
.61196 .01569 L
.61266 .01607 L
.61335 .01647 L
.61405 .01687 L
.61474 .01728 L
.61544 .0177 L
.61613 .01812 L
.61683 .01856 L
.61752 .01901 L
.61822 .01946 L
.61892 .01993 L
.61961 .0204 L
.62031 .02089 L
.621 .02138 L
.6217 .02189 L
.62239 .0224 L
.62309 .02293 L
.62378 .02347 L
.62448 .02401 L
.62517 .02457 L
.62587 .02514 L
.62656 .02572 L
.62726 .02632 L
.62796 .02692 L
.62865 .02754 L
.62935 .02817 L
.63004 .02881 L
.63074 .02946 L
.63143 .03013 L
.63213 .0308 L
.63282 .0315 L
.63352 .0322 L
.63421 .03292 L
.63491 .03365 L
.63561 .0344 L
.6363 .03516 L
.637 .03593 L
.63769 .03672 L
.63839 .03752 L
Mistroke
.63908 .03834 L
.63978 .03917 L
.64047 .04002 L
.64117 .04088 L
.64186 .04176 L
.64256 .04266 L
.64325 .04357 L
.64395 .04449 L
.64465 .04544 L
.64534 .0464 L
.64604 .04737 L
.64673 .04837 L
.64743 .04938 L
.64812 .05041 L
.64882 .05145 L
.64951 .05252 L
.65021 .0536 L
.6509 .0547 L
.6516 .05582 L
.65229 .05695 L
.65299 .05811 L
.65369 .05929 L
.65438 .06048 L
.65508 .06169 L
.65577 .06293 L
.65647 .06418 L
.65716 .06545 L
.65786 .06675 L
.65855 .06806 L
.65925 .0694 L
.65994 .07075 L
.66064 .07213 L
.66134 .07353 L
.66203 .07495 L
.66273 .07639 L
.66342 .07785 L
.66412 .07934 L
.66481 .08084 L
.66551 .08237 L
.6662 .08392 L
.6669 .0855 L
.66759 .0871 L
.66829 .08872 L
.66898 .09036 L
.66968 .09203 L
.67038 .09372 L
.67107 .09543 L
.67177 .09717 L
.67246 .09893 L
.67316 .10072 L
Mistroke
.67385 .10253 L
.67455 .10436 L
.67524 .10622 L
.67594 .10811 L
.67663 .11002 L
.67733 .11195 L
.67803 .11391 L
.67872 .11589 L
.67942 .1179 L
.68011 .11994 L
.68081 .122 L
.6815 .12408 L
.6822 .12619 L
.68289 .12833 L
.68359 .13049 L
.68428 .13268 L
.68498 .13489 L
.68567 .13713 L
.68637 .1394 L
.68707 .14169 L
.68776 .14401 L
.68846 .14635 L
.68915 .14872 L
.68985 .15112 L
.69054 .15354 L
.69124 .15599 L
.69193 .15846 L
.69263 .16096 L
.69332 .16349 L
.69402 .16604 L
.69471 .16862 L
.69541 .17122 L
.69611 .17385 L
.6968 .17651 L
.6975 .17919 L
.69819 .18189 L
.69889 .18462 L
.69958 .18738 L
.70028 .19016 L
.70097 .19297 L
.70167 .1958 L
.70236 .19866 L
.70306 .20154 L
.70376 .20445 L
.70445 .20738 L
.70515 .21033 L
.70584 .21331 L
.70654 .21631 L
.70723 .21934 L
.70793 .22238 L
Mistroke
.70862 .22545 L
.70932 .22855 L
.71001 .23166 L
.71071 .2348 L
.7114 .23796 L
.7121 .24114 L
.7128 .24435 L
.71349 .24757 L
.71419 .25081 L
.71488 .25408 L
.71558 .25736 L
.71627 .26066 L
.71697 .26398 L
.71766 .26732 L
.71836 .27068 L
.71905 .27406 L
.71975 .27745 L
.72045 .28086 L
.72114 .28429 L
.72184 .28773 L
.72253 .29119 L
.72323 .29466 L
.72392 .29815 L
.72462 .30165 L
.72531 .30516 L
.72601 .30869 L
.7267 .31223 L
.7274 .31578 L
.72809 .31934 L
.72879 .32291 L
.72949 .32649 L
.73018 .33009 L
.73088 .33368 L
.73157 .33729 L
.73227 .3409 L
.73296 .34453 L
.73366 .34815 L
.73435 .35178 L
.73505 .35542 L
.73574 .35906 L
.73644 .3627 L
.73713 .36634 L
.73783 .36999 L
.73853 .37364 L
.73922 .37728 L
.73992 .38093 L
.74061 .38457 L
.74131 .38821 L
.742 .39185 L
.7427 .39548 L
Mistroke
.74339 .39911 L
.74409 .40273 L
.74478 .40635 L
.74548 .40995 L
.74618 .41355 L
.74687 .41714 L
.74757 .42072 L
.74826 .42429 L
.74896 .42784 L
.74965 .43139 L
.75035 .43491 L
.75104 .43843 L
.75174 .44192 L
.75243 .4454 L
.75313 .44886 L
.75382 .45231 L
.75452 .45573 L
.75522 .45913 L
.75591 .4625 L
.75661 .46586 L
.7573 .46918 L
.758 .47248 L
.75869 .47576 L
.75939 .479 L
.76008 .48222 L
.76078 .4854 L
.76147 .48854 L
.76217 .49165 L
.76287 .49473 L
.76356 .49776 L
.76426 .50075 L
.76495 .50371 L
.76565 .50661 L
.76634 .50948 L
.76704 .51229 L
.76773 .51506 L
.76843 .51779 L
.76912 .52047 L
.76982 .5231 L
.77051 .52568 L
.77121 .52822 L
.77191 .53071 L
.7726 .53316 L
.7733 .53556 L
.77399 .53791 L
.77469 .54021 L
.77538 .54247 L
.77608 .54468 L
.77677 .54684 L
.77747 .54895 L
Mistroke
.77816 .55101 L
.77886 .55302 L
.77955 .55498 L
.78025 .55689 L
.78095 .55875 L
.78164 .56056 L
.78234 .56231 L
.78303 .56401 L
.78373 .56566 L
.78442 .56725 L
.78512 .56879 L
.78581 .57028 L
.78651 .57171 L
.7872 .57309 L
.7879 .57441 L
.7886 .57567 L
.78929 .57688 L
.78999 .57803 L
.79068 .57913 L
.79138 .58016 L
.79207 .58115 L
.79277 .58207 L
.79346 .58294 L
.79416 .58375 L
.79485 .58451 L
.79555 .58521 L
.79624 .58586 L
.79694 .58646 L
.79764 .587 L
.79833 .58749 L
.79903 .58793 L
.79972 .58831 L
.80042 .58863 L
.80111 .58889 L
.80181 .58908 L
.8025 .58922 L
.8032 .58929 L
.80389 .58929 L
.80459 .58924 L
.80529 .58911 L
.80598 .58893 L
.80668 .58867 L
.80737 .58836 L
.80807 .58797 L
.80876 .58752 L
.80946 .587 L
.81015 .58642 L
.81085 .58577 L
.81154 .58505 L
.81224 .58426 L
Mistroke
.81293 .58341 L
.81363 .58248 L
.81433 .5815 L
.81502 .58044 L
.81572 .57931 L
.81641 .57812 L
.81711 .57686 L
.8178 .57553 L
.8185 .57414 L
.81919 .57267 L
.81989 .57114 L
.82058 .56955 L
.82128 .56789 L
.82197 .56616 L
.82267 .56436 L
.82337 .5625 L
.82406 .56058 L
.82476 .55859 L
.82545 .55654 L
.82615 .55442 L
.82684 .55224 L
.82754 .54999 L
.82823 .54769 L
.82893 .54532 L
.82962 .54289 L
.83032 .5404 L
.83102 .53785 L
.83171 .53524 L
.83241 .53258 L
.8331 .52985 L
.8338 .52707 L
.83449 .52424 L
.83519 .52134 L
.83588 .5184 L
.83658 .5154 L
.83727 .51234 L
.83797 .50924 L
.83866 .50608 L
.83936 .50288 L
.84006 .49962 L
.84075 .49632 L
.84145 .49297 L
.84214 .48957 L
.84284 .48613 L
.84353 .48264 L
.84423 .47911 L
.84492 .47554 L
.84562 .47193 L
.84631 .46828 L
.84701 .46459 L
Mistroke
.84771 .46087 L
.8484 .4571 L
.8491 .45331 L
.84979 .44947 L
.85049 .44561 L
.85118 .44171 L
.85188 .43779 L
.85257 .43383 L
.85327 .42985 L
.85396 .42584 L
.85466 .42181 L
.85535 .41775 L
.85605 .41367 L
.85675 .40956 L
.85744 .40544 L
.85814 .4013 L
.85883 .39714 L
.85953 .39296 L
.86022 .38877 L
.86092 .38456 L
.86161 .38034 L
.86231 .37611 L
.863 .37187 L
.8637 .36762 L
.86439 .36336 L
.86509 .3591 L
.86579 .35483 L
.86648 .35056 L
.86718 .34628 L
.86787 .342 L
.86857 .33772 L
.86926 .33345 L
.86996 .32917 L
.87065 .3249 L
.87135 .32063 L
.87204 .31637 L
.87274 .31212 L
.87344 .30787 L
.87413 .30363 L
.87483 .2994 L
.87552 .29518 L
.87622 .29098 L
.87691 .28679 L
.87761 .28261 L
.8783 .27845 L
.879 .2743 L
.87969 .27017 L
.88039 .26606 L
.88108 .26197 L
.88178 .2579 L
Mistroke
.88248 .25385 L
.88317 .24982 L
.88387 .24582 L
.88456 .24184 L
.88526 .23788 L
.88595 .23395 L
.88665 .23005 L
.88734 .22617 L
.88804 .22232 L
.88873 .2185 L
.88943 .21471 L
.89013 .21094 L
.89082 .20721 L
.89152 .20351 L
.89221 .19984 L
.89291 .19621 L
.8936 .19261 L
.8943 .18904 L
.89499 .1855 L
.89569 .182 L
.89638 .17853 L
.89708 .1751 L
.89777 .17171 L
.89847 .16835 L
.89917 .16503 L
.89986 .16175 L
.90056 .1585 L
.90125 .15529 L
.90195 .15212 L
.90264 .14899 L
.90334 .14589 L
.90403 .14284 L
.90473 .13982 L
.90542 .13685 L
.90612 .13391 L
.90682 .13101 L
.90751 .12815 L
.90821 .12534 L
.9089 .12256 L
.9096 .11982 L
.91029 .11712 L
.91099 .11446 L
.91168 .11184 L
.91238 .10927 L
.91307 .10673 L
.91377 .10423 L
.91446 .10177 L
.91516 .09935 L
.91586 .09697 L
.91655 .09463 L
Mistroke
.91725 .09233 L
.91794 .09007 L
.91864 .08785 L
.91933 .08567 L
.92003 .08352 L
.92072 .08142 L
.92142 .07935 L
.92211 .07732 L
.92281 .07533 L
.9235 .07337 L
.9242 .07146 L
.9249 .06958 L
.92559 .06773 L
.92629 .06593 L
.92698 .06415 L
.92768 .06242 L
.92837 .06072 L
.92907 .05905 L
.92976 .05742 L
.93046 .05583 L
.93115 .05427 L
.93185 .05274 L
.93255 .05124 L
.93324 .04978 L
.93394 .04835 L
.93463 .04695 L
.93533 .04559 L
.93602 .04425 L
.93672 .04295 L
.93741 .04167 L
.93811 .04043 L
.9388 .03921 L
.9395 .03803 L
.94019 .03687 L
.94089 .03574 L
.94159 .03464 L
.94228 .03356 L
.94298 .03252 L
.94367 .0315 L
.94437 .0305 L
.94506 .02953 L
.94576 .02859 L
.94645 .02767 L
.94715 .02677 L
.94784 .0259 L
.94854 .02505 L
.94924 .02423 L
.94993 .02342 L
.95063 .02264 L
.95132 .02188 L
Mistroke
.95202 .02114 L
.95271 .02043 L
.95341 .01973 L
.9541 .01905 L
.9548 .01839 L
.95549 .01775 L
.95619 .01713 L
.95688 .01653 L
.95758 .01595 L
.95828 .01538 L
.95897 .01483 L
.95967 .0143 L
.96036 .01378 L
.96106 .01328 L
.96175 .01279 L
.96245 .01232 L
.96314 .01187 L
.96384 .01143 L
.96453 .011 L
.96523 .01059 L
.96592 .01019 L
.96662 .0098 L
.96732 .00942 L
.96801 .00906 L
.96871 .00871 L
.9694 .00837 L
.9701 .00805 L
.97079 .00773 L
.97149 .00743 L
.97218 .00713 L
.97288 .00685 L
.97357 .00657 L
.97427 .00631 L
.97497 .00605 L
.97566 .00581 L
.97636 .00557 L
.97705 .00534 L
.97775 .00512 L
.97844 .00491 L
.97914 .0047 L
.97983 .0045 L
.98053 .00431 L
.98122 .00413 L
.98192 .00396 L
.98261 .00379 L
.98331 .00362 L
.98401 .00347 L
.9847 .00332 L
.9854 .00317 L
.98609 .00303 L
Mistroke
.98679 .0029 L
.98748 .00277 L
.98818 .00265 L
.98887 .00253 L
.98957 .00242 L
.99026 .00231 L
.99096 .0022 L
.99166 .0021 L
.99235 .00201 L
.99305 .00191 L
.99374 .00183 L
.99444 .00174 L
.99513 .00166 L
.99583 .00158 L
.99652 .00151 L
.99722 .00144 L
.99791 .00137 L
.99861 .0013 L
.9993 .00124 L
1 .00118 L
Mfstroke
1 .5 .5 r
0 .00066 m
.0007 .00066 L
.00139 .00067 L
.00209 .00068 L
.00278 .00068 L
.00348 .00069 L
.00417 .0007 L
.00487 .0007 L
.00556 .00071 L
.00626 .00072 L
.00695 .00073 L
.00765 .00073 L
.00834 .00074 L
.00904 .00075 L
.00974 .00076 L
.01043 .00076 L
.01113 .00077 L
.01182 .00078 L
.01252 .00079 L
.01321 .00079 L
.01391 .0008 L
.0146 .00081 L
.0153 .00082 L
.01599 .00083 L
.01669 .00083 L
.01739 .00084 L
.01808 .00085 L
.01878 .00086 L
.01947 .00087 L
.02017 .00088 L
.02086 .00088 L
.02156 .00089 L
.02225 .0009 L
.02295 .00091 L
.02364 .00092 L
.02434 .00093 L
.02503 .00094 L
.02573 .00095 L
.02643 .00096 L
.02712 .00096 L
.02782 .00097 L
.02851 .00098 L
.02921 .00099 L
.0299 .001 L
.0306 .00101 L
.03129 .00102 L
.03199 .00103 L
.03268 .00104 L
.03338 .00105 L
.03408 .00106 L
Mistroke
.03477 .00107 L
.03547 .00108 L
.03616 .00109 L
.03686 .0011 L
.03755 .00111 L
.03825 .00112 L
.03894 .00114 L
.03964 .00115 L
.04033 .00116 L
.04103 .00117 L
.04172 .00118 L
.04242 .00119 L
.04312 .0012 L
.04381 .00121 L
.04451 .00123 L
.0452 .00124 L
.0459 .00125 L
.04659 .00126 L
.04729 .00127 L
.04798 .00128 L
.04868 .0013 L
.04937 .00131 L
.05007 .00132 L
.05076 .00133 L
.05146 .00135 L
.05216 .00136 L
.05285 .00137 L
.05355 .00138 L
.05424 .0014 L
.05494 .00141 L
.05563 .00142 L
.05633 .00144 L
.05702 .00145 L
.05772 .00146 L
.05841 .00148 L
.05911 .00149 L
.05981 .00151 L
.0605 .00152 L
.0612 .00153 L
.06189 .00155 L
.06259 .00156 L
.06328 .00158 L
.06398 .00159 L
.06467 .00161 L
.06537 .00162 L
.06606 .00164 L
.06676 .00165 L
.06745 .00167 L
.06815 .00168 L
.06885 .0017 L
Mistroke
.06954 .00171 L
.07024 .00173 L
.07093 .00175 L
.07163 .00176 L
.07232 .00178 L
.07302 .00179 L
.07371 .00181 L
.07441 .00183 L
.0751 .00184 L
.0758 .00186 L
.0765 .00188 L
.07719 .00189 L
.07789 .00191 L
.07858 .00193 L
.07928 .00195 L
.07997 .00196 L
.08067 .00198 L
.08136 .002 L
.08206 .00202 L
.08275 .00204 L
.08345 .00206 L
.08414 .00207 L
.08484 .00209 L
.08554 .00211 L
.08623 .00213 L
.08693 .00215 L
.08762 .00217 L
.08832 .00219 L
.08901 .00221 L
.08971 .00223 L
.0904 .00225 L
.0911 .00227 L
.09179 .00229 L
.09249 .00231 L
.09318 .00233 L
.09388 .00235 L
.09458 .00237 L
.09527 .00239 L
.09597 .00241 L
.09666 .00244 L
.09736 .00246 L
.09805 .00248 L
.09875 .0025 L
.09944 .00252 L
.10014 .00255 L
.10083 .00257 L
.10153 .00259 L
.10223 .00261 L
.10292 .00264 L
.10362 .00266 L
Mistroke
.10431 .00268 L
.10501 .00271 L
.1057 .00273 L
.1064 .00276 L
.10709 .00278 L
.10779 .0028 L
.10848 .00283 L
.10918 .00285 L
.10987 .00288 L
.11057 .0029 L
.11127 .00293 L
.11196 .00295 L
.11266 .00298 L
.11335 .00301 L
.11405 .00303 L
.11474 .00306 L
.11544 .00309 L
.11613 .00311 L
.11683 .00314 L
.11752 .00317 L
.11822 .00319 L
.11892 .00322 L
.11961 .00325 L
.12031 .00328 L
.121 .00331 L
.1217 .00333 L
.12239 .00336 L
.12309 .00339 L
.12378 .00342 L
.12448 .00345 L
.12517 .00348 L
.12587 .00351 L
.12656 .00354 L
.12726 .00357 L
.12796 .0036 L
.12865 .00363 L
.12935 .00366 L
.13004 .00369 L
.13074 .00373 L
.13143 .00376 L
.13213 .00379 L
.13282 .00382 L
.13352 .00385 L
.13421 .00389 L
.13491 .00392 L
.13561 .00395 L
.1363 .00399 L
.137 .00402 L
.13769 .00406 L
.13839 .00409 L
Mistroke
.13908 .00412 L
.13978 .00416 L
.14047 .00419 L
.14117 .00423 L
.14186 .00426 L
.14256 .0043 L
.14325 .00434 L
.14395 .00437 L
.14465 .00441 L
.14534 .00445 L
.14604 .00448 L
.14673 .00452 L
.14743 .00456 L
.14812 .0046 L
.14882 .00464 L
.14951 .00467 L
.15021 .00471 L
.1509 .00475 L
.1516 .00479 L
.15229 .00483 L
.15299 .00487 L
.15369 .00491 L
.15438 .00495 L
.15508 .00499 L
.15577 .00504 L
.15647 .00508 L
.15716 .00512 L
.15786 .00516 L
.15855 .0052 L
.15925 .00525 L
.15994 .00529 L
.16064 .00533 L
.16134 .00538 L
.16203 .00542 L
.16273 .00547 L
.16342 .00551 L
.16412 .00556 L
.16481 .0056 L
.16551 .00565 L
.1662 .00569 L
.1669 .00574 L
.16759 .00579 L
.16829 .00583 L
.16898 .00588 L
.16968 .00593 L
.17038 .00598 L
.17107 .00603 L
.17177 .00607 L
.17246 .00612 L
.17316 .00617 L
Mistroke
.17385 .00622 L
.17455 .00627 L
.17524 .00632 L
.17594 .00637 L
.17663 .00643 L
.17733 .00648 L
.17803 .00653 L
.17872 .00658 L
.17942 .00664 L
.18011 .00669 L
.18081 .00674 L
.1815 .0068 L
.1822 .00685 L
.18289 .00691 L
.18359 .00696 L
.18428 .00702 L
.18498 .00707 L
.18567 .00713 L
.18637 .00719 L
.18707 .00724 L
.18776 .0073 L
.18846 .00736 L
.18915 .00742 L
.18985 .00748 L
.19054 .00754 L
.19124 .0076 L
.19193 .00766 L
.19263 .00772 L
.19332 .00778 L
.19402 .00784 L
.19471 .0079 L
.19541 .00796 L
.19611 .00803 L
.1968 .00809 L
.1975 .00815 L
.19819 .00822 L
.19889 .00828 L
.19958 .00835 L
.20028 .00841 L
.20097 .00848 L
.20167 .00854 L
.20236 .00861 L
.20306 .00868 L
.20376 .00875 L
.20445 .00881 L
.20515 .00888 L
.20584 .00895 L
.20654 .00902 L
.20723 .00909 L
.20793 .00916 L
Mistroke
.20862 .00923 L
.20932 .0093 L
.21001 .00938 L
.21071 .00945 L
.2114 .00952 L
.2121 .0096 L
.2128 .00967 L
.21349 .00975 L
.21419 .00982 L
.21488 .0099 L
.21558 .00997 L
.21627 .01005 L
.21697 .01013 L
.21766 .0102 L
.21836 .01028 L
.21905 .01036 L
.21975 .01044 L
.22045 .01052 L
.22114 .0106 L
.22184 .01068 L
.22253 .01076 L
.22323 .01085 L
.22392 .01093 L
.22462 .01101 L
.22531 .0111 L
.22601 .01118 L
.2267 .01127 L
.2274 .01135 L
.22809 .01144 L
.22879 .01153 L
.22949 .01161 L
.23018 .0117 L
.23088 .01179 L
.23157 .01188 L
.23227 .01197 L
.23296 .01206 L
.23366 .01215 L
.23435 .01224 L
.23505 .01233 L
.23574 .01243 L
.23644 .01252 L
.23713 .01261 L
.23783 .01271 L
.23853 .01281 L
.23922 .0129 L
.23992 .013 L
.24061 .0131 L
.24131 .01319 L
.242 .01329 L
.2427 .01339 L
Mistroke
.24339 .01349 L
.24409 .01359 L
.24478 .01369 L
.24548 .0138 L
.24618 .0139 L
.24687 .014 L
.24757 .01411 L
.24826 .01421 L
.24896 .01432 L
.24965 .01442 L
.25035 .01453 L
.25104 .01464 L
.25174 .01475 L
.25243 .01486 L
.25313 .01497 L
.25382 .01508 L
.25452 .01519 L
.25522 .0153 L
.25591 .01541 L
.25661 .01553 L
.2573 .01564 L
.258 .01576 L
.25869 .01587 L
.25939 .01599 L
.26008 .01611 L
.26078 .01623 L
.26147 .01634 L
.26217 .01646 L
.26287 .01658 L
.26356 .01671 L
.26426 .01683 L
.26495 .01695 L
.26565 .01708 L
.26634 .0172 L
.26704 .01733 L
.26773 .01745 L
.26843 .01758 L
.26912 .01771 L
.26982 .01784 L
.27051 .01797 L
.27121 .0181 L
.27191 .01823 L
.2726 .01836 L
.2733 .01849 L
.27399 .01863 L
.27469 .01876 L
.27538 .0189 L
.27608 .01903 L
.27677 .01917 L
.27747 .01931 L
Mistroke
.27816 .01945 L
.27886 .01959 L
.27955 .01973 L
.28025 .01987 L
.28095 .02002 L
.28164 .02016 L
.28234 .02031 L
.28303 .02045 L
.28373 .0206 L
.28442 .02075 L
.28512 .0209 L
.28581 .02105 L
.28651 .0212 L
.2872 .02135 L
.2879 .0215 L
.2886 .02165 L
.28929 .02181 L
.28999 .02196 L
.29068 .02212 L
.29138 .02228 L
.29207 .02244 L
.29277 .0226 L
.29346 .02276 L
.29416 .02292 L
.29485 .02308 L
.29555 .02325 L
.29624 .02341 L
.29694 .02358 L
.29764 .02375 L
.29833 .02391 L
.29903 .02408 L
.29972 .02425 L
.30042 .02442 L
.30111 .0246 L
.30181 .02477 L
.3025 .02495 L
.3032 .02512 L
.30389 .0253 L
.30459 .02548 L
.30529 .02566 L
.30598 .02584 L
.30668 .02602 L
.30737 .0262 L
.30807 .02639 L
.30876 .02657 L
.30946 .02676 L
.31015 .02694 L
.31085 .02713 L
.31154 .02732 L
.31224 .02751 L
Mistroke
.31293 .02771 L
.31363 .0279 L
.31433 .0281 L
.31502 .02829 L
.31572 .02849 L
.31641 .02869 L
.31711 .02889 L
.3178 .02909 L
.3185 .02929 L
.31919 .0295 L
.31989 .0297 L
.32058 .02991 L
.32128 .03011 L
.32197 .03032 L
.32267 .03053 L
.32337 .03075 L
.32406 .03096 L
.32476 .03117 L
.32545 .03139 L
.32615 .03161 L
.32684 .03182 L
.32754 .03204 L
.32823 .03227 L
.32893 .03249 L
.32962 .03271 L
.33032 .03294 L
.33102 .03316 L
.33171 .03339 L
.33241 .03362 L
.3331 .03385 L
.3338 .03409 L
.33449 .03432 L
.33519 .03456 L
.33588 .03479 L
.33658 .03503 L
.33727 .03527 L
.33797 .03551 L
.33866 .03576 L
.33936 .036 L
.34006 .03625 L
.34075 .0365 L
.34145 .03674 L
.34214 .037 L
.34284 .03725 L
.34353 .0375 L
.34423 .03776 L
.34492 .03801 L
.34562 .03827 L
.34631 .03853 L
.34701 .0388 L
Mistroke
.34771 .03906 L
.3484 .03932 L
.3491 .03959 L
.34979 .03986 L
.35049 .04013 L
.35118 .0404 L
.35188 .04068 L
.35257 .04095 L
.35327 .04123 L
.35396 .04151 L
.35466 .04179 L
.35535 .04207 L
.35605 .04235 L
.35675 .04264 L
.35744 .04293 L
.35814 .04322 L
.35883 .04351 L
.35953 .0438 L
.36022 .04409 L
.36092 .04439 L
.36161 .04469 L
.36231 .04499 L
.363 .04529 L
.3637 .0456 L
.36439 .0459 L
.36509 .04621 L
.36579 .04652 L
.36648 .04683 L
.36718 .04714 L
.36787 .04746 L
.36857 .04777 L
.36926 .04809 L
.36996 .04841 L
.37065 .04874 L
.37135 .04906 L
.37204 .04939 L
.37274 .04972 L
.37344 .05005 L
.37413 .05038 L
.37483 .05072 L
.37552 .05105 L
.37622 .05139 L
.37691 .05173 L
.37761 .05208 L
.3783 .05242 L
.379 .05277 L
.37969 .05312 L
.38039 .05347 L
.38108 .05382 L
.38178 .05418 L
Mistroke
.38248 .05454 L
.38317 .0549 L
.38387 .05526 L
.38456 .05562 L
.38526 .05599 L
.38595 .05636 L
.38665 .05673 L
.38734 .0571 L
.38804 .05748 L
.38873 .05786 L
.38943 .05823 L
.39013 .05862 L
.39082 .059 L
.39152 .05939 L
.39221 .05978 L
.39291 .06017 L
.3936 .06056 L
.3943 .06096 L
.39499 .06136 L
.39569 .06176 L
.39638 .06216 L
.39708 .06256 L
.39777 .06297 L
.39847 .06338 L
.39917 .06379 L
.39986 .06421 L
.40056 .06463 L
.40125 .06505 L
.40195 .06547 L
.40264 .06589 L
.40334 .06632 L
.40403 .06675 L
.40473 .06718 L
.40542 .06762 L
.40612 .06805 L
.40682 .06849 L
.40751 .06894 L
.40821 .06938 L
.4089 .06983 L
.4096 .07028 L
.41029 .07073 L
.41099 .07118 L
.41168 .07164 L
.41238 .0721 L
.41307 .07257 L
.41377 .07303 L
.41446 .0735 L
.41516 .07397 L
.41586 .07444 L
.41655 .07492 L
Mistroke
.41725 .0754 L
.41794 .07588 L
.41864 .07636 L
.41933 .07685 L
.42003 .07734 L
.42072 .07783 L
.42142 .07833 L
.42211 .07883 L
.42281 .07933 L
.4235 .07983 L
.4242 .08034 L
.4249 .08085 L
.42559 .08136 L
.42629 .08187 L
.42698 .08239 L
.42768 .08291 L
.42837 .08344 L
.42907 .08396 L
.42976 .08449 L
.43046 .08502 L
.43115 .08556 L
.43185 .0861 L
.43255 .08664 L
.43324 .08718 L
.43394 .08773 L
.43463 .08828 L
.43533 .08883 L
.43602 .08939 L
.43672 .08994 L
.43741 .09051 L
.43811 .09107 L
.4388 .09164 L
.4395 .09221 L
.44019 .09278 L
.44089 .09336 L
.44159 .09394 L
.44228 .09452 L
.44298 .09511 L
.44367 .0957 L
.44437 .09629 L
.44506 .09688 L
.44576 .09748 L
.44645 .09808 L
.44715 .09869 L
.44784 .09929 L
.44854 .0999 L
.44924 .10052 L
.44993 .10113 L
.45063 .10175 L
.45132 .10238 L
Mistroke
.45202 .103 L
.45271 .10363 L
.45341 .10426 L
.4541 .1049 L
.4548 .10554 L
.45549 .10618 L
.45619 .10683 L
.45688 .10747 L
.45758 .10813 L
.45828 .10878 L
.45897 .10944 L
.45967 .1101 L
.46036 .11076 L
.46106 .11143 L
.46175 .1121 L
.46245 .11278 L
.46314 .11345 L
.46384 .11413 L
.46453 .11482 L
.46523 .1155 L
.46592 .11619 L
.46662 .11689 L
.46732 .11758 L
.46801 .11828 L
.46871 .11899 L
.4694 .11969 L
.4701 .1204 L
.47079 .12112 L
.47149 .12183 L
.47218 .12255 L
.47288 .12327 L
.47357 .124 L
.47427 .12473 L
.47497 .12546 L
.47566 .1262 L
.47636 .12694 L
.47705 .12768 L
.47775 .12842 L
.47844 .12917 L
.47914 .12992 L
.47983 .13068 L
.48053 .13144 L
.48122 .1322 L
.48192 .13296 L
.48261 .13373 L
.48331 .1345 L
.48401 .13527 L
.4847 .13605 L
.4854 .13683 L
.48609 .13762 L
Mistroke
.48679 .1384 L
.48748 .13919 L
.48818 .13999 L
.48887 .14078 L
.48957 .14158 L
.49026 .14239 L
.49096 .14319 L
.49166 .144 L
.49235 .14481 L
.49305 .14563 L
.49374 .14645 L
.49444 .14727 L
.49513 .14809 L
.49583 .14892 L
.49652 .14975 L
.49722 .15058 L
.49791 .15142 L
.49861 .15226 L
.4993 .1531 L
.5 .15395 L
.5007 .1548 L
.50139 .15565 L
.50209 .1565 L
.50278 .15736 L
.50348 .15822 L
.50417 .15908 L
.50487 .15995 L
.50556 .16081 L
.50626 .16169 L
.50695 .16256 L
.50765 .16344 L
.50834 .16432 L
.50904 .1652 L
.50974 .16608 L
.51043 .16697 L
.51113 .16786 L
.51182 .16876 L
.51252 .16965 L
.51321 .17055 L
.51391 .17145 L
.5146 .17235 L
.5153 .17326 L
.51599 .17417 L
.51669 .17508 L
.51739 .17599 L
.51808 .17691 L
.51878 .17782 L
.51947 .17874 L
.52017 .17967 L
.52086 .18059 L
Mistroke
.52156 .18152 L
.52225 .18245 L
.52295 .18338 L
.52364 .18431 L
.52434 .18525 L
.52503 .18619 L
.52573 .18713 L
.52643 .18807 L
.52712 .18901 L
.52782 .18996 L
.52851 .19091 L
.52921 .19185 L
.5299 .19281 L
.5306 .19376 L
.53129 .19471 L
.53199 .19567 L
.53268 .19663 L
.53338 .19759 L
.53408 .19855 L
.53477 .19951 L
.53547 .20047 L
.53616 .20144 L
.53686 .20241 L
.53755 .20338 L
.53825 .20434 L
.53894 .20532 L
.53964 .20629 L
.54033 .20726 L
.54103 .20823 L
.54172 .20921 L
.54242 .21018 L
.54312 .21116 L
.54381 .21214 L
.54451 .21312 L
.5452 .2141 L
.5459 .21508 L
.54659 .21606 L
.54729 .21704 L
.54798 .21802 L
.54868 .219 L
.54937 .21999 L
.55007 .22097 L
.55076 .22195 L
.55146 .22294 L
.55216 .22392 L
.55285 .2249 L
.55355 .22589 L
.55424 .22687 L
.55494 .22785 L
.55563 .22884 L
Mistroke
.55633 .22982 L
.55702 .2308 L
.55772 .23179 L
.55841 .23277 L
.55911 .23375 L
.55981 .23473 L
.5605 .23571 L
.5612 .23669 L
.56189 .23767 L
.56259 .23865 L
.56328 .23963 L
.56398 .2406 L
.56467 .24158 L
.56537 .24255 L
.56606 .24353 L
.56676 .2445 L
.56745 .24547 L
.56815 .24644 L
.56885 .2474 L
.56954 .24837 L
.57024 .24933 L
.57093 .2503 L
.57163 .25126 L
.57232 .25222 L
.57302 .25317 L
.57371 .25413 L
.57441 .25508 L
.5751 .25603 L
.5758 .25698 L
.5765 .25792 L
.57719 .25887 L
.57789 .25981 L
.57858 .26075 L
.57928 .26168 L
.57997 .26261 L
.58067 .26354 L
.58136 .26447 L
.58206 .26539 L
.58275 .26631 L
.58345 .26723 L
.58414 .26814 L
.58484 .26905 L
.58554 .26996 L
.58623 .27086 L
.58693 .27176 L
.58762 .27266 L
.58832 .27355 L
.58901 .27444 L
.58971 .27532 L
.5904 .2762 L
Mistroke
.5911 .27708 L
.59179 .27795 L
.59249 .27882 L
.59318 .27968 L
.59388 .28054 L
.59458 .28139 L
.59527 .28224 L
.59597 .28309 L
.59666 .28393 L
.59736 .28476 L
.59805 .28559 L
.59875 .28642 L
.59944 .28723 L
.60014 .28805 L
.60083 .28886 L
.60153 .28966 L
.60223 .29046 L
.60292 .29125 L
.60362 .29203 L
.60431 .29282 L
.60501 .29359 L
.6057 .29436 L
.6064 .29512 L
.60709 .29588 L
.60779 .29663 L
.60848 .29737 L
.60918 .29811 L
.60987 .29884 L
.61057 .29956 L
.61127 .30028 L
.61196 .30099 L
.61266 .3017 L
.61335 .3024 L
.61405 .30309 L
.61474 .30377 L
.61544 .30445 L
.61613 .30512 L
.61683 .30578 L
.61752 .30644 L
.61822 .30709 L
.61892 .30773 L
.61961 .30836 L
.62031 .30899 L
.621 .30961 L
.6217 .31022 L
.62239 .31083 L
.62309 .31142 L
.62378 .31201 L
.62448 .3126 L
.62517 .31317 L
Mistroke
.62587 .31374 L
.62656 .3143 L
.62726 .31485 L
.62796 .3154 L
.62865 .31594 L
.62935 .31647 L
.63004 .31699 L
.63074 .31751 L
.63143 .31802 L
.63213 .31852 L
.63282 .31902 L
.63352 .3195 L
.63421 .31999 L
.63491 .32046 L
.63561 .32093 L
.6363 .32139 L
.637 .32185 L
.63769 .32229 L
.63839 .32273 L
.63908 .32316 L
.63978 .32358 L
.64047 .32399 L
.64117 .32439 L
.64186 .32479 L
.64256 .32517 L
.64325 .32554 L
.64395 .3259 L
.64465 .32625 L
.64534 .32659 L
.64604 .32692 L
.64673 .32724 L
.64743 .32755 L
.64812 .32785 L
.64882 .32813 L
.64951 .32841 L
.65021 .32867 L
.6509 .32892 L
.6516 .32916 L
.65229 .32939 L
.65299 .32961 L
.65369 .32981 L
.65438 .33 L
.65508 .33018 L
.65577 .33035 L
.65647 .3305 L
.65716 .33065 L
.65786 .33077 L
.65855 .33089 L
.65925 .33099 L
.65994 .33108 L
Mistroke
.66064 .33116 L
.66134 .33123 L
.66203 .33128 L
.66273 .33131 L
.66342 .33134 L
.66412 .33135 L
.66481 .33134 L
.66551 .33132 L
.6662 .33129 L
.6669 .33125 L
.66759 .33119 L
.66829 .33112 L
.66898 .33103 L
.66968 .33093 L
.67038 .33081 L
.67107 .33068 L
.67177 .33054 L
.67246 .33038 L
.67316 .33021 L
.67385 .33002 L
.67455 .32982 L
.67524 .32961 L
.67594 .32938 L
.67663 .32913 L
.67733 .32888 L
.67803 .32861 L
.67872 .32832 L
.67942 .32802 L
.68011 .32771 L
.68081 .32739 L
.6815 .32705 L
.6822 .32671 L
.68289 .32635 L
.68359 .32598 L
.68428 .3256 L
.68498 .32522 L
.68567 .32482 L
.68637 .32442 L
.68707 .32402 L
.68776 .32361 L
.68846 .32319 L
.68915 .32277 L
.68985 .32234 L
.69054 .32191 L
.69124 .32147 L
.69193 .32102 L
.69263 .32056 L
.69332 .32009 L
.69402 .3196 L
.69471 .31911 L
Mistroke
.69541 .3186 L
.69611 .31808 L
.6968 .31755 L
.6975 .31701 L
.69819 .31645 L
.69889 .31588 L
.69958 .31529 L
.70028 .31469 L
.70097 .31408 L
.70167 .31345 L
.70236 .31281 L
.70306 .31215 L
.70376 .31148 L
.70445 .31079 L
.70515 .31009 L
.70584 .30938 L
.70654 .30865 L
.70723 .30791 L
.70793 .30716 L
.70862 .30639 L
.70932 .3056 L
.71001 .3048 L
.71071 .30399 L
.7114 .30316 L
.7121 .30232 L
.7128 .30147 L
.71349 .3006 L
.71419 .29972 L
.71488 .29882 L
.71558 .29791 L
.71627 .29699 L
.71697 .29605 L
.71766 .2951 L
.71836 .29414 L
.71905 .29316 L
.71975 .29217 L
.72045 .29117 L
.72114 .29015 L
.72184 .28913 L
.72253 .28808 L
.72323 .28703 L
.72392 .28596 L
.72462 .28488 L
.72531 .28379 L
.72601 .28269 L
.7267 .28157 L
.7274 .28044 L
.72809 .2793 L
.72879 .27815 L
.72949 .27698 L
Mistroke
.73018 .27581 L
.73088 .27462 L
.73157 .27342 L
.73227 .27221 L
.73296 .27099 L
.73366 .26976 L
.73435 .26852 L
.73505 .26727 L
.73574 .266 L
.73644 .26473 L
.73713 .26345 L
.73783 .26215 L
.73853 .26085 L
.73922 .25953 L
.73992 .25821 L
.74061 .25688 L
.74131 .25554 L
.742 .25419 L
.7427 .25283 L
.74339 .25146 L
.74409 .25009 L
.74478 .2487 L
.74548 .24731 L
.74618 .24591 L
.74687 .2445 L
.74757 .24308 L
.74826 .24166 L
.74896 .24023 L
.74965 .23879 L
.75035 .23734 L
.75104 .23589 L
.75174 .23443 L
.75243 .23297 L
.75313 .2315 L
.75382 .23002 L
.75452 .22854 L
.75522 .22705 L
.75591 .22555 L
.75661 .22406 L
.7573 .22255 L
.758 .22104 L
.75869 .21953 L
.75939 .21801 L
.76008 .21649 L
.76078 .21496 L
.76147 .21343 L
.76217 .2119 L
.76287 .21036 L
.76356 .20882 L
.76426 .20728 L
Mistroke
.76495 .20573 L
.76565 .20418 L
.76634 .20263 L
.76704 .20108 L
.76773 .19952 L
.76843 .19796 L
.76912 .1964 L
.76982 .19484 L
.77051 .19328 L
.77121 .19172 L
.77191 .19015 L
.7726 .18859 L
.7733 .18702 L
.77399 .18546 L
.77469 .18389 L
.77538 .18233 L
.77608 .18076 L
.77677 .1792 L
.77747 .17763 L
.77816 .17607 L
.77886 .17451 L
.77955 .17295 L
.78025 .17139 L
.78095 .16983 L
.78164 .16827 L
.78234 .16672 L
.78303 .16516 L
.78373 .16361 L
.78442 .16207 L
.78512 .16052 L
.78581 .15898 L
.78651 .15744 L
.7872 .15591 L
.7879 .15437 L
.7886 .15285 L
.78929 .15132 L
.78999 .1498 L
.79068 .14828 L
.79138 .14677 L
.79207 .14526 L
.79277 .14376 L
.79346 .14226 L
.79416 .14077 L
.79485 .13928 L
.79555 .13779 L
.79624 .13632 L
.79694 .13484 L
.79764 .13337 L
.79833 .13191 L
.79903 .13046 L
Mistroke
.79972 .12901 L
.80042 .12756 L
.80111 .12613 L
.80181 .1247 L
.8025 .12327 L
.8032 .12185 L
.80389 .12044 L
.80459 .11904 L
.80529 .11764 L
.80598 .11625 L
.80668 .11487 L
.80737 .1135 L
.80807 .11213 L
.80876 .11077 L
.80946 .10942 L
.81015 .10808 L
.81085 .10674 L
.81154 .10541 L
.81224 .10409 L
.81293 .10278 L
.81363 .10148 L
.81433 .10018 L
.81502 .0989 L
.81572 .09762 L
.81641 .09635 L
.81711 .09509 L
.8178 .09384 L
.8185 .0926 L
.81919 .09136 L
.81989 .09014 L
.82058 .08893 L
.82128 .08772 L
.82197 .08652 L
.82267 .08534 L
.82337 .08416 L
.82406 .08299 L
.82476 .08183 L
.82545 .08068 L
.82615 .07954 L
.82684 .07841 L
.82754 .07729 L
.82823 .07618 L
.82893 .07508 L
.82962 .07399 L
.83032 .0729 L
.83102 .07183 L
.83171 .07077 L
.83241 .06972 L
.8331 .06867 L
.8338 .06764 L
Mistroke
.83449 .06662 L
.83519 .06561 L
.83588 .0646 L
.83658 .06361 L
.83727 .06263 L
.83797 .06165 L
.83866 .06069 L
.83936 .05974 L
.84006 .0588 L
.84075 .05786 L
.84145 .05694 L
.84214 .05603 L
.84284 .05512 L
.84353 .05423 L
.84423 .05335 L
.84492 .05247 L
.84562 .05161 L
.84631 .05075 L
.84701 .04991 L
.84771 .04908 L
.8484 .04825 L
.8491 .04744 L
.84979 .04663 L
.85049 .04583 L
.85118 .04505 L
.85188 .04427 L
.85257 .04351 L
.85327 .04275 L
.85396 .042 L
.85466 .04126 L
.85535 .04053 L
.85605 .03982 L
.85675 .03911 L
.85744 .0384 L
.85814 .03771 L
.85883 .03703 L
.85953 .03636 L
.86022 .03569 L
.86092 .03504 L
.86161 .03439 L
.86231 .03376 L
.863 .03313 L
.8637 .03251 L
.86439 .0319 L
.86509 .03129 L
.86579 .0307 L
.86648 .03012 L
.86718 .02954 L
.86787 .02897 L
.86857 .02841 L
Mistroke
.86926 .02786 L
.86996 .02732 L
.87065 .02678 L
.87135 .02626 L
.87204 .02574 L
.87274 .02523 L
.87344 .02473 L
.87413 .02423 L
.87483 .02374 L
.87552 .02326 L
.87622 .02279 L
.87691 .02233 L
.87761 .02187 L
.8783 .02142 L
.879 .02098 L
.87969 .02054 L
.88039 .02012 L
.88108 .0197 L
.88178 .01928 L
.88248 .01888 L
.88317 .01848 L
.88387 .01808 L
.88456 .0177 L
.88526 .01732 L
.88595 .01695 L
.88665 .01658 L
.88734 .01622 L
.88804 .01587 L
.88873 .01552 L
.88943 .01518 L
.89013 .01484 L
.89082 .01451 L
.89152 .01419 L
.89221 .01387 L
.89291 .01356 L
.8936 .01326 L
.8943 .01296 L
.89499 .01266 L
.89569 .01237 L
.89638 .01209 L
.89708 .01181 L
.89777 .01154 L
.89847 .01127 L
.89917 .01101 L
.89986 .01075 L
.90056 .0105 L
.90125 .01026 L
.90195 .01001 L
.90264 .00978 L
.90334 .00954 L
Mistroke
.90403 .00932 L
.90473 .00909 L
.90542 .00887 L
.90612 .00866 L
.90682 .00845 L
.90751 .00824 L
.90821 .00804 L
.9089 .00785 L
.9096 .00765 L
.91029 .00746 L
.91099 .00728 L
.91168 .0071 L
.91238 .00692 L
.91307 .00675 L
.91377 .00658 L
.91446 .00641 L
.91516 .00625 L
.91586 .00609 L
.91655 .00593 L
.91725 .00578 L
.91794 .00563 L
.91864 .00549 L
.91933 .00535 L
.92003 .00521 L
.92072 .00507 L
.92142 .00494 L
.92211 .00481 L
.92281 .00468 L
.9235 .00456 L
.9242 .00444 L
.9249 .00432 L
.92559 .0042 L
.92629 .00409 L
.92698 .00398 L
.92768 .00387 L
.92837 .00377 L
.92907 .00367 L
.92976 .00357 L
.93046 .00347 L
.93115 .00337 L
.93185 .00328 L
.93255 .00319 L
.93324 .0031 L
.93394 .00301 L
.93463 .00293 L
.93533 .00285 L
.93602 .00277 L
.93672 .00269 L
.93741 .00261 L
.93811 .00254 L
Mistroke
.9388 .00247 L
.9395 .0024 L
.94019 .00233 L
.94089 .00226 L
.94159 .0022 L
.94228 .00213 L
.94298 .00207 L
.94367 .00201 L
.94437 .00195 L
.94506 .00189 L
.94576 .00184 L
.94645 .00178 L
.94715 .00173 L
.94784 .00168 L
.94854 .00163 L
.94924 .00158 L
.94993 .00153 L
.95063 .00149 L
.95132 .00144 L
.95202 .0014 L
.95271 .00136 L
.95341 .00132 L
.9541 .00127 L
.9548 .00124 L
.95549 .0012 L
.95619 .00116 L
.95688 .00113 L
.95758 .00109 L
.95828 .00106 L
.95897 .00102 L
.95967 .00099 L
.96036 .00096 L
.96106 .00093 L
.96175 .0009 L
.96245 .00087 L
.96314 .00084 L
.96384 .00082 L
.96453 .00079 L
.96523 .00077 L
.96592 .00074 L
.96662 .00072 L
.96732 .00069 L
.96801 .00067 L
.96871 .00065 L
.9694 .00063 L
.9701 .00061 L
.97079 .00059 L
.97149 .00057 L
.97218 .00055 L
.97288 .00053 L
Mistroke
.97357 .00051 L
.97427 .0005 L
.97497 .00048 L
.97566 .00046 L
.97636 .00045 L
.97705 .00043 L
.97775 .00042 L
.97844 .0004 L
.97914 .00039 L
.97983 .00038 L
.98053 .00037 L
.98122 .00035 L
.98192 .00034 L
.98261 .00033 L
.98331 .00032 L
.98401 .00031 L
.9847 .0003 L
.9854 .00029 L
.98609 .00028 L
.98679 .00027 L
.98748 .00026 L
.98818 .00025 L
.98887 .00024 L
.98957 .00023 L
.99026 .00022 L
.99096 .00021 L
.99166 .00021 L
.99235 .0002 L
.99305 .00019 L
.99374 .00019 L
.99444 .00018 L
.99513 .00017 L
.99583 .00017 L
.99652 .00016 L
.99722 .00015 L
.99791 .00015 L
.99861 .00014 L
.9993 .00014 L
1 .00013 L
Mfstroke
.5 .7 .5 r
0 0 m
.0007 0 L
.00139 0 L
.00209 0 L
.00278 0 L
.00348 0 L
.00417 0 L
.00487 0 L
.00556 0 L
.00626 0 L
.00695 0 L
.00765 0 L
.00834 0 L
.00904 0 L
.00974 0 L
.01043 0 L
.01113 0 L
.01182 0 L
.01252 0 L
.01321 0 L
.01391 0 L
.0146 0 L
.0153 0 L
.01599 0 L
.01669 0 L
.01739 0 L
.01808 0 L
.01878 0 L
.01947 0 L
.02017 0 L
.02086 0 L
.02156 0 L
.02225 0 L
.02295 0 L
.02364 0 L
.02434 0 L
.02503 0 L
.02573 0 L
.02643 0 L
.02712 0 L
.02782 0 L
.02851 0 L
.02921 0 L
.0299 0 L
.0306 0 L
.03129 0 L
.03199 0 L
.03268 0 L
.03338 0 L
.03408 0 L
Mistroke
.03477 0 L
.03547 0 L
.03616 0 L
.03686 0 L
.03755 0 L
.03825 0 L
.03894 0 L
.03964 0 L
.04033 0 L
.04103 0 L
.04172 0 L
.04242 0 L
.04312 0 L
.04381 0 L
.04451 0 L
.0452 0 L
.0459 0 L
.04659 0 L
.04729 0 L
.04798 0 L
.04868 0 L
.04937 0 L
.05007 0 L
.05076 0 L
.05146 0 L
.05216 0 L
.05285 0 L
.05355 0 L
.05424 0 L
.05494 0 L
.05563 0 L
.05633 0 L
.05702 0 L
.05772 0 L
.05841 0 L
.05911 0 L
.05981 0 L
.0605 0 L
.0612 0 L
.06189 0 L
.06259 0 L
.06328 0 L
.06398 0 L
.06467 0 L
.06537 0 L
.06606 0 L
.06676 0 L
.06745 0 L
.06815 0 L
.06885 0 L
Mistroke
.06954 0 L
.07024 0 L
.07093 0 L
.07163 0 L
.07232 0 L
.07302 0 L
.07371 0 L
.07441 0 L
.0751 0 L
.0758 0 L
.0765 0 L
.07719 0 L
.07789 0 L
.07858 0 L
.07928 0 L
.07997 0 L
.08067 0 L
.08136 0 L
.08206 0 L
.08275 0 L
.08345 0 L
.08414 0 L
.08484 0 L
.08554 0 L
.08623 0 L
.08693 0 L
.08762 0 L
.08832 0 L
.08901 0 L
.08971 0 L
.0904 0 L
.0911 0 L
.09179 0 L
.09249 0 L
.09318 0 L
.09388 0 L
.09458 0 L
.09527 0 L
.09597 0 L
.09666 0 L
.09736 0 L
.09805 0 L
.09875 0 L
.09944 0 L
.10014 0 L
.10083 0 L
.10153 0 L
.10223 0 L
.10292 0 L
.10362 0 L
Mistroke
.10431 0 L
.10501 0 L
.1057 0 L
.1064 0 L
.10709 0 L
.10779 0 L
.10848 0 L
.10918 0 L
.10987 0 L
.11057 0 L
.11127 0 L
.11196 0 L
.11266 0 L
.11335 0 L
.11405 0 L
.11474 0 L
.11544 0 L
.11613 0 L
.11683 0 L
.11752 0 L
.11822 0 L
.11892 0 L
.11961 0 L
.12031 0 L
.121 0 L
.1217 0 L
.12239 0 L
.12309 0 L
.12378 0 L
.12448 0 L
.12517 0 L
.12587 0 L
.12656 0 L
.12726 0 L
.12796 0 L
.12865 0 L
.12935 0 L
.13004 0 L
.13074 0 L
.13143 0 L
.13213 0 L
.13282 0 L
.13352 0 L
.13421 0 L
.13491 0 L
.13561 0 L
.1363 0 L
.137 0 L
.13769 0 L
.13839 0 L
Mistroke
.13908 0 L
.13978 0 L
.14047 0 L
.14117 0 L
.14186 0 L
.14256 0 L
.14325 0 L
.14395 0 L
.14465 0 L
.14534 0 L
.14604 0 L
.14673 0 L
.14743 0 L
.14812 0 L
.14882 0 L
.14951 0 L
.15021 0 L
.1509 0 L
.1516 0 L
.15229 0 L
.15299 0 L
.15369 0 L
.15438 0 L
.15508 0 L
.15577 0 L
.15647 0 L
.15716 0 L
.15786 0 L
.15855 0 L
.15925 0 L
.15994 0 L
.16064 0 L
.16134 0 L
.16203 0 L
.16273 0 L
.16342 0 L
.16412 0 L
.16481 0 L
.16551 0 L
.1662 0 L
.1669 0 L
.16759 0 L
.16829 0 L
.16898 0 L
.16968 0 L
.17038 0 L
.17107 0 L
.17177 0 L
.17246 0 L
.17316 0 L
Mistroke
.17385 0 L
.17455 0 L
.17524 0 L
.17594 0 L
.17663 0 L
.17733 0 L
.17803 0 L
.17872 0 L
.17942 0 L
.18011 0 L
.18081 0 L
.1815 0 L
.1822 0 L
.18289 0 L
.18359 0 L
.18428 0 L
.18498 0 L
.18567 0 L
.18637 0 L
.18707 0 L
.18776 0 L
.18846 0 L
.18915 0 L
.18985 0 L
.19054 0 L
.19124 0 L
.19193 0 L
.19263 0 L
.19332 0 L
.19402 0 L
.19471 0 L
.19541 0 L
.19611 0 L
.1968 0 L
.1975 0 L
.19819 0 L
.19889 0 L
.19958 0 L
.20028 0 L
.20097 0 L
.20167 0 L
.20236 0 L
.20306 0 L
.20376 0 L
.20445 0 L
.20515 0 L
.20584 0 L
.20654 0 L
.20723 0 L
.20793 0 L
Mistroke
.20862 0 L
.20932 0 L
.21001 0 L
.21071 0 L
.2114 0 L
.2121 0 L
.2128 0 L
.21349 0 L
.21419 0 L
.21488 0 L
.21558 0 L
.21627 0 L
.21697 0 L
.21766 0 L
.21836 0 L
.21905 0 L
.21975 0 L
.22045 0 L
.22114 0 L
.22184 0 L
.22253 0 L
.22323 0 L
.22392 0 L
.22462 0 L
.22531 0 L
.22601 0 L
.2267 0 L
.2274 0 L
.22809 0 L
.22879 0 L
.22949 0 L
.23018 0 L
.23088 0 L
.23157 0 L
.23227 0 L
.23296 0 L
.23366 0 L
.23435 0 L
.23505 0 L
.23574 0 L
.23644 0 L
.23713 0 L
.23783 0 L
.23853 0 L
.23922 0 L
.23992 0 L
.24061 0 L
.24131 0 L
.242 0 L
.2427 0 L
Mistroke
.24339 0 L
.24409 0 L
.24478 0 L
.24548 0 L
.24618 0 L
.24687 0 L
.24757 0 L
.24826 0 L
.24896 0 L
.24965 0 L
.25035 0 L
.25104 0 L
.25174 0 L
.25243 0 L
.25313 0 L
.25382 0 L
.25452 0 L
.25522 0 L
.25591 0 L
.25661 0 L
.2573 0 L
.258 0 L
.25869 0 L
.25939 0 L
.26008 0 L
.26078 0 L
.26147 0 L
.26217 0 L
.26287 0 L
.26356 0 L
.26426 0 L
.26495 0 L
.26565 0 L
.26634 0 L
.26704 0 L
.26773 0 L
.26843 0 L
.26912 0 L
.26982 0 L
.27051 0 L
.27121 0 L
.27191 0 L
.2726 0 L
.2733 0 L
.27399 0 L
.27469 0 L
.27538 0 L
.27608 0 L
.27677 0 L
.27747 0 L
Mistroke
.27816 0 L
.27886 0 L
.27955 0 L
.28025 0 L
.28095 0 L
.28164 0 L
.28234 0 L
.28303 0 L
.28373 0 L
.28442 0 L
.28512 0 L
.28581 0 L
.28651 0 L
.2872 0 L
.2879 0 L
.2886 0 L
.28929 0 L
.28999 0 L
.29068 0 L
.29138 0 L
.29207 0 L
.29277 0 L
.29346 0 L
.29416 0 L
.29485 0 L
.29555 0 L
.29624 0 L
.29694 0 L
.29764 0 L
.29833 0 L
.29903 0 L
.29972 0 L
.30042 0 L
.30111 0 L
.30181 0 L
.3025 0 L
.3032 0 L
.30389 0 L
.30459 0 L
.30529 0 L
.30598 0 L
.30668 0 L
.30737 0 L
.30807 0 L
.30876 0 L
.30946 0 L
.31015 0 L
.31085 0 L
.31154 0 L
.31224 0 L
Mistroke
.31293 0 L
.31363 0 L
.31433 0 L
.31502 0 L
.31572 0 L
.31641 0 L
.31711 0 L
.3178 0 L
.3185 0 L
.31919 0 L
.31989 0 L
.32058 0 L
.32128 0 L
.32197 0 L
.32267 0 L
.32337 0 L
.32406 0 L
.32476 0 L
.32545 0 L
.32615 0 L
.32684 0 L
.32754 0 L
.32823 0 L
.32893 0 L
.32962 0 L
.33032 0 L
.33102 0 L
.33171 0 L
.33241 0 L
.3331 0 L
.3338 0 L
.33449 0 L
.33519 0 L
.33588 0 L
.33658 0 L
.33727 0 L
.33797 0 L
.33866 0 L
.33936 0 L
.34006 0 L
.34075 0 L
.34145 0 L
.34214 0 L
.34284 0 L
.34353 0 L
.34423 0 L
.34492 0 L
.34562 0 L
.34631 0 L
.34701 0 L
Mistroke
.34771 0 L
.3484 0 L
.3491 0 L
.34979 0 L
.35049 0 L
.35118 0 L
.35188 0 L
.35257 0 L
.35327 0 L
.35396 0 L
.35466 0 L
.35535 0 L
.35605 0 L
.35675 0 L
.35744 0 L
.35814 0 L
.35883 0 L
.35953 0 L
.36022 0 L
.36092 0 L
.36161 0 L
.36231 0 L
.363 0 L
.3637 0 L
.36439 0 L
.36509 0 L
.36579 0 L
.36648 0 L
.36718 0 L
.36787 0 L
.36857 0 L
.36926 0 L
.36996 0 L
.37065 0 L
.37135 0 L
.37204 0 L
.37274 0 L
.37344 0 L
.37413 0 L
.37483 0 L
.37552 0 L
.37622 0 L
.37691 0 L
.37761 0 L
.3783 0 L
.379 0 L
.37969 0 L
.38039 0 L
.38108 0 L
.38178 0 L
Mistroke
.38248 0 L
.38317 0 L
.38387 0 L
.38456 0 L
.38526 0 L
.38595 0 L
.38665 0 L
.38734 0 L
.38804 0 L
.38873 0 L
.38943 0 L
.39013 0 L
.39082 0 L
.39152 0 L
.39221 0 L
.39291 0 L
.3936 0 L
.3943 0 L
.39499 0 L
.39569 0 L
.39638 0 L
.39708 0 L
.39777 0 L
.39847 0 L
.39917 0 L
.39986 0 L
.40056 0 L
.40125 0 L
.40195 0 L
.40264 0 L
.40334 0 L
.40403 0 L
.40473 0 L
.40542 0 L
.40612 0 L
.40682 0 L
.40751 0 L
.40821 0 L
.4089 0 L
.4096 0 L
.41029 0 L
.41099 0 L
.41168 0 L
.41238 0 L
.41307 0 L
.41377 0 L
.41446 0 L
.41516 0 L
.41586 0 L
.41655 0 L
Mistroke
.41725 0 L
.41794 0 L
.41864 0 L
.41933 1e-005 L
.42003 1e-005 L
.42072 1e-005 L
.42142 1e-005 L
.42211 1e-005 L
.42281 1e-005 L
.4235 1e-005 L
.4242 1e-005 L
.4249 1e-005 L
.42559 1e-005 L
.42629 1e-005 L
.42698 1e-005 L
.42768 1e-005 L
.42837 1e-005 L
.42907 1e-005 L
.42976 1e-005 L
.43046 1e-005 L
.43115 1e-005 L
.43185 1e-005 L
.43255 1e-005 L
.43324 1e-005 L
.43394 1e-005 L
.43463 1e-005 L
.43533 1e-005 L
.43602 1e-005 L
.43672 1e-005 L
.43741 1e-005 L
.43811 1e-005 L
.4388 1e-005 L
.4395 1e-005 L
.44019 2e-005 L
.44089 2e-005 L
.44159 2e-005 L
.44228 2e-005 L
.44298 2e-005 L
.44367 2e-005 L
.44437 2e-005 L
.44506 2e-005 L
.44576 2e-005 L
.44645 2e-005 L
.44715 2e-005 L
.44784 2e-005 L
.44854 2e-005 L
.44924 2e-005 L
.44993 3e-005 L
.45063 3e-005 L
.45132 3e-005 L
Mistroke
.45202 3e-005 L
.45271 3e-005 L
.45341 3e-005 L
.4541 3e-005 L
.4548 3e-005 L
.45549 3e-005 L
.45619 3e-005 L
.45688 4e-005 L
.45758 4e-005 L
.45828 4e-005 L
.45897 4e-005 L
.45967 4e-005 L
.46036 4e-005 L
.46106 4e-005 L
.46175 5e-005 L
.46245 5e-005 L
.46314 5e-005 L
.46384 5e-005 L
.46453 5e-005 L
.46523 5e-005 L
.46592 6e-005 L
.46662 6e-005 L
.46732 6e-005 L
.46801 6e-005 L
.46871 6e-005 L
.4694 7e-005 L
.4701 7e-005 L
.47079 7e-005 L
.47149 7e-005 L
.47218 8e-005 L
.47288 8e-005 L
.47357 8e-005 L
.47427 8e-005 L
.47497 9e-005 L
.47566 9e-005 L
.47636 9e-005 L
.47705 .0001 L
.47775 .0001 L
.47844 .0001 L
.47914 .00011 L
.47983 .00011 L
.48053 .00011 L
.48122 .00012 L
.48192 .00012 L
.48261 .00013 L
.48331 .00013 L
.48401 .00013 L
.4847 .00014 L
.4854 .00014 L
.48609 .00015 L
Mistroke
.48679 .00015 L
.48748 .00016 L
.48818 .00016 L
.48887 .00017 L
.48957 .00017 L
.49026 .00018 L
.49096 .00018 L
.49166 .00019 L
.49235 .0002 L
.49305 .0002 L
.49374 .00021 L
.49444 .00022 L
.49513 .00022 L
.49583 .00023 L
.49652 .00024 L
.49722 .00025 L
.49791 .00025 L
.49861 .00026 L
.4993 .00027 L
.5 .00028 L
.5007 .00029 L
.50139 .0003 L
.50209 .00031 L
.50278 .00032 L
.50348 .00033 L
.50417 .00034 L
.50487 .00035 L
.50556 .00036 L
.50626 .00037 L
.50695 .00038 L
.50765 .00039 L
.50834 .0004 L
.50904 .00042 L
.50974 .00043 L
.51043 .00044 L
.51113 .00046 L
.51182 .00047 L
.51252 .00048 L
.51321 .0005 L
.51391 .00051 L
.5146 .00053 L
.5153 .00055 L
.51599 .00056 L
.51669 .00058 L
.51739 .0006 L
.51808 .00062 L
.51878 .00063 L
.51947 .00065 L
.52017 .00067 L
.52086 .00069 L
Mistroke
.52156 .00071 L
.52225 .00074 L
.52295 .00076 L
.52364 .00078 L
.52434 .0008 L
.52503 .00083 L
.52573 .00085 L
.52643 .00088 L
.52712 .0009 L
.52782 .00093 L
.52851 .00096 L
.52921 .00098 L
.5299 .00101 L
.5306 .00104 L
.53129 .00107 L
.53199 .0011 L
.53268 .00114 L
.53338 .00117 L
.53408 .0012 L
.53477 .00124 L
.53547 .00127 L
.53616 .00131 L
.53686 .00135 L
.53755 .00139 L
.53825 .00143 L
.53894 .00147 L
.53964 .00151 L
.54033 .00155 L
.54103 .0016 L
.54172 .00164 L
.54242 .00169 L
.54312 .00174 L
.54381 .00178 L
.54451 .00183 L
.5452 .00189 L
.5459 .00194 L
.54659 .00199 L
.54729 .00205 L
.54798 .0021 L
.54868 .00216 L
.54937 .00222 L
.55007 .00228 L
.55076 .00235 L
.55146 .00241 L
.55216 .00248 L
.55285 .00255 L
.55355 .00261 L
.55424 .00269 L
.55494 .00276 L
.55563 .00283 L
Mistroke
.55633 .00291 L
.55702 .00299 L
.55772 .00307 L
.55841 .00315 L
.55911 .00324 L
.55981 .00332 L
.5605 .00341 L
.5612 .0035 L
.56189 .0036 L
.56259 .00369 L
.56328 .00379 L
.56398 .00389 L
.56467 .00399 L
.56537 .0041 L
.56606 .00421 L
.56676 .00432 L
.56745 .00443 L
.56815 .00454 L
.56885 .00466 L
.56954 .00478 L
.57024 .00491 L
.57093 .00504 L
.57163 .00517 L
.57232 .0053 L
.57302 .00543 L
.57371 .00557 L
.57441 .00572 L
.5751 .00586 L
.5758 .00601 L
.5765 .00616 L
.57719 .00632 L
.57789 .00648 L
.57858 .00664 L
.57928 .00681 L
.57997 .00698 L
.58067 .00716 L
.58136 .00734 L
.58206 .00752 L
.58275 .00771 L
.58345 .0079 L
.58414 .00809 L
.58484 .00829 L
.58554 .0085 L
.58623 .0087 L
.58693 .00892 L
.58762 .00914 L
.58832 .00936 L
.58901 .00959 L
.58971 .00982 L
.5904 .01006 L
Mistroke
.5911 .0103 L
.59179 .01055 L
.59249 .0108 L
.59318 .01106 L
.59388 .01133 L
.59458 .0116 L
.59527 .01187 L
.59597 .01216 L
.59666 .01244 L
.59736 .01274 L
.59805 .01304 L
.59875 .01334 L
.59944 .01366 L
.60014 .01398 L
.60083 .0143 L
.60153 .01464 L
.60223 .01497 L
.60292 .01532 L
.60362 .01568 L
.60431 .01604 L
.60501 .0164 L
.6057 .01678 L
.6064 .01716 L
.60709 .01756 L
.60779 .01795 L
.60848 .01836 L
.60918 .01878 L
.60987 .0192 L
.61057 .01963 L
.61127 .02007 L
.61196 .02052 L
.61266 .02098 L
.61335 .02145 L
.61405 .02192 L
.61474 .02241 L
.61544 .0229 L
.61613 .02341 L
.61683 .02392 L
.61752 .02444 L
.61822 .02498 L
.61892 .02552 L
.61961 .02607 L
.62031 .02664 L
.621 .02721 L
.6217 .0278 L
.62239 .02839 L
.62309 .029 L
.62378 .02962 L
.62448 .03025 L
.62517 .03089 L
Mistroke
.62587 .03154 L
.62656 .03221 L
.62726 .03288 L
.62796 .03357 L
.62865 .03428 L
.62935 .03499 L
.63004 .03572 L
.63074 .03645 L
.63143 .03721 L
.63213 .03797 L
.63282 .03875 L
.63352 .03954 L
.63421 .04035 L
.63491 .04117 L
.63561 .04201 L
.6363 .04285 L
.637 .04372 L
.63769 .04459 L
.63839 .04549 L
.63908 .04639 L
.63978 .04732 L
.64047 .04825 L
.64117 .04921 L
.64186 .05017 L
.64256 .05116 L
.64325 .05216 L
.64395 .05318 L
.64465 .05421 L
.64534 .05526 L
.64604 .05633 L
.64673 .05741 L
.64743 .05851 L
.64812 .05963 L
.64882 .06076 L
.64951 .06192 L
.65021 .06309 L
.6509 .06428 L
.6516 .06548 L
.65229 .06671 L
.65299 .06795 L
.65369 .06921 L
.65438 .07049 L
.65508 .07179 L
.65577 .07311 L
.65647 .07445 L
.65716 .07581 L
.65786 .07719 L
.65855 .07859 L
.65925 .08 L
.65994 .08144 L
Mistroke
.66064 .0829 L
.66134 .08438 L
.66203 .08588 L
.66273 .0874 L
.66342 .08894 L
.66412 .0905 L
.66481 .09209 L
.66551 .09369 L
.6662 .09532 L
.6669 .09697 L
.66759 .09864 L
.66829 .10033 L
.66898 .10205 L
.66968 .10378 L
.67038 .10554 L
.67107 .10732 L
.67177 .10913 L
.67246 .11095 L
.67316 .1128 L
.67385 .11467 L
.67455 .11657 L
.67524 .11849 L
.67594 .12043 L
.67663 .12239 L
.67733 .12438 L
.67803 .12639 L
.67872 .12843 L
.67942 .13049 L
.68011 .13257 L
.68081 .13468 L
.6815 .1368 L
.6822 .13896 L
.68289 .14114 L
.68359 .14334 L
.68428 .14556 L
.68498 .14781 L
.68567 .15008 L
.68637 .15238 L
.68707 .1547 L
.68776 .15705 L
.68846 .15941 L
.68915 .16181 L
.68985 .16422 L
.69054 .16666 L
.69124 .16913 L
.69193 .17162 L
.69263 .17413 L
.69332 .17666 L
.69402 .17922 L
.69471 .1818 L
Mistroke
.69541 .18441 L
.69611 .18704 L
.6968 .18969 L
.6975 .19237 L
.69819 .19507 L
.69889 .19779 L
.69958 .20053 L
.70028 .2033 L
.70097 .20609 L
.70167 .2089 L
.70236 .21173 L
.70306 .21459 L
.70376 .21747 L
.70445 .22036 L
.70515 .22328 L
.70584 .22623 L
.70654 .22919 L
.70723 .23217 L
.70793 .23517 L
.70862 .2382 L
.70932 .24124 L
.71001 .2443 L
.71071 .24738 L
.7114 .25049 L
.7121 .2536 L
.7128 .25674 L
.71349 .2599 L
.71419 .26307 L
.71488 .26626 L
.71558 .26947 L
.71627 .27269 L
.71697 .27593 L
.71766 .27919 L
.71836 .28246 L
.71905 .28575 L
.71975 .28905 L
.72045 .29236 L
.72114 .29569 L
.72184 .29903 L
.72253 .30239 L
.72323 .30575 L
.72392 .30913 L
.72462 .31252 L
.72531 .31592 L
.72601 .31933 L
.7267 .32275 L
.7274 .32618 L
.72809 .32961 L
.72879 .33306 L
.72949 .33651 L
Mistroke
.73018 .33996 L
.73088 .34343 L
.73157 .3469 L
.73227 .35037 L
.73296 .35385 L
.73366 .35733 L
.73435 .36082 L
.73505 .3643 L
.73574 .36779 L
.73644 .37128 L
.73713 .37477 L
.73783 .37826 L
.73853 .38174 L
.73922 .38523 L
.73992 .38871 L
.74061 .39219 L
.74131 .39567 L
.742 .39914 L
.7427 .4026 L
.74339 .40606 L
.74409 .40951 L
.74478 .41295 L
.74548 .41638 L
.74618 .41981 L
.74687 .42322 L
.74757 .42662 L
.74826 .43001 L
.74896 .43339 L
.74965 .43675 L
.75035 .4401 L
.75104 .44344 L
.75174 .44676 L
.75243 .45006 L
.75313 .45335 L
.75382 .45662 L
.75452 .45987 L
.75522 .4631 L
.75591 .46631 L
.75661 .4695 L
.7573 .47266 L
.758 .47581 L
.75869 .47894 L
.75939 .48204 L
.76008 .48512 L
.76078 .48818 L
.76147 .49121 L
.76217 .49422 L
.76287 .49721 L
.76356 .50018 L
.76426 .50312 L
Mistroke
.76495 .50604 L
.76565 .50893 L
.76634 .5118 L
.76704 .51465 L
.76773 .51746 L
.76843 .52025 L
.76912 .52301 L
.76982 .52574 L
.77051 .52843 L
.77121 .53109 L
.77191 .53371 L
.7726 .5363 L
.7733 .53884 L
.77399 .54135 L
.77469 .54381 L
.77538 .54623 L
.77608 .5486 L
.77677 .55093 L
.77747 .55322 L
.77816 .55545 L
.77886 .55764 L
.77955 .55978 L
.78025 .56187 L
.78095 .56391 L
.78164 .5659 L
.78234 .56783 L
.78303 .56971 L
.78373 .57154 L
.78442 .57332 L
.78512 .57504 L
.78581 .5767 L
.78651 .57831 L
.7872 .57986 L
.7879 .58136 L
.7886 .5828 L
.78929 .58418 L
.78999 .5855 L
.79068 .58677 L
.79138 .58797 L
.79207 .58912 L
.79277 .59021 L
.79346 .59124 L
.79416 .59221 L
.79485 .59312 L
.79555 .59397 L
.79624 .59477 L
.79694 .5955 L
.79764 .59618 L
.79833 .59681 L
.79903 .59739 L
Mistroke
.79972 .59792 L
.80042 .59839 L
.80111 .59881 L
.80181 .59916 L
.8025 .59946 L
.8032 .59969 L
.80389 .59986 L
.80459 .59996 L
.80529 .6 L
.80598 .59997 L
.80668 .59988 L
.80737 .59972 L
.80807 .5995 L
.80876 .5992 L
.80946 .59884 L
.81015 .59841 L
.81085 .59791 L
.81154 .59734 L
.81224 .5967 L
.81293 .59599 L
.81363 .59521 L
.81433 .59436 L
.81502 .59344 L
.81572 .59245 L
.81641 .59139 L
.81711 .59026 L
.8178 .58906 L
.8185 .58779 L
.81919 .58645 L
.81989 .58504 L
.82058 .58356 L
.82128 .58201 L
.82197 .58039 L
.82267 .5787 L
.82337 .57695 L
.82406 .57512 L
.82476 .57322 L
.82545 .57126 L
.82615 .56923 L
.82684 .56713 L
.82754 .56497 L
.82823 .56274 L
.82893 .56044 L
.82962 .55808 L
.83032 .55566 L
.83102 .55317 L
.83171 .55062 L
.83241 .548 L
.8331 .54533 L
.8338 .54259 L
Mistroke
.83449 .53979 L
.83519 .53693 L
.83588 .53402 L
.83658 .53105 L
.83727 .52802 L
.83797 .52493 L
.83866 .52179 L
.83936 .51859 L
.84006 .51534 L
.84075 .51204 L
.84145 .50869 L
.84214 .50529 L
.84284 .50184 L
.84353 .49834 L
.84423 .49479 L
.84492 .4912 L
.84562 .48756 L
.84631 .48388 L
.84701 .48016 L
.84771 .47639 L
.8484 .47259 L
.8491 .46874 L
.84979 .46486 L
.85049 .46095 L
.85118 .45699 L
.85188 .45301 L
.85257 .44899 L
.85327 .44494 L
.85396 .44086 L
.85466 .43675 L
.85535 .43261 L
.85605 .42845 L
.85675 .42426 L
.85744 .42005 L
.85814 .41581 L
.85883 .41156 L
.85953 .40729 L
.86022 .40299 L
.86092 .39869 L
.86161 .39436 L
.86231 .39002 L
.863 .38567 L
.8637 .38131 L
.86439 .37693 L
.86509 .37255 L
.86579 .36816 L
.86648 .36377 L
.86718 .35936 L
.86787 .35496 L
.86857 .35055 L
Mistroke
.86926 .34614 L
.86996 .34174 L
.87065 .33733 L
.87135 .33293 L
.87204 .32853 L
.87274 .32413 L
.87344 .31974 L
.87413 .31536 L
.87483 .31099 L
.87552 .30663 L
.87622 .30228 L
.87691 .29794 L
.87761 .29362 L
.8783 .28931 L
.879 .28501 L
.87969 .28073 L
.88039 .27647 L
.88108 .27223 L
.88178 .26801 L
.88248 .26381 L
.88317 .25963 L
.88387 .25547 L
.88456 .25134 L
.88526 .24723 L
.88595 .24315 L
.88665 .2391 L
.88734 .23507 L
.88804 .23107 L
.88873 .22709 L
.88943 .22315 L
.89013 .21924 L
.89082 .21536 L
.89152 .21151 L
.89221 .20769 L
.89291 .20391 L
.8936 .20016 L
.8943 .19644 L
.89499 .19276 L
.89569 .18912 L
.89638 .18551 L
.89708 .18194 L
.89777 .1784 L
.89847 .1749 L
.89917 .17144 L
.89986 .16802 L
.90056 .16464 L
.90125 .1613 L
.90195 .15799 L
.90264 .15473 L
.90334 .1515 L
Mistroke
.90403 .14832 L
.90473 .14518 L
.90542 .14207 L
.90612 .13901 L
.90682 .13599 L
.90751 .13301 L
.90821 .13007 L
.9089 .12718 L
.9096 .12432 L
.91029 .12151 L
.91099 .11874 L
.91168 .11601 L
.91238 .11332 L
.91307 .11067 L
.91377 .10807 L
.91446 .10551 L
.91516 .10299 L
.91586 .10051 L
.91655 .09807 L
.91725 .09567 L
.91794 .09331 L
.91864 .091 L
.91933 .08873 L
.92003 .08649 L
.92072 .0843 L
.92142 .08214 L
.92211 .08003 L
.92281 .07796 L
.9235 .07592 L
.9242 .07393 L
.9249 .07197 L
.92559 .07005 L
.92629 .06817 L
.92698 .06633 L
.92768 .06452 L
.92837 .06275 L
.92907 .06102 L
.92976 .05933 L
.93046 .05767 L
.93115 .05604 L
.93185 .05445 L
.93255 .0529 L
.93324 .05138 L
.93394 .0499 L
.93463 .04844 L
.93533 .04703 L
.93602 .04564 L
.93672 .04429 L
.93741 .04296 L
.93811 .04167 L
Mistroke
.9388 .04041 L
.9395 .03918 L
.94019 .03798 L
.94089 .03681 L
.94159 .03567 L
.94228 .03456 L
.94298 .03348 L
.94367 .03242 L
.94437 .03139 L
.94506 .03039 L
.94576 .02941 L
.94645 .02846 L
.94715 .02753 L
.94784 .02663 L
.94854 .02576 L
.94924 .02491 L
.94993 .02408 L
.95063 .02327 L
.95132 .02249 L
.95202 .02173 L
.95271 .02099 L
.95341 .02027 L
.9541 .01957 L
.9548 .01889 L
.95549 .01824 L
.95619 .0176 L
.95688 .01698 L
.95758 .01638 L
.95828 .0158 L
.95897 .01523 L
.95967 .01468 L
.96036 .01415 L
.96106 .01364 L
.96175 .01314 L
.96245 .01266 L
.96314 .01219 L
.96384 .01174 L
.96453 .0113 L
.96523 .01088 L
.96592 .01047 L
.96662 .01007 L
.96732 .00969 L
.96801 .00932 L
.96871 .00896 L
.9694 .00861 L
.9701 .00828 L
.97079 .00796 L
.97149 .00765 L
.97218 .00734 L
.97288 .00705 L
Mistroke
.97357 .00677 L
.97427 .0065 L
.97497 .00624 L
.97566 .00599 L
.97636 .00575 L
.97705 .00551 L
.97775 .00529 L
.97844 .00507 L
.97914 .00486 L
.97983 .00466 L
.98053 .00446 L
.98122 .00428 L
.98192 .0041 L
.98261 .00392 L
.98331 .00376 L
.98401 .0036 L
.9847 .00344 L
.9854 .00329 L
.98609 .00315 L
.98679 .00301 L
.98748 .00288 L
.98818 .00276 L
.98887 .00264 L
.98957 .00252 L
.99026 .00241 L
.99096 .0023 L
.99166 .0022 L
.99235 .0021 L
.99305 .002 L
.99374 .00191 L
.99444 .00182 L
.99513 .00174 L
.99583 .00166 L
.99652 .00158 L
.99722 .00151 L
.99791 .00144 L
.99861 .00137 L
.9993 .00131 L
1 .00125 L
Mfstroke
1 0 0 r
.002 w
0 .00064 m
.0007 .00065 L
.00139 .00065 L
.00209 .00066 L
.00278 .00067 L
.00348 .00067 L
.00417 .00068 L
.00487 .00069 L
.00556 .00069 L
.00626 .0007 L
.00695 .00071 L
.00765 .00071 L
.00834 .00072 L
.00904 .00073 L
.00974 .00073 L
.01043 .00074 L
.01113 .00075 L
.01182 .00076 L
.01252 .00076 L
.01321 .00077 L
.01391 .00078 L
.0146 .00079 L
.0153 .00079 L
.01599 .0008 L
.01669 .00081 L
.01739 .00082 L
.01808 .00083 L
.01878 .00083 L
.01947 .00084 L
.02017 .00085 L
.02086 .00086 L
.02156 .00087 L
.02225 .00088 L
.02295 .00089 L
.02364 .00089 L
.02434 .0009 L
.02503 .00091 L
.02573 .00092 L
.02643 .00093 L
.02712 .00094 L
.02782 .00095 L
.02851 .00096 L
.02921 .00097 L
.0299 .00098 L
.0306 .00098 L
.03129 .00099 L
.03199 .001 L
.03268 .00101 L
.03338 .00102 L
.03408 .00103 L
Mistroke
.03477 .00104 L
.03547 .00105 L
.03616 .00106 L
.03686 .00107 L
.03755 .00108 L
.03825 .00109 L
.03894 .0011 L
.03964 .00112 L
.04033 .00113 L
.04103 .00114 L
.04172 .00115 L
.04242 .00116 L
.04312 .00117 L
.04381 .00118 L
.04451 .00119 L
.0452 .0012 L
.0459 .00122 L
.04659 .00123 L
.04729 .00124 L
.04798 .00125 L
.04868 .00126 L
.04937 .00127 L
.05007 .00129 L
.05076 .0013 L
.05146 .00131 L
.05216 .00132 L
.05285 .00133 L
.05355 .00135 L
.05424 .00136 L
.05494 .00137 L
.05563 .00139 L
.05633 .0014 L
.05702 .00141 L
.05772 .00143 L
.05841 .00144 L
.05911 .00145 L
.05981 .00147 L
.0605 .00148 L
.0612 .00149 L
.06189 .00151 L
.06259 .00152 L
.06328 .00154 L
.06398 .00155 L
.06467 .00156 L
.06537 .00158 L
.06606 .00159 L
.06676 .00161 L
.06745 .00162 L
.06815 .00164 L
.06885 .00165 L
Mistroke
.06954 .00167 L
.07024 .00168 L
.07093 .0017 L
.07163 .00171 L
.07232 .00173 L
.07302 .00175 L
.07371 .00176 L
.07441 .00178 L
.0751 .00179 L
.0758 .00181 L
.0765 .00183 L
.07719 .00184 L
.07789 .00186 L
.07858 .00188 L
.07928 .0019 L
.07997 .00191 L
.08067 .00193 L
.08136 .00195 L
.08206 .00196 L
.08275 .00198 L
.08345 .002 L
.08414 .00202 L
.08484 .00204 L
.08554 .00206 L
.08623 .00207 L
.08693 .00209 L
.08762 .00211 L
.08832 .00213 L
.08901 .00215 L
.08971 .00217 L
.0904 .00219 L
.0911 .00221 L
.09179 .00223 L
.09249 .00225 L
.09318 .00227 L
.09388 .00229 L
.09458 .00231 L
.09527 .00233 L
.09597 .00235 L
.09666 .00237 L
.09736 .00239 L
.09805 .00241 L
.09875 .00244 L
.09944 .00246 L
.10014 .00248 L
.10083 .0025 L
.10153 .00252 L
.10223 .00254 L
.10292 .00257 L
.10362 .00259 L
Mistroke
.10431 .00261 L
.10501 .00264 L
.1057 .00266 L
.1064 .00268 L
.10709 .00271 L
.10779 .00273 L
.10848 .00275 L
.10918 .00278 L
.10987 .0028 L
.11057 .00283 L
.11127 .00285 L
.11196 .00288 L
.11266 .0029 L
.11335 .00293 L
.11405 .00295 L
.11474 .00298 L
.11544 .003 L
.11613 .00303 L
.11683 .00306 L
.11752 .00308 L
.11822 .00311 L
.11892 .00314 L
.11961 .00316 L
.12031 .00319 L
.121 .00322 L
.1217 .00325 L
.12239 .00327 L
.12309 .0033 L
.12378 .00333 L
.12448 .00336 L
.12517 .00339 L
.12587 .00342 L
.12656 .00345 L
.12726 .00348 L
.12796 .00351 L
.12865 .00354 L
.12935 .00357 L
.13004 .0036 L
.13074 .00363 L
.13143 .00366 L
.13213 .00369 L
.13282 .00372 L
.13352 .00375 L
.13421 .00379 L
.13491 .00382 L
.13561 .00385 L
.1363 .00388 L
.137 .00392 L
.13769 .00395 L
.13839 .00398 L
Mistroke
.13908 .00402 L
.13978 .00405 L
.14047 .00408 L
.14117 .00412 L
.14186 .00415 L
.14256 .00419 L
.14325 .00422 L
.14395 .00426 L
.14465 .00429 L
.14534 .00433 L
.14604 .00437 L
.14673 .0044 L
.14743 .00444 L
.14812 .00448 L
.14882 .00451 L
.14951 .00455 L
.15021 .00459 L
.1509 .00463 L
.1516 .00467 L
.15229 .00471 L
.15299 .00474 L
.15369 .00478 L
.15438 .00482 L
.15508 .00486 L
.15577 .0049 L
.15647 .00494 L
.15716 .00499 L
.15786 .00503 L
.15855 .00507 L
.15925 .00511 L
.15994 .00515 L
.16064 .00519 L
.16134 .00524 L
.16203 .00528 L
.16273 .00532 L
.16342 .00537 L
.16412 .00541 L
.16481 .00545 L
.16551 .0055 L
.1662 .00554 L
.1669 .00559 L
.16759 .00564 L
.16829 .00568 L
.16898 .00573 L
.16968 .00577 L
.17038 .00582 L
.17107 .00587 L
.17177 .00592 L
.17246 .00596 L
.17316 .00601 L
Mistroke
.17385 .00606 L
.17455 .00611 L
.17524 .00616 L
.17594 .00621 L
.17663 .00626 L
.17733 .00631 L
.17803 .00636 L
.17872 .00641 L
.17942 .00646 L
.18011 .00652 L
.18081 .00657 L
.1815 .00662 L
.1822 .00667 L
.18289 .00673 L
.18359 .00678 L
.18428 .00683 L
.18498 .00689 L
.18567 .00694 L
.18637 .007 L
.18707 .00706 L
.18776 .00711 L
.18846 .00717 L
.18915 .00723 L
.18985 .00728 L
.19054 .00734 L
.19124 .0074 L
.19193 .00746 L
.19263 .00752 L
.19332 .00758 L
.19402 .00764 L
.19471 .0077 L
.19541 .00776 L
.19611 .00782 L
.1968 .00788 L
.1975 .00794 L
.19819 .008 L
.19889 .00807 L
.19958 .00813 L
.20028 .00819 L
.20097 .00826 L
.20167 .00832 L
.20236 .00839 L
.20306 .00845 L
.20376 .00852 L
.20445 .00859 L
.20515 .00865 L
.20584 .00872 L
.20654 .00879 L
.20723 .00886 L
.20793 .00893 L
Mistroke
.20862 .009 L
.20932 .00907 L
.21001 .00914 L
.21071 .00921 L
.2114 .00928 L
.2121 .00935 L
.2128 .00942 L
.21349 .00949 L
.21419 .00957 L
.21488 .00964 L
.21558 .00972 L
.21627 .00979 L
.21697 .00987 L
.21766 .00994 L
.21836 .01002 L
.21905 .0101 L
.21975 .01017 L
.22045 .01025 L
.22114 .01033 L
.22184 .01041 L
.22253 .01049 L
.22323 .01057 L
.22392 .01065 L
.22462 .01073 L
.22531 .01081 L
.22601 .0109 L
.2267 .01098 L
.2274 .01106 L
.22809 .01115 L
.22879 .01123 L
.22949 .01132 L
.23018 .0114 L
.23088 .01149 L
.23157 .01158 L
.23227 .01166 L
.23296 .01175 L
.23366 .01184 L
.23435 .01193 L
.23505 .01202 L
.23574 .01211 L
.23644 .0122 L
.23713 .01229 L
.23783 .01239 L
.23853 .01248 L
.23922 .01257 L
.23992 .01267 L
.24061 .01276 L
.24131 .01286 L
.242 .01295 L
.2427 .01305 L
Mistroke
.24339 .01315 L
.24409 .01325 L
.24478 .01335 L
.24548 .01345 L
.24618 .01355 L
.24687 .01365 L
.24757 .01375 L
.24826 .01385 L
.24896 .01395 L
.24965 .01406 L
.25035 .01416 L
.25104 .01427 L
.25174 .01437 L
.25243 .01448 L
.25313 .01459 L
.25382 .01469 L
.25452 .0148 L
.25522 .01491 L
.25591 .01502 L
.25661 .01513 L
.2573 .01525 L
.258 .01536 L
.25869 .01547 L
.25939 .01558 L
.26008 .0157 L
.26078 .01581 L
.26147 .01593 L
.26217 .01605 L
.26287 .01616 L
.26356 .01628 L
.26426 .0164 L
.26495 .01652 L
.26565 .01664 L
.26634 .01676 L
.26704 .01689 L
.26773 .01701 L
.26843 .01713 L
.26912 .01726 L
.26982 .01739 L
.27051 .01751 L
.27121 .01764 L
.27191 .01777 L
.2726 .0179 L
.2733 .01803 L
.27399 .01816 L
.27469 .01829 L
.27538 .01842 L
.27608 .01855 L
.27677 .01869 L
.27747 .01882 L
Mistroke
.27816 .01896 L
.27886 .0191 L
.27955 .01923 L
.28025 .01937 L
.28095 .01951 L
.28164 .01965 L
.28234 .01979 L
.28303 .01994 L
.28373 .02008 L
.28442 .02022 L
.28512 .02037 L
.28581 .02051 L
.28651 .02066 L
.2872 .02081 L
.2879 .02096 L
.2886 .02111 L
.28929 .02126 L
.28999 .02141 L
.29068 .02156 L
.29138 .02172 L
.29207 .02187 L
.29277 .02203 L
.29346 .02218 L
.29416 .02234 L
.29485 .0225 L
.29555 .02266 L
.29624 .02282 L
.29694 .02298 L
.29764 .02315 L
.29833 .02331 L
.29903 .02348 L
.29972 .02364 L
.30042 .02381 L
.30111 .02398 L
.30181 .02415 L
.3025 .02432 L
.3032 .02449 L
.30389 .02466 L
.30459 .02484 L
.30529 .02501 L
.30598 .02519 L
.30668 .02536 L
.30737 .02554 L
.30807 .02572 L
.30876 .0259 L
.30946 .02608 L
.31015 .02627 L
.31085 .02645 L
.31154 .02664 L
.31224 .02682 L
Mistroke
.31293 .02701 L
.31363 .0272 L
.31433 .02739 L
.31502 .02758 L
.31572 .02777 L
.31641 .02797 L
.31711 .02816 L
.3178 .02836 L
.3185 .02856 L
.31919 .02875 L
.31989 .02895 L
.32058 .02915 L
.32128 .02936 L
.32197 .02956 L
.32267 .02977 L
.32337 .02997 L
.32406 .03018 L
.32476 .03039 L
.32545 .0306 L
.32615 .03081 L
.32684 .03102 L
.32754 .03124 L
.32823 .03145 L
.32893 .03167 L
.32962 .03189 L
.33032 .03211 L
.33102 .03233 L
.33171 .03255 L
.33241 .03278 L
.3331 .033 L
.3338 .03323 L
.33449 .03346 L
.33519 .03369 L
.33588 .03392 L
.33658 .03415 L
.33727 .03438 L
.33797 .03462 L
.33866 .03486 L
.33936 .0351 L
.34006 .03534 L
.34075 .03558 L
.34145 .03582 L
.34214 .03606 L
.34284 .03631 L
.34353 .03656 L
.34423 .03681 L
.34492 .03706 L
.34562 .03731 L
.34631 .03756 L
.34701 .03782 L
Mistroke
.34771 .03807 L
.3484 .03833 L
.3491 .03859 L
.34979 .03886 L
.35049 .03912 L
.35118 .03938 L
.35188 .03965 L
.35257 .03992 L
.35327 .04019 L
.35396 .04046 L
.35466 .04073 L
.35535 .04101 L
.35605 .04128 L
.35675 .04156 L
.35744 .04184 L
.35814 .04212 L
.35883 .04241 L
.35953 .04269 L
.36022 .04298 L
.36092 .04327 L
.36161 .04356 L
.36231 .04385 L
.363 .04415 L
.3637 .04444 L
.36439 .04474 L
.36509 .04504 L
.36579 .04534 L
.36648 .04564 L
.36718 .04595 L
.36787 .04626 L
.36857 .04657 L
.36926 .04688 L
.36996 .04719 L
.37065 .0475 L
.37135 .04782 L
.37204 .04814 L
.37274 .04846 L
.37344 .04878 L
.37413 .0491 L
.37483 .04943 L
.37552 .04976 L
.37622 .05009 L
.37691 .05042 L
.37761 .05075 L
.3783 .05109 L
.379 .05143 L
.37969 .05177 L
.38039 .05211 L
.38108 .05246 L
.38178 .0528 L
Mistroke
.38248 .05315 L
.38317 .0535 L
.38387 .05385 L
.38456 .05421 L
.38526 .05456 L
.38595 .05492 L
.38665 .05528 L
.38734 .05565 L
.38804 .05601 L
.38873 .05638 L
.38943 .05675 L
.39013 .05712 L
.39082 .0575 L
.39152 .05787 L
.39221 .05825 L
.39291 .05863 L
.3936 .05902 L
.3943 .0594 L
.39499 .05979 L
.39569 .06018 L
.39638 .06057 L
.39708 .06097 L
.39777 .06136 L
.39847 .06176 L
.39917 .06216 L
.39986 .06257 L
.40056 .06297 L
.40125 .06338 L
.40195 .06379 L
.40264 .06421 L
.40334 .06462 L
.40403 .06504 L
.40473 .06546 L
.40542 .06588 L
.40612 .06631 L
.40682 .06674 L
.40751 .06717 L
.40821 .0676 L
.4089 .06803 L
.4096 .06847 L
.41029 .06891 L
.41099 .06936 L
.41168 .0698 L
.41238 .07025 L
.41307 .0707 L
.41377 .07115 L
.41446 .07161 L
.41516 .07207 L
.41586 .07253 L
.41655 .07299 L
Mistroke
.41725 .07346 L
.41794 .07392 L
.41864 .0744 L
.41933 .07487 L
.42003 .07535 L
.42072 .07583 L
.42142 .07631 L
.42211 .07679 L
.42281 .07728 L
.4235 .07777 L
.4242 .07826 L
.4249 .07876 L
.42559 .07926 L
.42629 .07976 L
.42698 .08026 L
.42768 .08077 L
.42837 .08128 L
.42907 .08179 L
.42976 .0823 L
.43046 .08282 L
.43115 .08334 L
.43185 .08387 L
.43255 .08439 L
.43324 .08492 L
.43394 .08545 L
.43463 .08599 L
.43533 .08652 L
.43602 .08707 L
.43672 .08761 L
.43741 .08816 L
.43811 .0887 L
.4388 .08926 L
.4395 .08981 L
.44019 .09037 L
.44089 .09093 L
.44159 .09149 L
.44228 .09206 L
.44298 .09263 L
.44367 .0932 L
.44437 .09378 L
.44506 .09436 L
.44576 .09494 L
.44645 .09553 L
.44715 .09611 L
.44784 .0967 L
.44854 .0973 L
.44924 .0979 L
.44993 .0985 L
.45063 .0991 L
.45132 .09971 L
Mistroke
.45202 .10031 L
.45271 .10093 L
.45341 .10154 L
.4541 .10216 L
.4548 .10278 L
.45549 .10341 L
.45619 .10403 L
.45688 .10467 L
.45758 .1053 L
.45828 .10594 L
.45897 .10658 L
.45967 .10722 L
.46036 .10787 L
.46106 .10852 L
.46175 .10917 L
.46245 .10983 L
.46314 .11048 L
.46384 .11115 L
.46453 .11181 L
.46523 .11248 L
.46592 .11315 L
.46662 .11383 L
.46732 .11451 L
.46801 .11519 L
.46871 .11587 L
.4694 .11656 L
.4701 .11725 L
.47079 .11794 L
.47149 .11864 L
.47218 .11934 L
.47288 .12005 L
.47357 .12075 L
.47427 .12146 L
.47497 .12217 L
.47566 .12289 L
.47636 .12361 L
.47705 .12433 L
.47775 .12506 L
.47844 .12579 L
.47914 .12652 L
.47983 .12726 L
.48053 .12799 L
.48122 .12874 L
.48192 .12948 L
.48261 .13023 L
.48331 .13098 L
.48401 .13173 L
.4847 .13249 L
.4854 .13325 L
.48609 .13401 L
Mistroke
.48679 .13478 L
.48748 .13555 L
.48818 .13632 L
.48887 .1371 L
.48957 .13788 L
.49026 .13866 L
.49096 .13945 L
.49166 .14024 L
.49235 .14103 L
.49305 .14182 L
.49374 .14262 L
.49444 .14342 L
.49513 .14422 L
.49583 .14503 L
.49652 .14584 L
.49722 .14665 L
.49791 .14747 L
.49861 .14829 L
.4993 .14911 L
.5 .14994 L
.5007 .15076 L
.50139 .15159 L
.50209 .15243 L
.50278 .15326 L
.50348 .1541 L
.50417 .15494 L
.50487 .15579 L
.50556 .15664 L
.50626 .15749 L
.50695 .15834 L
.50765 .1592 L
.50834 .16006 L
.50904 .16092 L
.50974 .16178 L
.51043 .16265 L
.51113 .16352 L
.51182 .16439 L
.51252 .16527 L
.51321 .16614 L
.51391 .16702 L
.5146 .16791 L
.5153 .16879 L
.51599 .16968 L
.51669 .17057 L
.51739 .17146 L
.51808 .17236 L
.51878 .17326 L
.51947 .17416 L
.52017 .17506 L
.52086 .17596 L
Mistroke
.52156 .17687 L
.52225 .17778 L
.52295 .17869 L
.52364 .1796 L
.52434 .18052 L
.52503 .18144 L
.52573 .18236 L
.52643 .18328 L
.52712 .1842 L
.52782 .18513 L
.52851 .18606 L
.52921 .18699 L
.5299 .18792 L
.5306 .18885 L
.53129 .18979 L
.53199 .19073 L
.53268 .19167 L
.53338 .19261 L
.53408 .19355 L
.53477 .19449 L
.53547 .19544 L
.53616 .19639 L
.53686 .19734 L
.53755 .19829 L
.53825 .19924 L
.53894 .20019 L
.53964 .20115 L
.54033 .2021 L
.54103 .20306 L
.54172 .20402 L
.54242 .20498 L
.54312 .20594 L
.54381 .2069 L
.54451 .20786 L
.5452 .20882 L
.5459 .20979 L
.54659 .21075 L
.54729 .21172 L
.54798 .21268 L
.54868 .21365 L
.54937 .21462 L
.55007 .21559 L
.55076 .21656 L
.55146 .21752 L
.55216 .21849 L
.55285 .21946 L
.55355 .22043 L
.55424 .22141 L
.55494 .22238 L
.55563 .22335 L
Mistroke
.55633 .22432 L
.55702 .22529 L
.55772 .22626 L
.55841 .22723 L
.55911 .2282 L
.55981 .22917 L
.5605 .23014 L
.5612 .23111 L
.56189 .23208 L
.56259 .23304 L
.56328 .23401 L
.56398 .23498 L
.56467 .23594 L
.56537 .23691 L
.56606 .23787 L
.56676 .23884 L
.56745 .2398 L
.56815 .24076 L
.56885 .24172 L
.56954 .24268 L
.57024 .24364 L
.57093 .24459 L
.57163 .24555 L
.57232 .2465 L
.57302 .24745 L
.57371 .2484 L
.57441 .24935 L
.5751 .25029 L
.5758 .25124 L
.5765 .25218 L
.57719 .25312 L
.57789 .25406 L
.57858 .25499 L
.57928 .25593 L
.57997 .25686 L
.58067 .25778 L
.58136 .25871 L
.58206 .25963 L
.58275 .26055 L
.58345 .26147 L
.58414 .26239 L
.58484 .2633 L
.58554 .26421 L
.58623 .26511 L
.58693 .26601 L
.58762 .26691 L
.58832 .26781 L
.58901 .2687 L
.58971 .26959 L
.5904 .27047 L
Mistroke
.5911 .27135 L
.59179 .27223 L
.59249 .2731 L
.59318 .27397 L
.59388 .27484 L
.59458 .2757 L
.59527 .27656 L
.59597 .27741 L
.59666 .27826 L
.59736 .2791 L
.59805 .27994 L
.59875 .28077 L
.59944 .2816 L
.60014 .28243 L
.60083 .28325 L
.60153 .28406 L
.60223 .28487 L
.60292 .28568 L
.60362 .28648 L
.60431 .28727 L
.60501 .28806 L
.6057 .28884 L
.6064 .28962 L
.60709 .29039 L
.60779 .29116 L
.60848 .29192 L
.60918 .29267 L
.60987 .29342 L
.61057 .29416 L
.61127 .2949 L
.61196 .29563 L
.61266 .29635 L
.61335 .29707 L
.61405 .29778 L
.61474 .29849 L
.61544 .29919 L
.61613 .29988 L
.61683 .30056 L
.61752 .30124 L
.61822 .30191 L
.61892 .30258 L
.61961 .30323 L
.62031 .30388 L
.621 .30453 L
.6217 .30516 L
.62239 .30579 L
.62309 .30642 L
.62378 .30703 L
.62448 .30764 L
.62517 .30824 L
Mistroke
.62587 .30883 L
.62656 .30942 L
.62726 .31 L
.62796 .31057 L
.62865 .31113 L
.62935 .31169 L
.63004 .31224 L
.63074 .31278 L
.63143 .31331 L
.63213 .31384 L
.63282 .31436 L
.63352 .31487 L
.63421 .31538 L
.63491 .31588 L
.63561 .31637 L
.6363 .31686 L
.637 .31734 L
.63769 .31782 L
.63839 .31829 L
.63908 .31875 L
.63978 .3192 L
.64047 .31964 L
.64117 .32008 L
.64186 .32051 L
.64256 .32093 L
.64325 .32134 L
.64395 .32174 L
.64465 .32213 L
.64534 .32251 L
.64604 .32288 L
.64673 .32324 L
.64743 .32359 L
.64812 .32394 L
.64882 .32427 L
.64951 .32459 L
.65021 .3249 L
.6509 .3252 L
.6516 .32549 L
.65229 .32577 L
.65299 .32603 L
.65369 .32629 L
.65438 .32653 L
.65508 .32676 L
.65577 .32698 L
.65647 .32719 L
.65716 .32739 L
.65786 .32758 L
.65855 .32775 L
.65925 .32791 L
.65994 .32806 L
Mistroke
.66064 .32819 L
.66134 .32832 L
.66203 .32843 L
.66273 .32853 L
.66342 .32861 L
.66412 .32868 L
.66481 .32874 L
.66551 .32879 L
.6662 .32882 L
.6669 .32884 L
.66759 .32885 L
.66829 .32884 L
.66898 .32882 L
.66968 .32878 L
.67038 .32874 L
.67107 .32867 L
.67177 .3286 L
.67246 .32851 L
.67316 .3284 L
.67385 .32828 L
.67455 .32815 L
.67524 .328 L
.67594 .32784 L
.67663 .32767 L
.67733 .32748 L
.67803 .32727 L
.67872 .32705 L
.67942 .32682 L
.68011 .32657 L
.68081 .32631 L
.6815 .32603 L
.6822 .32574 L
.68289 .32543 L
.68359 .32511 L
.68428 .32477 L
.68498 .32442 L
.68567 .32405 L
.68637 .32367 L
.68707 .32327 L
.68776 .32286 L
.68846 .32243 L
.68915 .32199 L
.68985 .32153 L
.69054 .32106 L
.69124 .32057 L
.69193 .32007 L
.69263 .31955 L
.69332 .31901 L
.69402 .31847 L
.69471 .3179 L
Mistroke
.69541 .31732 L
.69611 .31673 L
.6968 .31612 L
.6975 .3155 L
.69819 .31486 L
.69889 .3142 L
.69958 .31354 L
.70028 .31285 L
.70097 .31215 L
.70167 .31144 L
.70236 .31071 L
.70306 .30997 L
.70376 .30921 L
.70445 .30844 L
.70515 .30765 L
.70584 .30685 L
.70654 .30603 L
.70723 .3052 L
.70793 .30435 L
.70862 .30349 L
.70932 .30262 L
.71001 .30173 L
.71071 .30083 L
.7114 .29991 L
.7121 .29898 L
.7128 .29804 L
.71349 .29708 L
.71419 .29611 L
.71488 .29512 L
.71558 .29412 L
.71627 .29311 L
.71697 .29208 L
.71766 .29104 L
.71836 .28999 L
.71905 .28892 L
.71975 .28784 L
.72045 .28675 L
.72114 .28565 L
.72184 .28453 L
.72253 .2834 L
.72323 .28226 L
.72392 .28111 L
.72462 .27994 L
.72531 .27876 L
.72601 .27757 L
.7267 .27637 L
.7274 .27516 L
.72809 .27393 L
.72879 .2727 L
.72949 .27145 L
Mistroke
.73018 .27019 L
.73088 .26892 L
.73157 .26764 L
.73227 .26635 L
.73296 .26505 L
.73366 .26374 L
.73435 .26242 L
.73505 .26109 L
.73574 .25975 L
.73644 .2584 L
.73713 .25704 L
.73783 .25567 L
.73853 .25429 L
.73922 .25291 L
.73992 .25151 L
.74061 .25011 L
.74131 .24869 L
.742 .24727 L
.7427 .24585 L
.74339 .24441 L
.74409 .24297 L
.74478 .24151 L
.74548 .24006 L
.74618 .23859 L
.74687 .23712 L
.74757 .23564 L
.74826 .23415 L
.74896 .23266 L
.74965 .23116 L
.75035 .22966 L
.75104 .22815 L
.75174 .22664 L
.75243 .22512 L
.75313 .22359 L
.75382 .22206 L
.75452 .22052 L
.75522 .21899 L
.75591 .21744 L
.75661 .21589 L
.7573 .21434 L
.758 .21279 L
.75869 .21123 L
.75939 .20967 L
.76008 .2081 L
.76078 .20653 L
.76147 .20496 L
.76217 .20339 L
.76287 .20181 L
.76356 .20023 L
.76426 .19865 L
Mistroke
.76495 .19707 L
.76565 .19549 L
.76634 .19391 L
.76704 .19232 L
.76773 .19074 L
.76843 .18915 L
.76912 .18756 L
.76982 .18598 L
.77051 .18439 L
.77121 .1828 L
.77191 .18122 L
.7726 .17963 L
.7733 .17805 L
.77399 .17646 L
.77469 .17488 L
.77538 .1733 L
.77608 .17172 L
.77677 .17014 L
.77747 .16856 L
.77816 .16699 L
.77886 .16541 L
.77955 .16384 L
.78025 .16228 L
.78095 .16071 L
.78164 .15915 L
.78234 .15759 L
.78303 .15604 L
.78373 .15449 L
.78442 .15294 L
.78512 .1514 L
.78581 .14986 L
.78651 .14832 L
.7872 .14679 L
.7879 .14527 L
.7886 .14375 L
.78929 .14223 L
.78999 .14072 L
.79068 .13921 L
.79138 .13771 L
.79207 .13622 L
.79277 .13473 L
.79346 .13324 L
.79416 .13176 L
.79485 .13029 L
.79555 .12883 L
.79624 .12737 L
.79694 .12592 L
.79764 .12447 L
.79833 .12303 L
.79903 .1216 L
Mistroke
.79972 .12017 L
.80042 .11876 L
.80111 .11735 L
.80181 .11594 L
.8025 .11455 L
.8032 .11316 L
.80389 .11178 L
.80459 .11041 L
.80529 .10904 L
.80598 .10769 L
.80668 .10634 L
.80737 .105 L
.80807 .10367 L
.80876 .10235 L
.80946 .10103 L
.81015 .09973 L
.81085 .09843 L
.81154 .09714 L
.81224 .09586 L
.81293 .09459 L
.81363 .09333 L
.81433 .09208 L
.81502 .09084 L
.81572 .08961 L
.81641 .08838 L
.81711 .08717 L
.8178 .08597 L
.8185 .08477 L
.81919 .08358 L
.81989 .08241 L
.82058 .08124 L
.82128 .08009 L
.82197 .07894 L
.82267 .0778 L
.82337 .07668 L
.82406 .07556 L
.82476 .07445 L
.82545 .07336 L
.82615 .07227 L
.82684 .07119 L
.82754 .07012 L
.82823 .06907 L
.82893 .06802 L
.82962 .06698 L
.83032 .06596 L
.83102 .06494 L
.83171 .06394 L
.83241 .06294 L
.8331 .06195 L
.8338 .06098 L
Mistroke
.83449 .06001 L
.83519 .05906 L
.83588 .05811 L
.83658 .05718 L
.83727 .05625 L
.83797 .05534 L
.83866 .05443 L
.83936 .05354 L
.84006 .05265 L
.84075 .05178 L
.84145 .05092 L
.84214 .05006 L
.84284 .04922 L
.84353 .04838 L
.84423 .04756 L
.84492 .04674 L
.84562 .04594 L
.84631 .04514 L
.84701 .04436 L
.84771 .04358 L
.8484 .04282 L
.8491 .04206 L
.84979 .04132 L
.85049 .04058 L
.85118 .03985 L
.85188 .03914 L
.85257 .03843 L
.85327 .03773 L
.85396 .03704 L
.85466 .03636 L
.85535 .03569 L
.85605 .03503 L
.85675 .03438 L
.85744 .03373 L
.85814 .0331 L
.85883 .03247 L
.85953 .03186 L
.86022 .03125 L
.86092 .03065 L
.86161 .03006 L
.86231 .02948 L
.863 .02891 L
.8637 .02835 L
.86439 .02779 L
.86509 .02724 L
.86579 .0267 L
.86648 .02617 L
.86718 .02565 L
.86787 .02514 L
.86857 .02463 L
Mistroke
.86926 .02413 L
.86996 .02364 L
.87065 .02316 L
.87135 .02269 L
.87204 .02222 L
.87274 .02176 L
.87344 .02131 L
.87413 .02086 L
.87483 .02043 L
.87552 .02 L
.87622 .01957 L
.87691 .01916 L
.87761 .01875 L
.8783 .01835 L
.879 .01795 L
.87969 .01757 L
.88039 .01718 L
.88108 .01681 L
.88178 .01644 L
.88248 .01608 L
.88317 .01573 L
.88387 .01538 L
.88456 .01504 L
.88526 .0147 L
.88595 .01437 L
.88665 .01405 L
.88734 .01373 L
.88804 .01342 L
.88873 .01311 L
.88943 .01281 L
.89013 .01252 L
.89082 .01223 L
.89152 .01195 L
.89221 .01167 L
.89291 .0114 L
.8936 .01113 L
.8943 .01087 L
.89499 .01061 L
.89569 .01036 L
.89638 .01011 L
.89708 .00987 L
.89777 .00964 L
.89847 .0094 L
.89917 .00918 L
.89986 .00895 L
.90056 .00874 L
.90125 .00852 L
.90195 .00831 L
.90264 .00811 L
.90334 .00791 L
Mistroke
.90403 .00771 L
.90473 .00752 L
.90542 .00733 L
.90612 .00715 L
.90682 .00697 L
.90751 .00679 L
.90821 .00662 L
.9089 .00645 L
.9096 .00628 L
.91029 .00612 L
.91099 .00596 L
.91168 .00581 L
.91238 .00566 L
.91307 .00551 L
.91377 .00537 L
.91446 .00523 L
.91516 .00509 L
.91586 .00496 L
.91655 .00482 L
.91725 .0047 L
.91794 .00457 L
.91864 .00445 L
.91933 .00433 L
.92003 .00421 L
.92072 .0041 L
.92142 .00399 L
.92211 .00388 L
.92281 .00377 L
.9235 .00367 L
.9242 .00357 L
.9249 .00347 L
.92559 .00337 L
.92629 .00328 L
.92698 .00319 L
.92768 .0031 L
.92837 .00301 L
.92907 .00292 L
.92976 .00284 L
.93046 .00276 L
.93115 .00268 L
.93185 .0026 L
.93255 .00253 L
.93324 .00246 L
.93394 .00239 L
.93463 .00232 L
.93533 .00225 L
.93602 .00218 L
.93672 .00212 L
.93741 .00206 L
.93811 .002 L
Mistroke
.9388 .00194 L
.9395 .00188 L
.94019 .00182 L
.94089 .00177 L
.94159 .00172 L
.94228 .00166 L
.94298 .00161 L
.94367 .00157 L
.94437 .00152 L
.94506 .00147 L
.94576 .00143 L
.94645 .00138 L
.94715 .00134 L
.94784 .0013 L
.94854 .00126 L
.94924 .00122 L
.94993 .00118 L
.95063 .00115 L
.95132 .00111 L
.95202 .00107 L
.95271 .00104 L
.95341 .00101 L
.9541 .00098 L
.9548 .00094 L
.95549 .00091 L
.95619 .00089 L
.95688 .00086 L
.95758 .00083 L
.95828 .0008 L
.95897 .00078 L
.95967 .00075 L
.96036 .00073 L
.96106 .0007 L
.96175 .00068 L
.96245 .00066 L
.96314 .00064 L
.96384 .00061 L
.96453 .00059 L
.96523 .00057 L
.96592 .00056 L
.96662 .00054 L
.96732 .00052 L
.96801 .0005 L
.96871 .00048 L
.9694 .00047 L
.9701 .00045 L
.97079 .00044 L
.97149 .00042 L
.97218 .00041 L
.97288 .00039 L
Mistroke
.97357 .00038 L
.97427 .00037 L
.97497 .00035 L
.97566 .00034 L
.97636 .00033 L
.97705 .00032 L
.97775 .00031 L
.97844 .0003 L
.97914 .00029 L
.97983 .00028 L
.98053 .00027 L
.98122 .00026 L
.98192 .00025 L
.98261 .00024 L
.98331 .00023 L
.98401 .00022 L
.9847 .00021 L
.9854 .00021 L
.98609 .0002 L
.98679 .00019 L
.98748 .00018 L
.98818 .00018 L
.98887 .00017 L
.98957 .00016 L
.99026 .00016 L
.99096 .00015 L
.99166 .00015 L
.99235 .00014 L
.99305 .00014 L
.99374 .00013 L
.99444 .00013 L
.99513 .00012 L
.99583 .00012 L
.99652 .00011 L
.99722 .00011 L
.99791 .0001 L
.99861 .0001 L
.9993 .0001 L
1 9e-005 L
Mfstroke
0 .5 0 r
0 0 m
.0007 0 L
.00139 0 L
.00209 0 L
.00278 0 L
.00348 0 L
.00417 0 L
.00487 0 L
.00556 0 L
.00626 0 L
.00695 0 L
.00765 0 L
.00834 0 L
.00904 0 L
.00974 0 L
.01043 0 L
.01113 0 L
.01182 0 L
.01252 0 L
.01321 0 L
.01391 0 L
.0146 0 L
.0153 0 L
.01599 0 L
.01669 0 L
.01739 0 L
.01808 0 L
.01878 0 L
.01947 0 L
.02017 0 L
.02086 0 L
.02156 0 L
.02225 0 L
.02295 0 L
.02364 0 L
.02434 0 L
.02503 0 L
.02573 0 L
.02643 0 L
.02712 0 L
.02782 0 L
.02851 0 L
.02921 0 L
.0299 0 L
.0306 0 L
.03129 0 L
.03199 0 L
.03268 0 L
.03338 0 L
.03408 0 L
Mistroke
.03477 0 L
.03547 0 L
.03616 0 L
.03686 0 L
.03755 0 L
.03825 0 L
.03894 0 L
.03964 0 L
.04033 0 L
.04103 0 L
.04172 0 L
.04242 0 L
.04312 0 L
.04381 0 L
.04451 0 L
.0452 0 L
.0459 0 L
.04659 0 L
.04729 0 L
.04798 0 L
.04868 0 L
.04937 0 L
.05007 0 L
.05076 0 L
.05146 0 L
.05216 0 L
.05285 0 L
.05355 0 L
.05424 0 L
.05494 0 L
.05563 0 L
.05633 0 L
.05702 0 L
.05772 0 L
.05841 0 L
.05911 0 L
.05981 0 L
.0605 0 L
.0612 0 L
.06189 0 L
.06259 0 L
.06328 0 L
.06398 0 L
.06467 0 L
.06537 0 L
.06606 0 L
.06676 0 L
.06745 0 L
.06815 0 L
.06885 0 L
Mistroke
.06954 0 L
.07024 0 L
.07093 0 L
.07163 0 L
.07232 0 L
.07302 0 L
.07371 0 L
.07441 0 L
.0751 0 L
.0758 0 L
.0765 0 L
.07719 0 L
.07789 0 L
.07858 0 L
.07928 0 L
.07997 0 L
.08067 0 L
.08136 0 L
.08206 0 L
.08275 0 L
.08345 0 L
.08414 0 L
.08484 0 L
.08554 0 L
.08623 0 L
.08693 0 L
.08762 0 L
.08832 0 L
.08901 0 L
.08971 0 L
.0904 0 L
.0911 0 L
.09179 0 L
.09249 0 L
.09318 0 L
.09388 0 L
.09458 0 L
.09527 0 L
.09597 0 L
.09666 0 L
.09736 0 L
.09805 0 L
.09875 0 L
.09944 0 L
.10014 0 L
.10083 0 L
.10153 0 L
.10223 0 L
.10292 0 L
.10362 0 L
Mistroke
.10431 0 L
.10501 0 L
.1057 0 L
.1064 0 L
.10709 0 L
.10779 0 L
.10848 0 L
.10918 0 L
.10987 0 L
.11057 0 L
.11127 0 L
.11196 0 L
.11266 0 L
.11335 0 L
.11405 0 L
.11474 0 L
.11544 0 L
.11613 0 L
.11683 0 L
.11752 0 L
.11822 0 L
.11892 0 L
.11961 0 L
.12031 0 L
.121 0 L
.1217 0 L
.12239 0 L
.12309 0 L
.12378 0 L
.12448 0 L
.12517 0 L
.12587 0 L
.12656 0 L
.12726 0 L
.12796 0 L
.12865 0 L
.12935 0 L
.13004 0 L
.13074 0 L
.13143 0 L
.13213 0 L
.13282 0 L
.13352 0 L
.13421 0 L
.13491 0 L
.13561 0 L
.1363 0 L
.137 0 L
.13769 0 L
.13839 0 L
Mistroke
.13908 0 L
.13978 0 L
.14047 0 L
.14117 0 L
.14186 0 L
.14256 0 L
.14325 0 L
.14395 0 L
.14465 0 L
.14534 0 L
.14604 0 L
.14673 0 L
.14743 0 L
.14812 0 L
.14882 0 L
.14951 0 L
.15021 0 L
.1509 0 L
.1516 0 L
.15229 0 L
.15299 0 L
.15369 0 L
.15438 0 L
.15508 0 L
.15577 0 L
.15647 0 L
.15716 0 L
.15786 0 L
.15855 0 L
.15925 0 L
.15994 0 L
.16064 0 L
.16134 0 L
.16203 0 L
.16273 0 L
.16342 0 L
.16412 0 L
.16481 0 L
.16551 0 L
.1662 0 L
.1669 0 L
.16759 0 L
.16829 0 L
.16898 0 L
.16968 0 L
.17038 0 L
.17107 0 L
.17177 0 L
.17246 0 L
.17316 0 L
Mistroke
.17385 0 L
.17455 0 L
.17524 0 L
.17594 0 L
.17663 0 L
.17733 0 L
.17803 0 L
.17872 0 L
.17942 0 L
.18011 0 L
.18081 0 L
.1815 0 L
.1822 0 L
.18289 0 L
.18359 0 L
.18428 0 L
.18498 0 L
.18567 0 L
.18637 0 L
.18707 0 L
.18776 0 L
.18846 0 L
.18915 0 L
.18985 0 L
.19054 0 L
.19124 0 L
.19193 0 L
.19263 0 L
.19332 0 L
.19402 0 L
.19471 0 L
.19541 0 L
.19611 0 L
.1968 0 L
.1975 0 L
.19819 0 L
.19889 0 L
.19958 0 L
.20028 0 L
.20097 0 L
.20167 0 L
.20236 0 L
.20306 0 L
.20376 0 L
.20445 0 L
.20515 0 L
.20584 0 L
.20654 0 L
.20723 0 L
.20793 0 L
Mistroke
.20862 0 L
.20932 0 L
.21001 0 L
.21071 0 L
.2114 0 L
.2121 0 L
.2128 0 L
.21349 0 L
.21419 0 L
.21488 0 L
.21558 0 L
.21627 0 L
.21697 0 L
.21766 0 L
.21836 0 L
.21905 0 L
.21975 0 L
.22045 0 L
.22114 0 L
.22184 0 L
.22253 0 L
.22323 0 L
.22392 0 L
.22462 0 L
.22531 0 L
.22601 0 L
.2267 0 L
.2274 0 L
.22809 0 L
.22879 0 L
.22949 0 L
.23018 0 L
.23088 0 L
.23157 0 L
.23227 0 L
.23296 0 L
.23366 0 L
.23435 0 L
.23505 0 L
.23574 0 L
.23644 0 L
.23713 0 L
.23783 0 L
.23853 0 L
.23922 0 L
.23992 0 L
.24061 0 L
.24131 0 L
.242 0 L
.2427 0 L
Mistroke
.24339 0 L
.24409 0 L
.24478 0 L
.24548 0 L
.24618 0 L
.24687 0 L
.24757 0 L
.24826 0 L
.24896 0 L
.24965 0 L
.25035 0 L
.25104 0 L
.25174 0 L
.25243 0 L
.25313 0 L
.25382 0 L
.25452 0 L
.25522 0 L
.25591 0 L
.25661 0 L
.2573 0 L
.258 0 L
.25869 0 L
.25939 0 L
.26008 0 L
.26078 0 L
.26147 0 L
.26217 0 L
.26287 0 L
.26356 0 L
.26426 0 L
.26495 0 L
.26565 0 L
.26634 0 L
.26704 0 L
.26773 0 L
.26843 0 L
.26912 0 L
.26982 0 L
.27051 0 L
.27121 0 L
.27191 0 L
.2726 0 L
.2733 0 L
.27399 0 L
.27469 0 L
.27538 0 L
.27608 0 L
.27677 0 L
.27747 0 L
Mistroke
.27816 0 L
.27886 0 L
.27955 0 L
.28025 0 L
.28095 0 L
.28164 0 L
.28234 0 L
.28303 0 L
.28373 0 L
.28442 0 L
.28512 0 L
.28581 0 L
.28651 0 L
.2872 0 L
.2879 0 L
.2886 0 L
.28929 0 L
.28999 0 L
.29068 0 L
.29138 0 L
.29207 0 L
.29277 0 L
.29346 0 L
.29416 0 L
.29485 0 L
.29555 0 L
.29624 0 L
.29694 0 L
.29764 0 L
.29833 0 L
.29903 0 L
.29972 0 L
.30042 0 L
.30111 0 L
.30181 0 L
.3025 0 L
.3032 0 L
.30389 0 L
.30459 0 L
.30529 0 L
.30598 0 L
.30668 0 L
.30737 0 L
.30807 0 L
.30876 0 L
.30946 0 L
.31015 0 L
.31085 0 L
.31154 0 L
.31224 0 L
Mistroke
.31293 0 L
.31363 0 L
.31433 0 L
.31502 0 L
.31572 0 L
.31641 0 L
.31711 0 L
.3178 0 L
.3185 0 L
.31919 0 L
.31989 0 L
.32058 0 L
.32128 0 L
.32197 0 L
.32267 0 L
.32337 0 L
.32406 0 L
.32476 0 L
.32545 0 L
.32615 0 L
.32684 0 L
.32754 0 L
.32823 0 L
.32893 0 L
.32962 0 L
.33032 0 L
.33102 0 L
.33171 0 L
.33241 0 L
.3331 0 L
.3338 0 L
.33449 0 L
.33519 0 L
.33588 0 L
.33658 0 L
.33727 0 L
.33797 0 L
.33866 0 L
.33936 0 L
.34006 0 L
.34075 0 L
.34145 0 L
.34214 0 L
.34284 0 L
.34353 0 L
.34423 0 L
.34492 0 L
.34562 0 L
.34631 0 L
.34701 0 L
Mistroke
.34771 0 L
.3484 0 L
.3491 0 L
.34979 0 L
.35049 0 L
.35118 0 L
.35188 0 L
.35257 0 L
.35327 0 L
.35396 0 L
.35466 0 L
.35535 0 L
.35605 0 L
.35675 0 L
.35744 0 L
.35814 0 L
.35883 0 L
.35953 0 L
.36022 0 L
.36092 0 L
.36161 0 L
.36231 0 L
.363 0 L
.3637 0 L
.36439 0 L
.36509 0 L
.36579 0 L
.36648 0 L
.36718 0 L
.36787 0 L
.36857 0 L
.36926 0 L
.36996 0 L
.37065 0 L
.37135 0 L
.37204 0 L
.37274 0 L
.37344 0 L
.37413 0 L
.37483 0 L
.37552 0 L
.37622 0 L
.37691 0 L
.37761 0 L
.3783 0 L
.379 0 L
.37969 0 L
.38039 0 L
.38108 0 L
.38178 0 L
Mistroke
.38248 0 L
.38317 0 L
.38387 0 L
.38456 0 L
.38526 0 L
.38595 0 L
.38665 0 L
.38734 0 L
.38804 0 L
.38873 0 L
.38943 0 L
.39013 0 L
.39082 0 L
.39152 0 L
.39221 0 L
.39291 0 L
.3936 0 L
.3943 0 L
.39499 0 L
.39569 0 L
.39638 0 L
.39708 0 L
.39777 0 L
.39847 0 L
.39917 0 L
.39986 0 L
.40056 0 L
.40125 0 L
.40195 0 L
.40264 0 L
.40334 0 L
.40403 0 L
.40473 0 L
.40542 0 L
.40612 0 L
.40682 0 L
.40751 0 L
.40821 0 L
.4089 0 L
.4096 0 L
.41029 0 L
.41099 0 L
.41168 0 L
.41238 0 L
.41307 0 L
.41377 0 L
.41446 0 L
.41516 0 L
.41586 0 L
.41655 0 L
Mistroke
.41725 0 L
.41794 0 L
.41864 0 L
.41933 0 L
.42003 0 L
.42072 0 L
.42142 0 L
.42211 0 L
.42281 0 L
.4235 0 L
.4242 0 L
.4249 0 L
.42559 0 L
.42629 0 L
.42698 0 L
.42768 0 L
.42837 1e-005 L
.42907 1e-005 L
.42976 1e-005 L
.43046 1e-005 L
.43115 1e-005 L
.43185 1e-005 L
.43255 1e-005 L
.43324 1e-005 L
.43394 1e-005 L
.43463 1e-005 L
.43533 1e-005 L
.43602 1e-005 L
.43672 1e-005 L
.43741 1e-005 L
.43811 1e-005 L
.4388 1e-005 L
.4395 1e-005 L
.44019 1e-005 L
.44089 1e-005 L
.44159 1e-005 L
.44228 1e-005 L
.44298 1e-005 L
.44367 1e-005 L
.44437 1e-005 L
.44506 1e-005 L
.44576 1e-005 L
.44645 1e-005 L
.44715 1e-005 L
.44784 1e-005 L
.44854 2e-005 L
.44924 2e-005 L
.44993 2e-005 L
.45063 2e-005 L
.45132 2e-005 L
Mistroke
.45202 2e-005 L
.45271 2e-005 L
.45341 2e-005 L
.4541 2e-005 L
.4548 2e-005 L
.45549 2e-005 L
.45619 2e-005 L
.45688 2e-005 L
.45758 2e-005 L
.45828 3e-005 L
.45897 3e-005 L
.45967 3e-005 L
.46036 3e-005 L
.46106 3e-005 L
.46175 3e-005 L
.46245 3e-005 L
.46314 3e-005 L
.46384 3e-005 L
.46453 4e-005 L
.46523 4e-005 L
.46592 4e-005 L
.46662 4e-005 L
.46732 4e-005 L
.46801 4e-005 L
.46871 4e-005 L
.4694 5e-005 L
.4701 5e-005 L
.47079 5e-005 L
.47149 5e-005 L
.47218 5e-005 L
.47288 5e-005 L
.47357 6e-005 L
.47427 6e-005 L
.47497 6e-005 L
.47566 6e-005 L
.47636 6e-005 L
.47705 7e-005 L
.47775 7e-005 L
.47844 7e-005 L
.47914 7e-005 L
.47983 8e-005 L
.48053 8e-005 L
.48122 8e-005 L
.48192 8e-005 L
.48261 9e-005 L
.48331 9e-005 L
.48401 9e-005 L
.4847 .0001 L
.4854 .0001 L
.48609 .0001 L
Mistroke
.48679 .00011 L
.48748 .00011 L
.48818 .00012 L
.48887 .00012 L
.48957 .00012 L
.49026 .00013 L
.49096 .00013 L
.49166 .00014 L
.49235 .00014 L
.49305 .00015 L
.49374 .00015 L
.49444 .00016 L
.49513 .00016 L
.49583 .00017 L
.49652 .00017 L
.49722 .00018 L
.49791 .00018 L
.49861 .00019 L
.4993 .0002 L
.5 .0002 L
.5007 .00021 L
.50139 .00022 L
.50209 .00022 L
.50278 .00023 L
.50348 .00024 L
.50417 .00025 L
.50487 .00025 L
.50556 .00026 L
.50626 .00027 L
.50695 .00028 L
.50765 .00029 L
.50834 .0003 L
.50904 .00031 L
.50974 .00032 L
.51043 .00033 L
.51113 .00034 L
.51182 .00035 L
.51252 .00036 L
.51321 .00037 L
.51391 .00038 L
.5146 .0004 L
.5153 .00041 L
.51599 .00042 L
.51669 .00044 L
.51739 .00045 L
.51808 .00046 L
.51878 .00048 L
.51947 .00049 L
.52017 .00051 L
.52086 .00053 L
Mistroke
.52156 .00054 L
.52225 .00056 L
.52295 .00058 L
.52364 .00059 L
.52434 .00061 L
.52503 .00063 L
.52573 .00065 L
.52643 .00067 L
.52712 .00069 L
.52782 .00071 L
.52851 .00074 L
.52921 .00076 L
.5299 .00078 L
.5306 .00081 L
.53129 .00083 L
.53199 .00086 L
.53268 .00088 L
.53338 .00091 L
.53408 .00094 L
.53477 .00096 L
.53547 .00099 L
.53616 .00102 L
.53686 .00105 L
.53755 .00108 L
.53825 .00112 L
.53894 .00115 L
.53964 .00119 L
.54033 .00122 L
.54103 .00126 L
.54172 .00129 L
.54242 .00133 L
.54312 .00137 L
.54381 .00141 L
.54451 .00145 L
.5452 .0015 L
.5459 .00154 L
.54659 .00158 L
.54729 .00163 L
.54798 .00168 L
.54868 .00173 L
.54937 .00178 L
.55007 .00183 L
.55076 .00188 L
.55146 .00193 L
.55216 .00199 L
.55285 .00205 L
.55355 .00211 L
.55424 .00217 L
.55494 .00223 L
.55563 .00229 L
Mistroke
.55633 .00235 L
.55702 .00242 L
.55772 .00249 L
.55841 .00256 L
.55911 .00263 L
.55981 .00271 L
.5605 .00278 L
.5612 .00286 L
.56189 .00294 L
.56259 .00302 L
.56328 .0031 L
.56398 .00319 L
.56467 .00328 L
.56537 .00337 L
.56606 .00346 L
.56676 .00355 L
.56745 .00365 L
.56815 .00375 L
.56885 .00385 L
.56954 .00396 L
.57024 .00407 L
.57093 .00418 L
.57163 .00429 L
.57232 .0044 L
.57302 .00452 L
.57371 .00464 L
.57441 .00477 L
.5751 .00489 L
.5758 .00502 L
.5765 .00516 L
.57719 .00529 L
.57789 .00543 L
.57858 .00558 L
.57928 .00572 L
.57997 .00587 L
.58067 .00603 L
.58136 .00619 L
.58206 .00635 L
.58275 .00651 L
.58345 .00668 L
.58414 .00685 L
.58484 .00703 L
.58554 .00721 L
.58623 .0074 L
.58693 .00759 L
.58762 .00778 L
.58832 .00798 L
.58901 .00818 L
.58971 .00839 L
.5904 .0086 L
Mistroke
.5911 .00882 L
.59179 .00904 L
.59249 .00927 L
.59318 .0095 L
.59388 .00974 L
.59458 .00998 L
.59527 .01023 L
.59597 .01048 L
.59666 .01074 L
.59736 .01101 L
.59805 .01128 L
.59875 .01155 L
.59944 .01184 L
.60014 .01213 L
.60083 .01242 L
.60153 .01272 L
.60223 .01303 L
.60292 .01335 L
.60362 .01367 L
.60431 .014 L
.60501 .01433 L
.6057 .01468 L
.6064 .01503 L
.60709 .01538 L
.60779 .01575 L
.60848 .01612 L
.60918 .0165 L
.60987 .01689 L
.61057 .01729 L
.61127 .01769 L
.61196 .0181 L
.61266 .01853 L
.61335 .01896 L
.61405 .01939 L
.61474 .01984 L
.61544 .0203 L
.61613 .02076 L
.61683 .02124 L
.61752 .02173 L
.61822 .02222 L
.61892 .02272 L
.61961 .02324 L
.62031 .02376 L
.621 .0243 L
.6217 .02484 L
.62239 .0254 L
.62309 .02597 L
.62378 .02654 L
.62448 .02713 L
.62517 .02773 L
Mistroke
.62587 .02834 L
.62656 .02897 L
.62726 .0296 L
.62796 .03025 L
.62865 .03091 L
.62935 .03158 L
.63004 .03226 L
.63074 .03296 L
.63143 .03367 L
.63213 .03439 L
.63282 .03512 L
.63352 .03587 L
.63421 .03663 L
.63491 .03741 L
.63561 .0382 L
.6363 .039 L
.637 .03982 L
.63769 .04066 L
.63839 .0415 L
.63908 .04237 L
.63978 .04324 L
.64047 .04414 L
.64117 .04504 L
.64186 .04597 L
.64256 .04691 L
.64325 .04786 L
.64395 .04884 L
.64465 .04982 L
.64534 .05083 L
.64604 .05185 L
.64673 .05289 L
.64743 .05394 L
.64812 .05502 L
.64882 .05611 L
.64951 .05722 L
.65021 .05834 L
.6509 .05949 L
.6516 .06065 L
.65229 .06183 L
.65299 .06303 L
.65369 .06425 L
.65438 .06549 L
.65508 .06674 L
.65577 .06802 L
.65647 .06932 L
.65716 .07063 L
.65786 .07197 L
.65855 .07332 L
.65925 .0747 L
.65994 .0761 L
Mistroke
.66064 .07752 L
.66134 .07895 L
.66203 .08041 L
.66273 .08189 L
.66342 .0834 L
.66412 .08492 L
.66481 .08647 L
.66551 .08803 L
.6662 .08962 L
.6669 .09123 L
.66759 .09287 L
.66829 .09452 L
.66898 .0962 L
.66968 .0979 L
.67038 .09963 L
.67107 .10138 L
.67177 .10315 L
.67246 .10494 L
.67316 .10676 L
.67385 .1086 L
.67455 .11047 L
.67524 .11236 L
.67594 .11427 L
.67663 .1162 L
.67733 .11817 L
.67803 .12015 L
.67872 .12216 L
.67942 .12419 L
.68011 .12625 L
.68081 .12834 L
.6815 .13044 L
.6822 .13257 L
.68289 .13473 L
.68359 .13691 L
.68428 .13912 L
.68498 .14135 L
.68567 .14361 L
.68637 .14589 L
.68707 .1482 L
.68776 .15053 L
.68846 .15288 L
.68915 .15526 L
.68985 .15767 L
.69054 .1601 L
.69124 .16256 L
.69193 .16504 L
.69263 .16754 L
.69332 .17008 L
.69402 .17263 L
.69471 .17521 L
Mistroke
.69541 .17782 L
.69611 .18044 L
.6968 .1831 L
.6975 .18578 L
.69819 .18848 L
.69889 .19121 L
.69958 .19396 L
.70028 .19673 L
.70097 .19953 L
.70167 .20235 L
.70236 .2052 L
.70306 .20806 L
.70376 .21096 L
.70445 .21387 L
.70515 .21681 L
.70584 .21977 L
.70654 .22275 L
.70723 .22575 L
.70793 .22878 L
.70862 .23183 L
.70932 .23489 L
.71001 .23798 L
.71071 .24109 L
.7114 .24422 L
.7121 .24737 L
.7128 .25054 L
.71349 .25373 L
.71419 .25694 L
.71488 .26017 L
.71558 .26341 L
.71627 .26668 L
.71697 .26996 L
.71766 .27326 L
.71836 .27657 L
.71905 .2799 L
.71975 .28325 L
.72045 .28661 L
.72114 .28999 L
.72184 .29338 L
.72253 .29679 L
.72323 .30021 L
.72392 .30364 L
.72462 .30708 L
.72531 .31054 L
.72601 .31401 L
.7267 .31749 L
.7274 .32098 L
.72809 .32448 L
.72879 .32798 L
.72949 .3315 L
Mistroke
.73018 .33502 L
.73088 .33856 L
.73157 .34209 L
.73227 .34564 L
.73296 .34919 L
.73366 .35274 L
.73435 .3563 L
.73505 .35986 L
.73574 .36342 L
.73644 .36699 L
.73713 .37056 L
.73783 .37412 L
.73853 .37769 L
.73922 .38126 L
.73992 .38482 L
.74061 .38838 L
.74131 .39194 L
.742 .39549 L
.7427 .39904 L
.74339 .40258 L
.74409 .40612 L
.74478 .40965 L
.74548 .41317 L
.74618 .41668 L
.74687 .42018 L
.74757 .42367 L
.74826 .42715 L
.74896 .43062 L
.74965 .43407 L
.75035 .43751 L
.75104 .44093 L
.75174 .44434 L
.75243 .44773 L
.75313 .45111 L
.75382 .45446 L
.75452 .4578 L
.75522 .46111 L
.75591 .4644 L
.75661 .46768 L
.7573 .47092 L
.758 .47415 L
.75869 .47735 L
.75939 .48052 L
.76008 .48367 L
.76078 .48679 L
.76147 .48988 L
.76217 .49294 L
.76287 .49597 L
.76356 .49897 L
.76426 .50194 L
Mistroke
.76495 .50487 L
.76565 .50777 L
.76634 .51064 L
.76704 .51347 L
.76773 .51626 L
.76843 .51902 L
.76912 .52174 L
.76982 .52442 L
.77051 .52706 L
.77121 .52966 L
.77191 .53221 L
.7726 .53473 L
.7733 .5372 L
.77399 .53963 L
.77469 .54201 L
.77538 .54435 L
.77608 .54664 L
.77677 .54889 L
.77747 .55108 L
.77816 .55323 L
.77886 .55533 L
.77955 .55738 L
.78025 .55938 L
.78095 .56133 L
.78164 .56323 L
.78234 .56507 L
.78303 .56686 L
.78373 .5686 L
.78442 .57029 L
.78512 .57192 L
.78581 .57349 L
.78651 .57501 L
.7872 .57647 L
.7879 .57788 L
.7886 .57923 L
.78929 .58053 L
.78999 .58177 L
.79068 .58295 L
.79138 .58407 L
.79207 .58513 L
.79277 .58614 L
.79346 .58709 L
.79416 .58798 L
.79485 .58881 L
.79555 .58959 L
.79624 .59031 L
.79694 .59098 L
.79764 .59159 L
.79833 .59215 L
.79903 .59266 L
Mistroke
.79972 .59312 L
.80042 .59351 L
.80111 .59385 L
.80181 .59412 L
.8025 .59434 L
.8032 .59449 L
.80389 .59457 L
.80459 .5946 L
.80529 .59456 L
.80598 .59445 L
.80668 .59428 L
.80737 .59404 L
.80807 .59373 L
.80876 .59336 L
.80946 .59292 L
.81015 .59241 L
.81085 .59184 L
.81154 .59119 L
.81224 .59048 L
.81293 .5897 L
.81363 .58885 L
.81433 .58793 L
.81502 .58694 L
.81572 .58588 L
.81641 .58476 L
.81711 .58356 L
.8178 .5823 L
.8185 .58097 L
.81919 .57956 L
.81989 .57809 L
.82058 .57656 L
.82128 .57495 L
.82197 .57328 L
.82267 .57153 L
.82337 .56972 L
.82406 .56785 L
.82476 .56591 L
.82545 .5639 L
.82615 .56182 L
.82684 .55968 L
.82754 .55748 L
.82823 .55521 L
.82893 .55288 L
.82962 .55049 L
.83032 .54803 L
.83102 .54551 L
.83171 .54293 L
.83241 .54029 L
.8331 .53759 L
.8338 .53483 L
Mistroke
.83449 .53201 L
.83519 .52914 L
.83588 .52621 L
.83658 .52322 L
.83727 .52018 L
.83797 .51708 L
.83866 .51393 L
.83936 .51073 L
.84006 .50748 L
.84075 .50418 L
.84145 .50083 L
.84214 .49743 L
.84284 .49398 L
.84353 .49049 L
.84423 .48695 L
.84492 .48337 L
.84562 .47975 L
.84631 .47608 L
.84701 .47238 L
.84771 .46863 L
.8484 .46485 L
.8491 .46103 L
.84979 .45717 L
.85049 .45328 L
.85118 .44935 L
.85188 .4454 L
.85257 .44141 L
.85327 .43739 L
.85396 .43335 L
.85466 .42928 L
.85535 .42518 L
.85605 .42106 L
.85675 .41691 L
.85744 .41274 L
.85814 .40856 L
.85883 .40435 L
.85953 .40012 L
.86022 .39588 L
.86092 .39162 L
.86161 .38735 L
.86231 .38307 L
.863 .37877 L
.8637 .37446 L
.86439 .37015 L
.86509 .36583 L
.86579 .3615 L
.86648 .35716 L
.86718 .35282 L
.86787 .34848 L
.86857 .34414 L
Mistroke
.86926 .3398 L
.86996 .33545 L
.87065 .33112 L
.87135 .32678 L
.87204 .32245 L
.87274 .31812 L
.87344 .31381 L
.87413 .3095 L
.87483 .3052 L
.87552 .30091 L
.87622 .29663 L
.87691 .29236 L
.87761 .28811 L
.8783 .28388 L
.879 .27966 L
.87969 .27545 L
.88039 .27127 L
.88108 .2671 L
.88178 .26296 L
.88248 .25883 L
.88317 .25473 L
.88387 .25065 L
.88456 .24659 L
.88526 .24256 L
.88595 .23855 L
.88665 .23457 L
.88734 .23062 L
.88804 .22669 L
.88873 .2228 L
.88943 .21893 L
.89013 .21509 L
.89082 .21129 L
.89152 .20751 L
.89221 .20377 L
.89291 .20006 L
.8936 .19638 L
.8943 .19274 L
.89499 .18913 L
.89569 .18556 L
.89638 .18202 L
.89708 .17852 L
.89777 .17506 L
.89847 .17163 L
.89917 .16824 L
.89986 .16488 L
.90056 .16157 L
.90125 .15829 L
.90195 .15506 L
.90264 .15186 L
.90334 .1487 L
Mistroke
.90403 .14558 L
.90473 .1425 L
.90542 .13946 L
.90612 .13646 L
.90682 .1335 L
.90751 .13058 L
.90821 .12771 L
.9089 .12487 L
.9096 .12207 L
.91029 .11932 L
.91099 .1166 L
.91168 .11393 L
.91238 .11129 L
.91307 .1087 L
.91377 .10615 L
.91446 .10364 L
.91516 .10117 L
.91586 .09874 L
.91655 .09635 L
.91725 .094 L
.91794 .09169 L
.91864 .08942 L
.91933 .0872 L
.92003 .08501 L
.92072 .08286 L
.92142 .08075 L
.92211 .07867 L
.92281 .07664 L
.9235 .07465 L
.9242 .07269 L
.9249 .07077 L
.92559 .06889 L
.92629 .06705 L
.92698 .06524 L
.92768 .06347 L
.92837 .06174 L
.92907 .06004 L
.92976 .05837 L
.93046 .05675 L
.93115 .05515 L
.93185 .0536 L
.93255 .05207 L
.93324 .05058 L
.93394 .04912 L
.93463 .0477 L
.93533 .04631 L
.93602 .04494 L
.93672 .04362 L
.93741 .04232 L
.93811 .04105 L
Mistroke
.9388 .03981 L
.9395 .0386 L
.94019 .03743 L
.94089 .03628 L
.94159 .03516 L
.94228 .03406 L
.94298 .033 L
.94367 .03196 L
.94437 .03095 L
.94506 .02996 L
.94576 .029 L
.94645 .02806 L
.94715 .02715 L
.94784 .02627 L
.94854 .0254 L
.94924 .02457 L
.94993 .02375 L
.95063 .02296 L
.95132 .02218 L
.95202 .02144 L
.95271 .02071 L
.95341 .02 L
.9541 .01931 L
.9548 .01864 L
.95549 .018 L
.95619 .01737 L
.95688 .01676 L
.95758 .01616 L
.95828 .01559 L
.95897 .01503 L
.95967 .01449 L
.96036 .01397 L
.96106 .01346 L
.96175 .01297 L
.96245 .01249 L
.96314 .01203 L
.96384 .01158 L
.96453 .01115 L
.96523 .01073 L
.96592 .01033 L
.96662 .00994 L
.96732 .00956 L
.96801 .00919 L
.96871 .00884 L
.9694 .00849 L
.9701 .00816 L
.97079 .00784 L
.97149 .00754 L
.97218 .00724 L
.97288 .00695 L
Mistroke
.97357 .00667 L
.97427 .00641 L
.97497 .00615 L
.97566 .0059 L
.97636 .00566 L
.97705 .00543 L
.97775 .0052 L
.97844 .00499 L
.97914 .00478 L
.97983 .00458 L
.98053 .00439 L
.98122 .0042 L
.98192 .00403 L
.98261 .00386 L
.98331 .00369 L
.98401 .00353 L
.9847 .00338 L
.9854 .00323 L
.98609 .00309 L
.98679 .00296 L
.98748 .00283 L
.98818 .0027 L
.98887 .00258 L
.98957 .00247 L
.99026 .00236 L
.99096 .00225 L
.99166 .00215 L
.99235 .00205 L
.99305 .00196 L
.99374 .00187 L
.99444 .00178 L
.99513 .0017 L
.99583 .00162 L
.99652 .00155 L
.99722 .00147 L
.99791 .0014 L
.99861 .00134 L
.9993 .00127 L
1 .00121 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{900, 400},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000>40001T1000`40O003h00OogooogooogooQgoo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomo
ohMoo`00ogooogooogooQgoo000hOol30004Ool20005Ool30017Ool3001;Ool30004Ool20005Ool3
001:Ool50019Ool50003Ool20005Ool3001:Ool50019Ool50003Ool20005Ool3003oOom2Ool003Mo
o`05001oogooOol00003Ool20004Ool01@00Oomoogoo0000AGoo00D007ooOomoo`0004Uoo`05001o
ogooOol00003Ool20004Ool01@00Oomoogoo0000Bgoo00<007ooOol0Bgoo00<007ooOol00goo0P00
17oo00D007ooOomoo`0004Uoo`05001oogooOol00019Ool01@00Oomoogoo00000goo0P0017oo00D0
07ooOomoo`000?mood5oo`00;goo1@000goo00D007ooOomoo`0000eoo`03001oogoo04=oo`05001o
ogooOol00019Ool01@00Oomoogoo00003Goo00<007ooOol0BGoo00<007ooOol0Bgoo00<007ooOol0
3Goo00<007ooOol0B7oo00<007ooOol0Bgoo00<007ooOol03Woo00<007ooOol0ogoo?goo000gOol0
1@00Oomoogoo00003Goo00<007ooOol0@goo00D007ooOomoo`0004Uoo`05001oogooOol0000=Ool0
0`00Oomoo`19Ool00`00Oomoo`1;Ool00`00Oomoo`0=Ool00`00Oomoo`19Ool00`00Oomoo`1;Ool0
0`00Oomoo`0=Ool00`00Oomoo`3oOoloOol003Moo`05001oogooOol0000:Ool30016Ool01@00Oomo
ogoo0000BGoo00D007ooOomoo`0000Yoo`<004aoo`03001oogoo04]oo`03001oogoo00Yoo`<004eo
o`03001oogoo04]oo`03001oogoo00Uoo`<00?mood9oo`00=goo00D007ooOomoo`0000Yoo`03001o
ogoo04Ioo`05001oogooOol00019Ool01@00Oomoogoo00002Woo00<007ooOol0C7oo00<007ooOol0
Bgoo00<007ooOol02Woo00<007ooOol0CWoo00<007ooOol0Bgoo00<007ooOol027oo00<007ooOol0
ogoo@Woo000gOol01@00Oomoogoo00002Woo00<007ooOol0AWoo00D007ooOomoo`0004Uoo`05001o
ogooOol0000:Ool00`00Oomoo`1<Ool00`00Oomoo`1;Ool00`00Oomoo`0:Ool00`00Oomoo`1:Ool0
1@00Oomoogoo0000BGoo00D007ooOomoo`0000Yoo`03001oogoo0?mood9oo`00>7oo0`002goo1000
AWoo0`00Bgoo0`002goo1000BWoo0P00C7oo0P0037oo1000BWoo0`00Bgoo0`002goo1000ogoo@Goo
003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
Dgoo00<ncgooOol0ogoo<Goo000VOol00ck?0N01h03o0N0[0N05?/oG0006ONlLO0000`7P?/moo`3o
OolaOol002Iooa`ncbMl0>Xnc`d1h0<nc`]oo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo
00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo
00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00Uoo`Emk`al01=mk`03?/l1h07P00H1
h003?/moogoo0?mooc5oo`009goo00<007ooOol00Woo00<007ooOol03Woo00<007ooOol0:7g_5W`0
0Wg_00=oo`00Ool03goo00<007ooOol03Woo00<007ooOol03Goo00<007ooOol03Woo00<007ooOol0
3Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol03Woo00<007ooOol0
3Woo00<007ooOol03Woo00<007ooOol03Woo00@007ooOomoo`lnc`L1h0@nc`Aoo`03001oogoo00io
o`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00io
o`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`03001oogoo00ioo`04001oogooONl2
Ool5ONl7O00>ONl2Ool00`00Oomoo`07Ool00ck?0N01h0030N07?/ooOoldOol002Moo`03001oogoo
01=oo`03001oogoo02IooaMmka1l009mk`=oo`03001oogoo055oo`03001oogoo059oo`03001oogoo
01eoo`/nc`D1h0<ncb9oo`03001oogoo059oo`03001oogoo039oo`Amk`El00Ymk`eoo`03001oogoo
00Aoo`03?/l1h07P0081h0@ncomooc]oo`009goo00<007ooOol0DWoo47g_3G`000=mkgooOol0agoo
1ck?1@7P0ck?Y7oo1Gg_17`01gg_6Goo00@nc`7P0N01h0<ncomoocmoo`009goo00<007ooOol0H7oo
3Wg_2W`00Wg_a7oo1Sk?107P0ck?WWoo17g_17`01gg_6goo00@nc`7P0N01h08ncomood9oo`009goo
00<007ooOol0KGoo2gg_27`00Wg__Woo1ck?0`7P0ck?VGoo1Gg_0g`01Wg_7Goo00@nc`7P0N01h08n
comoodAoo`009goo00<007ooOol0MGoo2gg_27`000=mkgooOol0^7oo1Sk?0`7P0ck?UGoo17g_0g`0
1Wg_7goo00<nc`7P0N000Sk?ogooAWoo000WOol00`00Oomoo`1oOol8ONl7O002ONnfOol6?/l20N03
?/nAOol5ONl2O005ONlQOol013k?0N01h3k?ogooB7oo000WOol30024Ool:ONl6O0000gg_Oomoo`2a
Ool6?/l20N03?/n=Ool5ONl2O005ONlROol013k?0N0ncck?ogooBGoo000WOol00`00Oomoo`2;Ool8
ONl6O002ONnaOol4?/l20N02?/n;Ool4ONl2O005ONlROol00ck?0N01h002?/ooOom:Ool002Moo`03
001oogoo099oo`Imk`Il0003ONmoogoo0:]oo`Dnc`81h0<nchMoo`Amk`9l00EmkbAoo`04?/l1h3k?
?/ooOom;Ool002Moo`03001oogoo09Ioo`Mmk`El009mkjYoo`Dnc`81h0<nchAoo`Amk`9l00AmkbAo
o`8nc`030N0ncgoo0?moodaoo`009goo00<007ooOol0W7oo1Wg_17`00Wg_ZGoo0ck?0P7P0ck?PGoo
17g_0W`017g_9Woo00<nc`7P?/l0ogooCWoo000WOol00`00Oomoo`2OOol7ONl4O002ONnUOol4?/l3
0N02?/moOol4ONl2O004ONlVOol00ck?0N0nc`3oOom?Ool002Moo`03001oogoo0:=oo`Mmk`Al009m
kj9oo`Dnc`81h08ncgeoo`Amk`9l00=mkbMoo`04?/l1h07P?/ooOom?Ool002Moo`03001oogoo0:Mo
o`Imk`Al009mkj9oo`<nc`040N0ncck??/mkOol3ONl2O004ONlWOol013k?0N01h3k?ogooD7oo000W
Ool3002[Ool6ONl4O002ONnOOol3?/l20N02?/mhOol4ONl2O004ONlXOol00ck?0N0nc`3oOomAOol0
02Moo`03001oogoo0:ioo`Imk`Al009mkiaoo`@nc`81h08ncgIoo`Amk`9l00AmkbQoo`03?/l1h3k?
0?mooe9oo`009goo00<007ooOol0/goo17g_0g`00Wg_Vgoo13k?0P7P0Sk?M7oo17g_0W`00gg_:Goo
00@nc`7P0N0ncomooe9oo`009goo00<007ooOol0]Woo17g_17`000=mkgooOol0Ugoo13k?00@1h3k?
?/lncg9oo`Amk`9l00=mkbYoo`03?/l1h3k?0?mooe=oo`009goo00<007ooOol0^Goo17g_0g`00Wg_
Ugoo13k?00@1h3k??/lncg1oo`Amk`9l00=mkbYoo`03?/l1h07P0?mooeAoo`009goo00<007ooOol0
^Woo1Wg_0g`000=mkgooOol0U7oo13k?00@1h3k??/lncfioo`Amk`03O01oogg_009mkb]oo`03?/l1
h3k?0?mooeAoo`009goo00<007ooOol0_Goo1Gg_0g`00Wg_UGoo0Sk?00Aoo`7P?/lncfeoo`Amk`9l
00=mkb]oo`04?/l1h07P?/ooOomDOol002Moo`03001oogoo0<5oo`Amk`=l0003ONmoogoo095oo`<n
c`81h08ncf]oo`Amk`9l00=mkb]oo`8nc`030N0ncgoo0?mooeAoo`009goo00<007ooOol0`Woo1Gg_
0g`00Wg_T7oo13k?0P7P0Sk?JWoo0gg_0W`00gg_;7oo00<nc`7P?/l0ogooEWoo000WOol30034Ool5
ONl3O002ONn@Ool3?/l00`7P?/lnc`1XOol4ONl00gooO01mk`02ONl]Ool00ck?0N1oo`3oOomFOol0
02Moo`03001oogoo0<Qoo`Amk`9l009mkhmoo`<nc`030N0ncck?06Moo`=mk`03Ooml07g_00=mkbao
o`03?/l1h3k?0?mooeMoo`009goo00<007ooOol0bGoo17g_0g`00Wg_SWoo0Sk?00@1h3k??/lncfEo
o`=mk`03Ooml07g_00=mkbaoo`8nc`030N0ncgoo0?mooeIoo`009goo00<007ooOol0bgoo1Gg_0W`0
0Wg_S7oo0ck?00@1h3k??/lncf=oo`=mk`03Ooml07oo00=mkbeoo`03?/l1h3k?0?mooeQoo`009goo
00<007ooOol0cGoo1Gg_0W`00Wg_RWoo13k?00<1h3k??/l0HWoo17g_00=l07ooONl00Wg_;Woo00<n
c`7POol0ogooF7oo000WOol00`00Oomoo`3?Ool5ONl2O002ONn:Ool2?/l20N02?/mQOol3ONl2O003
ONl^Ool00ck?0N0nc`3oOomIOol002Moo`03001oogoo0=5oo`Emk`9l009mkhQoo`<nc`030N0ncck?
061oo`=mk`03Ooml07g_009mkbmoo`03?/l1h3k?0?mooeUoo`009goo00<007ooOol0dgoo17g_0g`0
0Wg_QWoo13k?00<1h3k??/l0GWoo0gg_00=oog`0O0000gg_;Woo0Sk?00<1h7ooOol0ogooF7oo000W
Ool00`00Oomoo`3EOol4ONl3O0000gg_Oomoo`25Ool2?/l00`7P?/lnc`1NOol2ONl00gooO01l0003
ONl_Ool00ck?0N0nc`3oOomJOol002Moo`<00=Ioo`Emk`9l009mkhEoo`<nc`030N0ncck?05aoo`=m
k`03Ooml07g_009mkbmoo`8nc`030N0ncgoo0?mooeUoo`009goo00<007ooOol0f7oo17g_0g`00Wg_
Pgoo0ck?00<1h3k??/l0Fgoo0gg_00=oog`0Ool00Wg_<7oo00<nc`7P?/l0ogooFgoo000WOol00`00
Oomoo`3JOol4ONl3O0000gg_Oomoo`21Ool3?/l00`7P?/lnc`1JOol3ONl00g`0Oommk`02ONl`Ool0
0ck?0N0nc`3oOomKOol002Moo`03001oogoo0=]oo`Emk`9l00=mkh1oo`@nc`030N0ncck?05Qoo`=m
k`03Ooml07g_009mkc1oo`8nc`030N1oogoo0?mooeYoo`009goo00<007ooOol0gGoo17g_0g`00Wg_
P7oo0ck?00<1h3k??/l0Egoo0gg_00=oog`0Ool00Wg_<Goo00<nc`7P?/l0ogooG7oo000WOol00`00
Oomoo`3OOol4ONl2O002ONn0Ool2?/l20N000ck?Oomoo`1EOol3ONl2O003ONl`Ool2?/l00`7P?/mo
o`3oOomKOol000Aoo`<000Aoo`8000Aoo`D000=oo`<000]oo`03001oogoo0>1oo`Emk`04O01mkgg_
ONmoOol2?/l00`7P?/lnc`1EOol3ONl00gooO01mk`02ONlaOol00ck?0N0nc`3oOomMOol000=oo`05
001oogooOol00003Ool20004Ool01@00Oomoogoo00000Woo00D007ooOomoo`0000Yoo`03001oogoo
0>9oo`Amk`9l009mkgioo`<nc`030N0ncgoo05=oo`=mk`03Ooml07oo009mkc9oo`03?/l1h3k?0?mo
oeeoo`000goo00D007ooOomoo`0000Yoo`03001oogoo00Moo`03001oogoo00Qoo`03001oogoo0>=o
o`Amk`9l009mkgeoo`<nc`030N0ncck?05=oo`=mk`03Ooml07g_009mkc9oo`03?/l1h7oo0?mooeeo
o`000goo00D007ooOomoo`0000]oo`03001oogoo00Ioo`03001oogoo00Qoo`D00>Aoo`=mk`9l009m
kg]oo`<nc`81h003?/moogoo051oo`=mk`03Ooml07g_009mkc9oo`03?/l1h3k?0?mooeioo`000goo
00D007ooOomoo`0000aoo`03001oogoo009oo`<000]oo`03001oogoo0>Ioo`Amk`9l009mkgaoo`8n
c`030N0ncck?055oo`=mk`03O01oogg_009mkc9oo`03?/l1h3k?0?mooeioo`000goo00D007ooOomo
o`0000eoo`05001oogooOol0000=Ool00`00Oomoo`3WOol4ONl2O003ONmjOol2?/l00`7P?/lnc`1@
Ool3ONl00gooO01mk`02ONlcOol00ck?0N1oo`3oOomNOol000=oo`05001oogooOol00009Ool01@00
Oomoogoo00000goo00<007ooOol02goo00<007ooOol0jGoo17g_0W`00Wg_NGoo0ck?00<1h3k??/l0
Cgoo0Wg_00=oog`0Ool00Wg_<goo0Sk?00<1h7ooOol0ogooGGoo0004Ool3000;Ool30004Ool4000:
Ool00`00Oomoo`3ZOol4ONl2O002ONmhOol3?/l00`7P?/lnc`1>Ool3ONl00gooO01mk`02ONlcOol0
0ck?0N0nc`3oOomOOol002Moo`03001oogoo0>eoo`9mk`9l009mkgQoo`<nc`030N0ncck?04aoo`=m
k`03Ooml07g_009mkcAoo`03?/l1h3k?0?mooemoo`009goo00<007ooOol0kWoo0Wg_0g`00Wg_Mgoo
0Sk?00<1h3k??/l0C7oo0Wg_00=oog`0Ool00Wg_=Goo00<1h3k?Ool0ogooGgoo000WOol00`00Oomo
o`3^Ool4ONl2O002ONmfOol3?/l00`7P?/moo`1:Ool3ONl00gooO01mk`02ONldOol00ck?0N0nc`3o
OomPOol002Moo`<00>moo`Amk`9l009mkgIoo`8nc`030N0ncck?04Yoo`9mk`03Ooml07oo009mkcEo
o`03?/l1h3k?0?moof1oo`009goo00<007ooOol0lWoo0Wg_0W`00Wg_MGoo0ck?00<1h3k?Ool0B7oo
0gg_00=oog`0ONl00Wg_=7oo0Sk?00<1h7ooOol0ogooGgoo000WOol00`00Oomoo`3cOol3ONl00g`0
ONmmk`1eOol2?/l00`7P?/moo`18Ool3ONl017`0Oommkgg_=Goo00<nc`7P?/l0ogooHGoo000WOol0
0`00Oomoo`3cOol4ONl00g`0ONmmk`1dOol2?/l00`7P?/lnc`17Ool3ONl00gooO01mk`02ONleOol0
0ck?0N0nc`3oOomQOol002Moo`03001oogoo0?Aoo`Amk`9l009mkg=oo`8nc`030N0ncck?04Ioo`9m
k`03Ooml07oo009mkcEoo`8nc`030N1oogoo0?moof1oo`009goo00<007ooOol0mGoo17g_0W`00Wg_
LWoo0Sk?00<1h3k??/l0AGoo0gg_00=oog`0ONl00Wg_=Goo00<nc`7P?/l0ogooHWoo000WOol00`00
Oomoo`3fOol4ONl2O002ONmaOol2?/l00`7P?/lnc`14Ool3ONl00gooO01mk`02ONlfOol00ck?0N0n
c`3oOomROol002Moo`03001oogoo0?Moo`Amk`9l009mkg5oo`8nc`030N0ncgoo04=oo`=mk`9l009m
kcMoo`03?/l1h7oo0?moof9oo`009goo00<007ooOol0n7oo17g_0W`00Wg_L7oo0Sk?00<1h3k??/l0
@goo0Wg_00=oog`0ONl00Wg_=Woo0Sk?00<1h7ooOol0ogooHGoo000WOol3003kOol2ONl2O002ONm_
Ool3?/l00`7P?/moo`11Ool3ONl00gooO01mk`02ONlfOol00ck?0N0nc`3oOomSOol002Moo`03001o
ogoo0?aoo`9mk`9l009mkfmoo`8nc`030N0ncck?045oo`=mk`04O01oogg_ONlgOol00ck?0N0nc`3o
OomSOol002Moo`03001oogoo0?eoo`=mk`03O01mkgg_06ioo`8nc`030N0ncck?041oo`=mk`03O01o
ogg_009mkcMoo`03?/l1h7oo0?moof=oo`009goo00<007ooOol0oWoo0Wg_0W`00Wg_KWoo0Sk?00<1
h3k?Ool0?goo0Wg_00=oog`0ONl00Wg_>7oo00<nc`7POol0ogooHgoo000WOol00`00Oomoo`3oOol2
ONl2O002ONm]Ool2?/l00`7P?/lnc`0nOol3ONl017ooO01mkgg_>Goo00<1h3k?Ool0ogooHgoo000W
Ool00`00Oomoo`3oOol1Ool3ONl00g`0ONmmk`1]Ool013k?Ool1h3k??Woo0Wg_00=oog`0ONl00Wg_
>7oo00<nc`7P?/l0ogooI7oo000WOol00`00Oomoo`3oOol2Ool2ONl2O002ONm/Ool2?/l00`7P?/mo
o`0lOol3ONl00gooO01mk`02ONlhOol00ck?0N0nc`3oOomTOol002Moo`03001oogoo0?moo`=oo`=m
k`03O01mkgg_06aoo`03?/l1h3k?03eoo`9mk`03Ooml07g_009mkcUoo`030N0ncgoo0?moofAoo`00
9goo00<007ooOol0ogoo17oo0Wg_0W`00Wg_JWoo0Sk?00<1h3k??/l0>goo0gg_00Aoog`0ONmmkcUo
o`03?/l1h3k?0?moofEoo`009goo0`00ogoo1Goo0Wg_0W`00Wg_JWoo0Sk?00<1h3k?Ool0>Woo0Wg_
00=oog`0ONl00Wg_>Goo00<nc`7P?/l0ogooIGoo000WOol00`00Oomoo`3oOol6Ool2ONl2O002ONmY
Ool2?/l00`7P?/lnc`0iOol3ONl00gooO01mk`02ONliOol00ck?0N1oo`3oOomUOol002Moo`03001o
ogoo0?moo`Ioo`=mk`9l009mkfQoo`8nc`030N0ncck?03Uoo`9mk`03Ooml07oo00=mkcQoo`8nc`03
0N1oogoo0?moofAoo`009goo00<007ooOol0ogoo1Woo17g_0W`00Wg_J7oo0Sk?00<1h3k?Ool0>7oo
0Wg_00=oog`0ONl00Wg_>Goo00<nc`7P?/l0ogooIWoo000WOol00`00Oomoo`3oOol7Ool4ONl2O002
ONmWOol2?/l00`7P?/moo`0gOol3ONl017`0ONmmkgg_>Woo00<nc`7P?/l0ogooIWoo000WOol00`00
Oomoo`3oOol8Ool4ONl017`0ONmmkgg_IWoo0Sk?00<1h3k??/l0=Woo0gg_00=oog`0ONl00Wg_>Woo
00<nc`7POol0ogooIWoo000WOol00`00Oomoo`3oOol9Ool4ONl017`0ONmmkgg_IGoo0ck?00<1h3k?
Ool0=Goo0Wg_00=oog`0Ool00Wg_>goo00<1h3k?Ool0ogooIWoo000WOol00`00Oomoo`3oOol:Ool4
ONl00g`0ONmmk`1VOol2?/l00`7P?/lnc`0eOol2ONl00gooO01mk`02ONljOol00ck?0N0nc`3oOomW
Ool002Moo`03001oogoo0?moo`aoo`=mk`03O01mkgg_06Eoo`8nc`030N0ncck?03Aoo`=mk`04Ooml
07g_ONlkOol00ck?0N0nc`3oOomWOol002Moo`<00?moo`eoo`=mk`03O01mkgg_06Eoo`8nc`030N0n
cgoo039oo`=mk`03Ooml07g_009mkc]oo`03?/l1h7oo0?moofMoo`009goo00<007ooOol0ogoo3Goo
0gg_0W`00Wg_I7oo0Sk?00<1h3k?Ool0<Woo0gg_00Al07ooONmmkcaoo`03?/l1h7oo0?moofMoo`00
9goo00<007ooOol0ogoo3Goo17g_0W`00Wg_Hgoo0Sk?00<1h3k??/l0<Woo0Wg_00=oog`0ONl00Wg_
?7oo00<1h3k?Ool0ogooIgoo000WOol00`00Oomoo`3oOol?Ool3ONl2O002ONmROol3?/l00`7P?/mo
o`0`Ool3ONl017ooO01mkgg_?7oo00<nc`7P?/l0ogooJ7oo000WOol00`00Oomoo`3oOol?Ool4ONl0
17`0ONmmkgg_HWoo0Sk?00<1h3k?Ool0<7oo0Wg_00=oog`0Ool00Wg_?7oo00<nc`7P?/l0ogooJ7oo
000WOol00`00Oomoo`3oOolAOol3ONl00g`0ONmmk`1ROol2?/l00`7P?/moo`0`Ool2ONl2O003ONll
Ool00ck?0N1oo`3oOomXOol000]oo`<000Aoo`8000Eoo`<000]oo`03001oogoo0?mooa9oo`9mk`04
Ooml07g_ONmROol013k?0N0ncck?;goo0gg_00Al07g_ONmmkceoo`03?/l1h7oo0?moofQoo`002Woo
00D007ooOomoo`0000=oo`8000Aoo`05001oogooOol0000:Ool00`00Oomoo`3oOolBOol3ONl2O002
ONmQOol2?/l00`7P?/moo`0]Ool3ONl017ooO01mkgg_?Woo00<nc`7POol0ogooJ7oo000:Ool01@00
Oomoogoo00003Goo00<007ooOol027oo1@00ogoo47oo17g_0W`00Wg_H7oo0Sk?00<1h3k?Ool0;Goo
0Wg_00=oog`0Ool00Wg_?Goo00<nc`7P?/l0ogooJGoo000:Ool01@00Oomoogoo00003Goo00<007oo
Ool027oo00<007ooOol0ogoo57oo0gg_0W`00Wg_Ggoo0Sk?00<1h3k??/l0;Goo0Wg_00=oog`0ONl0
0Wg_?Goo00<nc`7P?/l0ogooJGoo000:Ool01@00Oomoogoo00002Woo0`002goo00<007ooOol0ogoo
57oo17g_00Al07g_ONmmkemoo`04?/l1h3k??/l/Ool3ONl017ooO01mkgg_?Goo0Sk?00<1h7ooOol0
ogooJ7oo000:Ool01@00Oomoogoo00002Woo00<007ooOol02goo00<007ooOol0ogoo5Woo0gg_00=l
07g_ONl0Ggoo0Sk?00<1h3k?Ool0:goo0Wg_00=oog`0ONl00Wg_?Goo00<nc`7P?/l0ogooJWoo000:
Ool01@00Oomoogoo00002Woo00<007ooOol02goo00<007ooOol0ogoo5goo0Wg_00Aoog`0ONmmkeio
o`8nc`030N0ncgoo02Yoo`=mk`9l009mkcioo`03?/l1h3k?0?moofYoo`002goo0`002goo10002Woo
00<007ooOol0ogoo5goo0gg_0W`00Wg_GGoo0Sk?00<1h3k??/l0:Woo0Wg_00=oog`0ONl00Wg_?Woo
00<nc`7P?/l0ogooJWoo000WOol00`00Oomoo`3oOolGOol4ONl017`0ONmmkgg_GGoo0Sk?00<1h3k?
Ool0:7oo0gg_00Aoog`0ONmmkcmoo`03?/l1h7oo0?moofYoo`009goo00<007ooOol0ogoo67oo17g_
00Al07g_ONmmkeaoo`8nc`030N0ncgoo02Qoo`=mk`04O01oogg_ONloOol00ck?0N1oo`3oOomZOol0
02Moo`03001oogoo0?mooaYoo`9mk`03Ooml07g_009mke]oo`8nc`030N0ncck?02Qoo`9mk`03Ooml
07g_009mkcmoo`03?/l1h7oo0?moofYoo`009goo0`00ogoo6Woo0gg_0W`00Wg_G7oo00@nc`7P?/ln
cbMoo`=mk`04O01mkgg_ONloOol00ck?0N0nc`3oOom[Ool002Moo`03001oogoo0?mooaYoo`Amk`9l
009mke]oo`8nc`030N0ncgoo02Ioo`9mk`03Ooml07g_009mkcmoo`03?/l1h3k?0?moof]oo`009goo
00<007ooOol0ogoo6goo17g_00Al07g_ONmmkeYoo`8nc`030N0ncgoo02Eoo`=mk`04O01oogg_ONm0
Ool00ck?0N0nc`3oOom[Ool002Moo`03001oogoo0?mooaeoo`=mk`03O01mkgg_05Yoo`8nc`030N0n
cgoo02Eoo`9mk`03Ooml07g_009mkd1oo`03?/l1h7oo0?moof]oo`009goo00<007ooOol0ogoo7Woo
0Wg_0W`00Wg_FWoo0Sk?00<1h3k?Ool097oo0Wg_00Aoog`0ONmmkd1oo`03?/l1h3k?0?moofaoo`00
9goo00<007ooOol0ogoo7Woo0gg_0W`00Wg_FGoo0Sk?00<1h3k?Ool08goo0gg_00Al07g_ONmmkd1o
o`03?/l1h3k?0?moofaoo`009goo00<007ooOol0ogoo7Woo17g_00Al07g_ONmmkeQoo`8nc`030N0n
cgoo029oo`=mk`04Ooml07g_ONm1Ool00ck?0N0nc`3oOom/Ool002Moo`03001oogoo0?moob1oo`=m
k`03O01mkgg_05Uoo`03?/l1h3k?02=oo`9mk`03Ooml07g_009mkd5oo`03?/l1h7oo0?moofaoo`00
9goo00<007ooOol0ogoo8Goo0Wg_00Aoog`0ONmmkeQoo`8nc`030N0ncgoo025oo`9mk`04Ooml07g_
ONm1Ool2?/l00`7POomoo`3oOom[Ool002Moo`<00?moob5oo`=mk`9l009mkeMoo`8nc`030N0ncgoo
021oo`=mk`9l009mkd5oo`8nc`030N1oogoo0?moof]oo`009goo00<007ooOol0ogoo8Goo17g_00Al
07g_ONmmkeMoo`03?/l1h3k?025oo`9mk`03Ooml07g_009mkd5oo`03?/l1h3k?0?moofeoo`009goo
00<007ooOol0ogoo8goo0Wg_00=oog`0ONl00Wg_EWoo00@nc`7P?/lncb1oo`9mk`04O01oogg_ONm2
Ool00ck?0N0nc`3oOom]Ool002Moo`03001oogoo0?moob=oo`=mk`04Ooml07g_ONmGOol00`7P?/ln
c`0OOol3ONl017`0ONmmkgg_@Woo00<nc`7P?/l0ogooKGoo000WOol00`00Oomoo`3oOolSOol4ONl0
17`0ONmmkgg_EGoo0Sk?00<1h3k?Ool07Goo0gg_00Aoog`0ONmmkd=oo`03?/l1h7oo0?moofeoo`00
9goo00<007ooOol0ogoo9Goo0gg_00Al07g_ONmmkeAoo`8nc`030N0ncgoo01eoo`=mk`04O01mkgg_
ONm3Ool00ck?0N1oo`3oOom]Ool002Moo`03001oogoo0?moobIoo`9mk`03Ooml07g_009mke=oo`8n
c`030N0ncgoo01eoo`9mk`04Ooml07g_ONm3Ool2?/l00`7POomoo`3oOom/Ool002Moo`03001oogoo
0?moobIoo`=mk`9l009mkeAoo`8nc`030N0ncgoo01]oo`=mk`9l009mkd=oo`03?/l1h3k?0?moofio
o`009goo00<007ooOol0ogoo9Woo17g_00Al07g_ONmmke=oo`8nc`030N0ncgoo01]oo`9mk`04Ooml
07g_ONm4Ool00ck?0N0nc`3oOom^Ool002Moo`<00?moobMoo`=mk`03Ooml07g_009mke9oo`8nc`03
0N0ncgoo01Yoo`=mk`04O01oogg_ONm4Ool00ck?0N0nc`3oOom^Ool002Moo`03001oogoo0?moobQo
o`=mk`04Ooml07g_ONmCOol013k?0N0ncck?6Woo0Wg_00=oog`0ONl00Wg_@goo0Sk?00<1h7ooOol0
ogooKGoo000WOol00`00Oomoo`3oOolXOol4ONl2O002ONmBOol013k?0N0ncck?6Woo0Wg_00Aoog`0
ONmmkdAoo`03?/l1h3k?0?moofmoo`009goo00<007ooOol0ogoo:Woo0gg_00Al07g_ONmmke5oo`8n
c`030N0ncgoo01Qoo`=mk`04O01mkgg_ONm4Ool00ck?0N0nc`3oOom_Ool002Moo`03001oogoo0?mo
ob]oo`9mk`03Ooml07g_009mke1oo`8nc`030N0ncgoo01Qoo`9mk`9l009mkdEoo`03?/l1h3k?0?mo
ofmoo`009goo00<007ooOol0ogoo:goo0gg_0W`00Wg_D7oo0Sk?00<1h3k?Ool05goo0gg_00Al07g_
ONmmkdEoo`03?/l1h7oo0?moofmoo`009goo00<007ooOol0ogoo:goo17g_00Al07g_ONmmke1oo`8n
c`030N0ncgoo01Ioo`9mk`04Ooml07g_ONm6Ool00ck?0N1oo`3oOom_Ool002Moo`03001oogoo0?mo
obeoo`9mk`03Ooml07g_009mkdmoo`8nc`030N0ncgoo01Eoo`=mk`04O01mkgg_ONm6Ool00ck?0N1o
o`3oOom_Ool002Moo`<00?moobeoo`=mk`04Ooml07g_ONm?Ool2?/l00`7P?/moo`0EOol2ONl00goo
O01mk`02ONm5Ool00ck?0N0nc`3oOom`Ool002Moo`03001oogoo0?moobeoo`Amk`9l009mkdmoo`03
?/l1h3k?01Ioo`9mk`04Ooml07g_ONm6Ool00ck?0N0nc`3oOom`Ool002Moo`03001oogoo0?moobmo
o`=mk`04O01mkgg_ONm>Ool00ck?0N0nc`0EOol3ONl00g`0ONmmk`17Ool00ck?0N0nc`3oOom`Ool0
02Moo`03001oogoo0?mooc1oo`9mk`03Ooml07g_009mkdeoo`8nc`030N0ncgoo019oo`=mk`04O01o
ogg_ONm7Ool00ck?0N0nc`3oOom`Ool002Moo`03001oogoo0?mooc1oo`=mk`9l009mkdeoo`8nc`03
0N0ncgoo019oo`9mk`03Ooml07g_009mkdIoo`04?/l1h3k??/ooOom`Ool002Moo`03001oogoo0?mo
oc1oo`Amk`04O01mkgg_ONm<Ool2?/l00`7P?/moo`0BOol2ONl017ooO01mkgg_Agoo00<nc`7P?/l0
ogooLGoo000WOol00`00Oomoo`3oOolbOol2ONl00gooO01mk`02ONm<Ool00ck?0N0nc`0BOol3ONl0
17`0ONmmkgg_Agoo00<nc`7P?/l0ogooLGoo0004Ool30004Ool20006Ool00`00Oomoo`03Ool3000;
Ool00`00Oomoo`3oOolbOol3ONl00gooO01mk`02ONm;Ool013k?0N0ncck?4Goo0Wg_0W`00Wg_B7oo
00<nc`7P?/l0ogooLGoo0003Ool01@00Oomoogoo00000goo0P001Woo00<007ooOol00Woo00D007oo
Oomoo`0000Yoo`03001oogoo0?mooc9oo`Amk`9l009mkd]oo`8nc`030N0ncgoo00moo`=mk`04O01m
kgg_ONm8Ool00ck?0N1oo`3oOomaOol000=oo`05001oogooOol0000<Ool00`00Oomoo`05Ool00`00
Oomoo`08Ool5003oOolbOol3ONl2O002ONm:Ool2?/l00`7P?/moo`0?Ool3ONl00g`0ONmmk`19Ool0
0ck?0N1oo`3oOomaOol000=oo`05001oogooOol0000<Ool00`00Oomoo`05Ool00`00Oomoo`08Ool0
0`00Oomoo`3oOoleOol2ONl00gooO01mk`02ONm9Ool2?/l00`7P?/moo`0>Ool3ONl017`0ONmmkgg_
B7oo0Sk?00<1h7ooOol0ogooL7oo0003Ool01@00Oomoogoo000037oo00<007ooOol00Woo0`002goo
00<007ooOol0ogoo=Goo0gg_0W`00Wg_BWoo0Sk?00<1h7ooOol03Goo0Wg_00Aoog`0ONmmkdUoo`03
?/l1h3k?0?moog9oo`000goo00D007ooOomoo`0000eoo`05001oogooOol0000=Ool00`00Oomoo`3o
OolfOol3ONl017`0ONmmkgg_BGoo0Sk?00<1h3k?Ool03Goo0Wg_0W`00Wg_BGoo00<nc`7P?/l0ogoo
LWoo0003Ool01@00Oomoogoo00002Goo00D007ooOomoo`0000=oo`03001oogoo00]oo`03001oogoo
0?moocMoo`9mk`03Ooml07g_009mkdUoo`03?/l1h3k?00eoo`=mk`03O01mkgg_04Yoo`03?/l1h3k?
0?moog9oo`0017oo0`002Woo1@000goo10002Woo00<007ooOol0ogoo=goo0gg_00=oog`0ONl00Wg_
B7oo00<nc`7P?/l037oo0gg_00Al07g_ONmmkdYoo`03?/l1h3k?0?moog9oo`009goo00<007ooOol0
ogoo=goo17g_0W`00Wg_BGoo00<1h3k?Ool02goo0Wg_00Aoog`0ONmmkd]oo`03?/l1h3k?0?moog9o
o`009goo00<007ooOol0ogoo>Goo0gg_0W`00Wg_Agoo00@nc`7P?/lnc`]oo`9mk`04O01mkgg_ONm;
Ool00ck?0N1oo`3oOombOol002Moo`03001oogoo0?moocYoo`9mk`03Ooml07g_009mkdIoo`8nc`03
0N0ncgoo00Uoo`=mk`03O01mkgg_04]oo`8nc`030N1oogoo0?moog5oo`009goo0`00ogoo>Woo0gg_
00=oog`0ONl00Wg_AWoo00<nc`7P?/l02Woo0Wg_00Al07g_ONmmkd]oo`03?/l1h3k?0?moog=oo`00
9goo00<007ooOol0ogoo>goo0gg_0W`00gg_AGoo00<nc`7P?/l02Goo0gg_00=l07g_ONl0C7oo00<n
c`7P?/l0ogooLgoo000WOol00`00Oomoo`3oOollOol2ONl00gooO01oo`02ONm6Ool00ck?0N1oo`07
Ool3ONl017`0ONmmkgg_C7oo00<nc`7P?/l0ogooLgoo000WOol00`00Oomoo`3oOollOol3ONl00goo
O01mk`02ONm4Ool2?/l00`7P?/moo`06Ool3ONl00g`0ONmmk`1<Ool2?/l00`7P?/moo`3oOombOol0
02Moo`03001oogoo0?moocaoo`Amk`9l00=mkd=oo`8nc`030N0ncgoo00Ioo`9mk`9l009mkdaoo`04
?/l1h3k??/ooOomcOol002Moo`03001oogoo0?moocioo`=mk`9l00=mkd=oo`03?/l1h3k?00Ioo`=m
k`03O01mkgg_04eoo`03?/l1h3k?0?moogAoo`009goo00<007ooOol0ogoo?goo0Wg_00=oog`0Ool0
0gg_@Woo00<nc`7P?/l01Goo0gg_00Al07g_ONmmkdeoo`03?/l1h3k?0?moogAoo`009goo00<007oo
Ool0ogoo?goo0gg_00=oog`0ONl00Wg_@Woo0Sk?00<1h7ooOol00goo0gg_00=l07g_ONl0CWoo00<n
c`7P?/l0ogooM7oo000WOol00`00Oomoo`3oOoloOol4ONl00gooO01mk`02ONm1Ool2?/l00`7POomo
o`02Ool3ONl017`0ONmmkgg_CWoo00<nc`7POol0ogooM7oo000WOol3003oOom0Ool4ONl2O003ONm1
Ool00ck?0N0nc`03Ool2ONl2O002ONm?Ool00ck?0N1oo`3oOomdOol002Moo`03001oogoo0?mood9o
o`=mk`03O01oogg_009mkd1oo`03?/l1h3k?00=oo`9mk`03O01mkgg_04moo`8nc`030N1oogoo0?mo
og=oo`009goo00<007ooOol0ogoo@goo0Wg_00=oog`0O0000Wg_@Goo00@1h3k?Oomoo`9mk`9l009m
kdmoo`03?/l1h3k?0?moogEoo`009goo00<007ooOol0ogoo@goo0gg_00=oog`0ONl00Wg_?goo00@n
c`7P?/lnc`=mk`04O01mkgg_ONm?Ool00ck?0N0nc`3oOomeOol002Moo`03001oogoo0?mood=oo`Am
k`03Ooml07g_009mkcioo`8nc`040N0ncgg_ONl2O002ONm@Ool00ck?0N0nc`3oOomeOol002Moo`03
001oogoo0?moodAoo`Amk`03Ooml07g_009mkcioo`03?/l1h3k?009mk`03O01mkgg_055oo`03?/l1
h3k?0?moogEoo`009goo00<007ooOol0ogooAWoo0Wg_00=oog`0O0000gg_?Goo00Dnc`7P?/mmkg`0
00=mke1oo`8nc`030N1oogoo0?moogAoo`009goo00<007ooOol0ogooAWoo0gg_00=oog`0Ool00gg_
?Goo00@1h3k?ONml009mke5oo`03?/l1h3k?0?moogIoo`009goo0`00ogooAWoo17g_00=oog`0Ool0
0Wg_?7oo0Sk?00<1h7`0ONl00Wg_DGoo00<nc`7P?/l0ogooMWoo000WOol00`00Oomoo`3oOom7Ool4
ONl00gooO01mk`02ONlkOol00gg_?/l1h003ONmBOol00ck?0N0nc`3oOomfOol002Moo`03001oogoo
0?moodQoo`Amk`03Ooml07g_009mkcUoo`9mk`04?/l1h7g_ONmCOol00ck?0N0nc`3oOomfOol002Mo
o`03001oogoo0?moodYoo`=mk`03Ooml07g_009mkcQoo`9mk`04O001h7g_ONmCOol00ck?0N1oo`3o
OomfOol002Moo`03001oogoo0?mood]oo`=mk`9l00=mkcIoo`9mk`04O00nc`7PONmDOol00ck?0N1o
o`3oOomfOol002Moo`03001oogoo0?moodaoo`=mk`9l00=mkcAoo`=mk`05O00ncck?0N0nc`1BOol2
?/l00`7POomoo`3oOomeOol002Moo`03001oogoo0?moodeoo`9mk`03Ooml07`000=mkc9oo`=mk`06
O01mkck??/l1h3k?DWoo00<nc`7P?/l0ogooMgoo000WOol00`00Oomoo`3oOom=Ool3ONl00gooO01l
0003ONlaOol2ONl2O0001Gg_?/lnc`7P?/l0DWoo00<nc`7P?/l0ogooMgoo000WOol00`00Oomoo`3o
Oom=Ool4ONl00gooO01l0003ONl_Ool2ONl2O002ONl017oo?/l1h3k?DWoo00<nc`7P?/l0ogooMgoo
000WOol3003oOom>Ool4ONl00gooO01l0003ONl]Ool3ONl00g`0ONmmk`02Ool2?/l00`7POomoo`1@
Ool00ck?0N0nc`3oOomgOol002Moo`03001oogoo0?moodmoo`Amk`03Ooml07`000=mkbaoo`9mk`04
O01mkgg_ONl3Ool00ck?0N1oo`1AOol00ck?0N1oo`3oOomgOol002Moo`03001oogoo0?mooe1oo`Am
k`03Ooml07`000=mkbYoo`9mk`04O01mkgg_ONl4Ool00ck?0N0nc`1AOol00ck?0N1oo`3oOomgOol0
02Moo`03001oogoo0?mooe5oo`Amk`03Ooml07`000AmkbMoo`9mk`9l009mk`Ioo`030N0ncgoo04mo
o`8nc`030N1oogoo0?moogIoo`009goo00<007ooOol0ogooDWoo17g_0Woo00=l07g_ONl00Wg_9Goo
0gg_00=l07g_ONl01Woo00<nc`7P?/l0D7oo00<nc`7P?/l0ogooN7oo000WOol00`00Oomoo`3oOomC
Ool4ONl2Ool00g`0Oommk`02ONlTOol00gg_O01l0002ONl7Ool00ck?0N0nc`1@Ool00ck?0N0nc`3o
OomhOol002Moo`03001oogoo0?mooeAoo`Emk`03Ooml07`000=mkb5oo`=mk`03O01mkgg_00Qoo`8n
c`030N0ncgoo04ioo`03?/l1h3k?0?moogQoo`0067oo1@002Woo00<007ooOol0ogooEGoo1Gg_00=o
og`0O00017g_7goo00=mkg`0O0000Wg_2Woo00<nc`7P?/l0CWoo0Sk?00<1h3k?Ool0ogooMgoo000J
Ool00`00Oomoo`0:Ool00`00Oomoo`3oOomHOol3ONl00gooO01l0004ONlMOol00gg_O01l0002ONl;
Ool00ck?0N0nc`1>Ool2?/l00`7POomoo`3oOomgOol001Yoo`03001oogoo00Yoo`D00?mooeMoo`=m
k`9oo`9l00AmkaUoo`9mk`9l009mk`eoo`030N0ncgoo04eoo`03?/l1h3k?0?moogUoo`006Woo00<0
07ooOol02Woo00<007ooOol0ogooFGoo1Gg_00=oog`0O00017g_5goo0Wg_0W`00Wg_3Goo0Sk?00<1
h7ooOol0C7oo00<nc`7P?/l0ogooNGoo000JOol00`00Oomoo`0:Ool00`00Oomoo`3oOomJOol5ONl0
17ooO01l07`017g_57oo0Wg_0W`00Wg_3Woo0Sk?00<1h7ooOol0C7oo00<nc`7P?/l0ogooNGoo000J
Ool00`00Oomoo`0:Ool00`00Oomoo`3oOomLOol5ONl00gooO01l0005ONlAOol00gg_O01l0002ONlA
Ool00ck?0N0nc`1=Ool00ck?0N0nc`3oOomiOol001Yoo`03001oogoo00Yoo`03001oogoo0?mooeeo
o`Imk`03Ooml07`000Imk`]oo`9mk`=l009mka9oo`03?/l1h3k?04eoo`03?/l1h7oo0?moogUoo`00
6Goo0P0037oo00<007ooOol0ogooGgoo1Gg_0Woo0g`01gg_0goo17g_0g`00gg_4goo00<nc`7P?/l0
C7oo0Sk?00<1h7ooOol0ogooN7oo000WOol00`00Oomoo`3oOomROol5ONl00gooO01l0003O007ONl4
O003ONlEOol2?/l00`7POomoo`1:Ool2?/l00`7POomoo`3oOomhOol002Moo`03001oogoo0?moof9o
o`Mmk`=oo`Ql00EmkaQoo`03?/l1h7oo04]oo`03?/l1h3k?0?moogYoo`009goo00<007ooOol0ogoo
IWoo4Gg_6Woo00<nc`7POol0Bgoo00<nc`7P?/l0ogooNWoo000WOol3003oOomWOol=ONlNOol00`7P
?/moo`1:Ool00ck?0N0nc`3oOomjOol002Moo`03001oogoo0?mooi5oo`03?/l1h3k?04Yoo`8nc`03
0N0ncgoo0?moogUoo`009goo00<007ooOol0ogooTGoo00<nc`7P?/l0BWoo0Sk?00<1h3k?Ool0ogoo
NGoo000WOol00`00Oomoo`3oOonAOol2?/l00`7POomoo`18Ool013k?0N0ncck?ogooNWoo000WOol0
0`00Oomoo`3oOonBOol00ck?0N0nc`19Ool00ck?0N0nc`3oOomkOol002Moo`03001oogoo0?mooi9o
o`03?/l1h3k?04Uoo`03?/l1h3k?0?moog]oo`009goo00<007ooOol0ogooTgoo00<1h3k?Ool0B7oo
00<nc`7P?/l0ogooNgoo000WOol00`00Oomoo`3oOonBOol2?/l00`7POomoo`17Ool00ck?0N1oo`3o
OomkOol002Moo`03001oogoo0?mooi=oo`03?/l1h7oo04Moo`8nc`030N1oogoo0?moogYoo`009goo
0`00ogooTgoo00<nc`7POol0Agoo0Sk?00<1h7ooOol0ogooNWoo000WOol00`00Oomoo`3oOonDOol0
0`7P?/moo`16Ool00ck?0N0nc`3oOomlOol002Moo`03001oogoo0?mooi=oo`03?/l1h3k?04Moo`03
?/l1h3k?0?moogaoo`009goo00<007ooOol0ogooTgoo00<nc`7P?/l0Agoo00<nc`7P?/l0ogooO7oo
000WOol00`00Oomoo`3oOonCOol2?/l00`7POomoo`15Ool00ck?0N0nc`3oOomlOol002Moo`03001o
ogoo0?mooiAoo`03?/l1h3k?04Ioo`03?/l1h3k?0?moogaoo`009goo00<007ooOol0ogooU7oo00<n
c`7P?/l0AGoo0Sk?00<1h3k?Ool0ogooNgoo000WOol00`00Oomoo`3oOonEOol00`7P?/moo`14Ool2
?/l00`7POomoo`3oOomkOol002Moo`<00?mooiEoo`03?/l1h7oo04Aoo`03?/l1h3k?0?moogeoo`00
9goo00<007ooOol0ogooUGoo00<nc`7POol0A7oo00<nc`7P?/l0ogooOGoo000WOol00`00Oomoo`3o
OonFOol00`7POomoo`13Ool00ck?0N0nc`3oOommOol002Moo`03001oogoo0?mooiEoo`03?/l1h3k?
04=oo`8nc`030N0ncgoo0?moogaoo`009goo00<007ooOol0ogooUGoo00<nc`7P?/l0@goo0Sk?00<1
h3k?Ool0ogooO7oo000WOol00`00Oomoo`3oOonEOol00ck?0N0nc`13Ool00ck?0N0nc`3oOomnOol0
02Moo`03001oogoo0?mooiIoo`03?/l1h7oo049oo`03?/l1h3k?0?moogioo`009goo00<007ooOol0
ogooUWoo00<nc`7POol0@Woo00<nc`7P?/l0ogooOWoo000WOol00`00Oomoo`3oOonGOol00`7POomo
o`11Ool00ck?0N0nc`3oOomnOol002Moo`<00?mooiIoo`03?/l1h3k?049oo`03?/l1h3k?0?moogio
o`009goo00<007ooOol0ogooUWoo00<nc`7P?/l0@Goo0Sk?00<1h3k?Ool0ogooOGoo000WOol00`00
Oomoo`3oOonFOol00ck?0N0nc`11Ool2?/l00`7POomoo`3oOommOol002Moo`03001oogoo0?mooiMo
o`03?/l1h7oo041oo`03?/l1h3k?0?moogmoo`009goo00<007ooOol0ogooUgoo00<nc`7P?/l0@7oo
00<nc`7P?/l0ogooOgoo000WOol00`00Oomoo`3oOonHOol00`7P?/moo`0oOol00ck?0N0nc`3oOomo
Ool002Moo`03001oogoo0?mooiMoo`03?/l1h3k?03moo`8nc`030N0ncgoo0?moogioo`000goo1@00
0goo0P0017oo1@000goo0`002goo00<007ooOol0ogooV7oo00<nc`7POol0?Woo0Sk?00<1h3k?Ool0
F7oo107P0Woo0P7P00Aoo`7P0N01h09oo`D1h21oo`<1h0Aoo`81h0Aoo`D1h0=oo`<1h0Aoo`<1h0Eo
o`030N1oogoo01moo`81h004Ool1h07P0N03Ool20N0017oo0N01h7oo1@7P6Goo0`7P17oo0P7P1Goo
0`7P0goo0`7P17oo1@7P1Goo0`7PEgoo0005Ool00`00Oomoo`03Ool20004Ool01@00Oomoogoo0000
0Woo00D007ooOomoo`0000Yoo`03001oogoo0?mooiQoo`03?/l1h7oo03ioo`03?/l1h3k?05Yoo`05
0N1oogooOol1h002Ool0107POomoo`7P0goo00D1h7ooOomoo`7P00Yoo`D1h11oo`050N1oogooOol1
h003Ool20N04Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h004Ool0
0`7POomoo`0POol0107POomoo`7P0goo00<1h7ooOol00P7P0Woo00D1h7ooOomoo`7P00Yoo`D1h0Uo
o`050N1oogooOol1h003Ool20N04Ool01@7POomoogoo0N001Goo00<1h7ooOol00goo00<1h7ooOol0
1Woo00<1h7ooOol0EWoo0005Ool00`00Oomoo`0:Ool00`00Oomoo`07Ool00`00Oomoo`08Ool5003o
OonFOol00ck?0N1oo`0nOol00ck?0N0nc`1NOol01P7POomoo`7POol1h0Eoo`030N1oogoo01Uoo`D1
h09oo`050N1oogooOol1h00:Ool00`7POomoo`07Ool00`7POomoo`04Ool00`7POomoo`03Ool00`7P
Oomoo`0OOol00`7POol1h004Ool01@7POomoogoo0N000goo00<1h7ooOol06Goo00D1h7ooOomoo`7P
00Uoo`050N1oogooOol1h006Ool00`7POomoo`02Ool00`7POomoo`02Ool60N1GOol000Eoo`03001o
ogoo00]oo`03001oogoo00Ioo`03001oogoo00Qoo`03001oogoo0?mooiQoo`03?/l1h3k?03ioo`03
?/l1h3k?05]oo`<1h0=oo`<1h0Ioo`030N1oogoo00Yoo`D1h11oo`050N1oogooOol1h00;Ool00`7P
Oomoo`06Ool00`7POomoo`04Ool00`7POomoo`03Ool00`7POomoo`0OOol30N04Ool01@7POomoogoo
0N0017oo00<1h7ooOol02Woo1@7P2Goo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h003Ool40N04
Ool00`7POomoo`02Ool01@7POomoogoo0N00F7oo0005Ool00`00Oomoo`0<Ool00`00Oomoo`02Ool3
000;Ool00`00Oomoo`3oOonHOol00ck?0N0nc`0nOol00ck?0N0nc`1JOol01@7POomoogoo0N000Woo
00@1h7ooOol1h0Ioo`030N1oogoo01ioo`050N1oogooOol1h00<Ool00`7POomoo`02Ool30N04Ool3
0N06Ool00`7POomoo`0OOol0107POomoo`7P0goo00D1h7ooOomoo`7P00Eoo`030N1oogoo01Moo`05
0N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P00Aoo`030N1oogoo00=oo`04
0N1oogoo0N1HOol000Eoo`03001oogoo00eoo`05001oogooOol0000=Ool00`00Oomoo`3oOonHOol0
0ck?0N0nc`0nOol00ck?0N0nc`1KOol40N02Ool00`7POol1h0020N06Ool00`7POomoo`0MOol01@7P
Oomoogoo0N003Goo00D1h7ooOomoo`7P00Ioo`030N1oogoo00Moo`030N1oogoo01ioo`030N1oo`7P
0081h003Ool1h07P009oo`81h0Ioo`030N1oogoo01Ioo`050N1oogooOol1h009Ool01@7POomoogoo
0N000Woo00D1h7ooOomoo`7P00Aoo`030N1oogoo00Aoo`030N1oo`7P05Qoo`001Goo00<007ooOol0
2Goo00D007ooOomoo`0000=oo`03001oogoo00]oo`03001oogoo0?mooiUoo`03?/l1h7oo03aoo`8n
c`030N1oogoo061oo`030N1oogoo00Aoo`050N1oogooOol1h00OOol01@7POomoogoo0N002Goo00D1
h7ooOomoo`7P00=oo`030N1oogoo00Aoo`030N1oogoo00=oo`050N1oogooOol1h00POol00`7POomo
o`0;Ool01@7POomoogoo0N0067oo00D1h7ooOomoo`7P00Uoo`050N1oogooOol1h002Ool01@7POomo
ogoo0N0017oo00<1h7ooOol017oo00<1h7oo0N00F7oo0004Ool2000<Ool30004Ool4000:Ool00`00
Oomoo`3oOonIOol00ck?0N0nc`0lOol2?/l00`7POomoo`1OOol20N07Ool30N0QOol30N0;Ool30N04
Ool40N03Ool40N02Ool50N0OOol20N0>Ool30N0JOol30N0;Ool30N04Ool30N04Ool20N07Ool20N1H
Ool002Moo`03001oogoo0?mooiYoo`030N0ncgoo03]oo`03?/l1h3k?0?mooh5oo`009goo00<007oo
Ool0ogooVGoo00<nc`7P?/l0?7oo00<nc`7P?/l0ogooPGoo000WOol00`00Oomoo`3oOonIOol2?/l0
0`7POomoo`0jOol00ck?0N0nc`3oOon1Ool002Moo`<00?mooiYoo`03?/l1h7oo03]oo`03?/l1h3k?
0?mooh5oo`009goo00<007ooOol0ogooVWoo00<nc`7POol0>goo00<nc`7P?/l0ogooPGoo000WOol0
0`00Oomoo`3oOonJOol00ck?0N0nc`0jOol2?/l00`7POomoo`3oOon0Ool002Moo`03001oogoo0?mo
oiYoo`03?/l1h3k?03Yoo`8nc`030N1oogoo0?mooh1oo`009goo00<007ooOol0ogooVgoo00<nc`7P
Ool0>Goo00<nc`7P?/l0ogooPWoo000WOol00`00Oomoo`3oOonKOol00ck?0N1oo`0iOol00ck?0N0n
c`1KOol30N000goo0N01h0050N04Ool30N04Ool50N0HOol50N03Ool20N04Ool30N06Ool00`7POomo
o`03Ool30N0POol40N04Ool30N04Ool50N0IOol30N04Ool20N04Ool50N02Ool50N03Ool30N04Ool3
0N1POol002Moo`03001oogoo0?mooi]oo`03?/l1h7oo03Qoo`8nc`030N0ncgoo05]oo`050N1oogoo
Ool1h002Ool0107POomoo`7P17oo00<1h7ooOol00goo00D1h7ooOomoo`7P00Yoo`D1h0]oo`030N1o
ogoo00=oo`81h0Moo`030N1oogoo00=oo`030N1oogoo009oo`050N1oogooOol1h00POol0107POomo
o`7P17oo00<1h7ooOol00goo00D1h7ooOomoo`7P00Yoo`D1h0Uoo`050N1oogooOol1h003Ool20N04
Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P009oo`050N1oogooOol1h002Ool01@7POomoogoo
0N00Ggoo000WOol00`00Oomoo`3oOonKOol00ck?0N1oo`0hOol2?/l00`7P?/moo`1KOol01@7POomo
ogoo0N000Woo00D1h7ooOomoo`7P00=oo`030N1oogoo00Aoo`030N1oogoo01]oo`030N1oogoo00eo
o`030N1oogoo00=oo`030N1oogoo00Eoo`030N1oogoo01ioo`050N1oogooOol1h003Ool00`7POomo
o`04Ool00`7POomoo`0IOol01@7POomoogoo0N002Woo00<1h7ooOol017oo00<1h7ooOol00goo00D1
h7ooOomoo`7P00Ioo`030N1oogoo05eoo`009goo0`00ogooVgoo00<nc`7P?/l0>7oo00@nc`7P?/ln
ceaoo`050N1oo`7POol1h002Ool01@7POomoogoo0N000goo00<1h7oo0N001Goo00<1h7ooOol02Woo
1@7P2goo00<1h7ooOol02Woo107P1Goo00<1h7ooOol01Goo00<1h7ooOol07Woo00D1h7ooOomoo`7P
00=oo`<1h0Eoo`030N1oogoo00Yoo`D1h0Uoo`050N1oogooOol1h00;Ool00`7POomoo`04Ool00`7P
Oomoo`02Ool01@7POomoogoo0N001Woo00<1h7ooOol0GGoo000WOol00`00Oomoo`3oOonKOol00ck?
0N0nc`0hOol00ck?0N0nc`1MOol01@7POol1h7oo0N000Woo00D1h7ooOomoo`7P00=oo`<1h0Ioo`03
0N1oogoo01Uoo`030N1oogoo00Uoo`050N1oogooOol1h005Ool00`7POomoo`03Ool20N0QOol01@7P
Oomoogoo0N000goo00@1h7ooOol1h0Eoo`030N1oogoo01Moo`050N1oogooOol1h00<Ool00`7POomo
o`04Ool0107POomoogoo107P17oo0`7PH7oo000WOol00`00Oomoo`3oOonLOol00ck?0N1oo`0gOol0
0ck?0N0nc`1MOol20N000goo0N01h002Ool01@7POomoogoo0N000goo00<1h7oo0N001goo00<1h7oo
Ool067oo00<1h7ooOol02Goo00D1h7ooOomoo`7P00Ioo`030N1oogoo00Aoo`030N1oogoo01ioo`05
0N1oogooOol1h003Ool0107POomoo`7P1Woo00<1h7ooOol05Woo00D1h7ooOomoo`7P00eoo`030N1o
ogoo00Aoo`040N1oogoo0N07Ool00`7POomoo`1POol002Moo`03001oogoo0?mooiaoo`03?/l1h7oo
03Moo`03?/l1h3k?05eoo`81h003Ool1h07P009oo`040N1oogoo0N04Ool01`7POomoogoo0N1oo`7P
00=oo`030N1oogoo01Qoo`030N1oogoo00Uoo`050N1oogooOol1h002Ool01@7POomoogoo0N000Woo
00D1h7ooOomoo`7P021oo`040N1oogoo0N04Ool0107POomoo`7P0Woo00D1h7ooOomoo`7P01Qoo`05
0N1oogooOol1h009Ool01@7POomoogoo0N000Woo00D1h7ooOomoo`7P00=oo`030N1oogoo00Aoo`03
0N1oogoo061oo`009goo00<007ooOol0ogooWGoo00<1h3k?Ool0=Woo00<nc`7P?/l0G7oo0`7P00=o
o`7P0N001@7P17oo1P7P0Woo0`7P6Woo0P7P37oo0`7P0goo1@7P0goo0`7P87oo107P17oo107P17oo
0`7P6Woo0`7P2goo0`7P17oo0`7P1Goo0`7P0goo107PGgoo000WOol00`00Oomoo`3oOonLOol00ck?
0N0nc`0fOol2?/l00`7P?/moo`3oOon2Ool002Moo`03001oogoo0?mooiaoo`8nc`030N1oogoo03Ao
o`8nc`030N0ncgoo0?mooh9oo`009goo00<007ooOol0ogooWGoo00<nc`7POol0=Goo00<nc`7P?/l0
ogooQ7oo000WOol00`00Oomoo`3oOonMOol00ck?0N1oo`0eOol00ck?0N0nc`3oOon4Ool002Moo`<0
0?mooieoo`03?/l1h3k?03Aoo`8nc`030N0ncgoo0?mooh=oo`009goo00<007ooOol0ogooWGoo00<n
c`7P?/l0=7oo0Sk?00<1h3k?Ool0ogooPgoo000WOol00`00Oomoo`3oOonNOol00`7P?/moo`0cOol2
?/l00`7P?/moo`3oOon3Ool002Moo`03001oogoo0?mooiioo`03?/l1h7oo03=oo`03?/l1h3k?0?mo
ohEoo`009goo00<007ooOol0ogooWgoo00<1h3k?Ool0<Woo00<nc`7P?/l0ogooQGoo000WOol00`00
Oomoo`3oOonNOol00ck?0N0nc`0cOol00ck?0N0nc`3oOon5Ool002Moo`03001oogoo0?mooimoo`03
?/l1h7oo039oo`03?/l1h3k?0?moohEoo`009goo00<007ooOol0ogooWgoo00<nc`7POol0<Goo0Sk?
00<1h3k?Ool0ogooQ7oo000WOol00`00Oomoo`3oOonOOol00ck?0N1oo`0aOol2?/l00`7POomoo`3o
Oon4Ool002Moo`<00?mooimoo`03?/l1h7oo035oo`03?/l1h3k?0?moohIoo`009goo00<007ooOol0
ogooWgoo00<nc`7P?/l0<Goo00<nc`7P?/l0ogooQWoo000WOol00`00Oomoo`3oOonPOol00`7P?/mo
o`0_Ool2?/l00`7P?/moo`3oOon5Ool002Moo`03001oogoo0?mooj1oo`03?/l1h7oo02moo`8nc`03
0N0ncgoo0?moohEoo`009goo00<007ooOol0ogooX7oo00<nc`7POol0;goo00@nc`7P?/lncomoohIo
o`009goo00<007ooOol0ogooX7oo00<nc`7POol0;goo00<nc`7P?/l0ogooQgoo000:Ool50003Ool2
0005Ool3000;Ool00`00Oomoo`3oOonPOol00ck?0N0nc`0_Ool00ck?0N0nc`3oOon7Ool000aoo`03
001oogoo00=oo`8000Aoo`05001oogooOol0000:Ool00`00Oomoo`3oOonQOol00`7P?/moo`0^Ool0
0ck?0N0nc`3oOon7Ool000aoo`03001oogoo00eoo`03001oogoo00Qoo`03001oogoo0?mooj5oo`03
?/l1h7oo02eoo`8nc`030N0ncgoo0?moohIoo`0037oo00<007ooOol03Goo00<007ooOol027oo1@00
ogooX7oo00<1h7ooOol0;7oo0Sk?00<1h3k?Ool0ogooQWoo000<Ool00`00Oomoo`0:Ool3000;Ool0
0`00Oomoo`3oOonQOol00ck?0N0nc`0]Ool013k?0N0ncck?ogooQgoo000<Ool00`00Oomoo`0:Ool0
0`00Oomoo`0;Ool00`00Oomoo`3oOonROol00`7P?/moo`0/Ool00ck?0N0nc`3oOon8Ool000aoo`03
001oogoo00Yoo`03001oogoo00]oo`03001oogoo0?mooj9oo`03?/l1h7oo02aoo`03?/l1h3k?0?mo
ohQoo`002goo0P0037oo10002Woo00<007ooOol0ogooXWoo00<nc`7POol0;7oo00<nc`7P?/l0ogoo
R7oo000WOol00`00Oomoo`3oOonROol00ck?0N1oo`0[Ool2?/l00`7P?/moo`3oOon7Ool002Moo`03
001oogoo0?mooj9oo`03?/l1h3k?02]oo`8nc`030N0ncgoo0?moohMoo`009goo00<007ooOol0ogoo
Xgoo00<1h3k?Ool0:Woo00<nc`7P?/l0Hgoo17`00Woo0W`000Aoog`0O01l009oo`El021oo`=l00Ao
o`9l00Ioo`03O01oogoo009oo`=l00Aoo`=l00Aoo`El01moo`9l0004Ooml07`0O003Ool2O00017oo
O01l07oo1G`067oo1G`00goo0W`017oo1G`00Woo1G`00goo0g`0H7oo000WOol3003oOonSOol00ck?
0N1oo`0ZOol00ck?0N0nc`1SOol01G`0OomoogooO0000Woo00Al07ooOoml00Eoo`03O01oogoo00Yo
o`El011oo`05O01oogooOoml0003Ool2O006Ool00g`0Oomoo`05Ool00g`0Oomoo`04Ool01G`0Oomo
ogooO0000goo00=l07ooOol07Woo00Al07ooOoml00=oo`03O01oogoo009l00Aoo`03O01oogoo00Yo
o`El00]oo`03O01oogoo00=oo`9l00Ioo`03O01oogoo009oo`05O01oogooOoml0002Ool01G`0Oomo
ogooO000Ggoo000WOol00`00Oomoo`3oOonTOol00`7POomoo`0XOol2?/l00`7P?/moo`1VOol01W`0
Oomoog`0Ooml00Ioo`03O01oogoo01Qoo`El009oo`05O01oogooOoml000<Ool00g`0Oomoo`05Ool0
0g`0Oomoo`04Ool01G`0OomoogooO0008goo00=l07ooO00017oo00El07ooOomoog`000Aoo`03O01o
ogoo01Yoo`03O01oogoo00]oo`03O01oogoo00=oo`03O01oogoo00Moo`03O01oogoo05eoo`009goo
00<007ooOol0ogooY7oo00<1h3k?Ool0:7oo0Sk?00<1h3k?Ool0Hgoo0g`00goo0g`01Woo00=l07oo
Ool02Woo1G`047oo00El07ooOomoog`000aoo`03O01oogoo009oo`Al00=oo`Al00Aoo`03O01oogoo
021oo`=l00Aoo`05O01oogooOoml0004Ool00g`0Oomoo`0:Ool5O00;Ool00g`0Oomoo`0;Ool00g`0
Oomoo`04Ool00g`0Oomoo`06Ool00g`0Oomoo`1MOol002Moo`03001oogoo0?moojAoo`03?/l1h7oo
02Qoo`04?/l1h3k??/mSOol01G`0OomoogooO0000Woo00Al07ooOoml00Eoo`03O01oogoo01moo`05
O01oogooOoml000<Ool01G`0OomoogooO0000goo00Al07ooOoml00=oo`03O01oogoo00=oo`03O01o
ogoo01moo`04O01oogooO003Ool01G`0OomoogooO00017oo00=l07ooOol06Woo00=l07ooOol02goo
00=l07ooOol01Goo00=l07ooOol00goo0W`0H7oo000WOol00`00Oomoo`3oOonTOol00ck?0N1oo`0X
Ool013k?0N0ncck?I7oo17`00Woo00=l07ooO0000W`017oo00=l07ooOol07goo00El07ooOomoog`0
00eoo`04O01oogooO003Ool017`0Oomoog`00goo00=l07ooOol017oo00=l07ooOol07Woo00=l07oo
O0000W`000=oog`0O0000Woo0W`017oo00=l07ooOol06Woo00=l07ooOol02goo00=l07ooOol01Woo
00=l07ooOol017oo00=l07ooOol0GGoo000WOol00`00Oomoo`3oOonTOol00ck?0N1oo`0WOol2?/l0
0`7P?/moo`1ZOol00g`0Oomoo`06Ool00g`0Oomoo`0OOol01G`0OomoogooO0002Goo00El07ooOomo
og`0009oo`05O01oogooOoml0002Ool01G`0OomoogooO0000Woo00El07ooOomoog`0021oo`03O01o
ogoo00eoo`03O01oogoo01Yoo`03O01oogoo00]oo`03O01oogoo009oo`05O01oogooOoml0002Ool0
1G`0OomoogooO000Ggoo000WOol00`00Oomoo`3oOonTOol00ck?0N1oo`0WOol2?/l00`7P?/moo`1Y
Ool2O007Ool2O00ROol3O00:Ool5O003Ool3O004Ool3O004Ool3O00POol2O00>Ool2O00KOol2O00<
Ool2O005Ool3O004Ool3O01POol002Moo`03001oogoo0?moojAoo`03?/l1h3k?02Moo`8nc`030N0n
cgoo0?moohUoo`009goo00<007ooOol0ogooY7oo0Sk?00<1h7ooOol09Goo0Sk?00<1h3k?Ool0ogoo
RGoo000WOol3003oOonUOol00ck?0N1oo`0VOol00ck?0N0nc`3oOon;Ool002Moo`03001oogoo0?mo
ojEoo`03?/l1h7oo02Eoo`8nc`030N0ncgoo0?moohYoo`009goo00<007ooOol0ogooYGoo00<nc`7P
?/l09Goo0Sk?00<1h3k?Ool0ogooRWoo000WOol00`00Oomoo`3oOonVOol00`7P?/moo`0TOol2?/l0
0`7P?/moo`3oOon:Ool002Moo`03001oogoo0?moojIoo`03?/l1h7oo02Aoo`04?/l1h3k??/ooOon;
Ool002Moo`03001oogoo0?moojIoo`03?/l1h3k?02Aoo`03?/l1h3k?0?moohaoo`009goo00<007oo
Ool0ogooYgoo00<1h3k?Ool08Woo0Sk?00<1h3k?Ool0I7oo0g`000=oog`0O0001G`017oo0g`017oo
1G`067oo1G`00goo0W`01goo0g`017oo0g`00Woo0g`087oo17`017oo0g`017oo1G`06Goo0g`017oo
0W`01goo0g`00goo00=l07ooOol00Woo0g`01Woo00=l07ooOol0Ggoo000WOol00`00Oomoo`3oOonW
Ool00ck?0N1oo`0ROol2?/l00`7P?/moo`1UOol01G`0OomoogooO0000Woo00Al07ooOoml00Aoo`03
O01oogoo00Eoo`03O01oogoo00Yoo`El00]oo`03O01oogoo00=oo`9l00Qoo`03O01oogoo00Aoo`04
O01oogooO003Ool00g`0Oomoo`0NOol017`0Oomoog`017oo00=l07ooOol01Goo00=l07ooOol02Woo
1G`02Goo00El07ooOomoog`000=oo`9l00Qoo`03O01oogoo009oo`03O01oogoo00Eoo`03O01oogoo
00=oo`03O01oogoo05moo`009goo00<007ooOol0ogooYgoo00<nc`7POol08Woo0Sk?00<1h3k?Ool0
IGoo00El07ooOomoog`0009oo`05O01oogooOoml0003Ool00g`0Oomoo`05Ool00g`0Oomoo`0JOol0
0g`0Oomoo`09Ool6O0000gooO01l0004O005Ool00g`0Oomoo`0NOol01G`0OomoogooO0000goo00=l
07ooOol01Goo00=l07ooOol067oo00El07ooOomoog`000Uoo`Il00Aoo`03O01oogoo00Eoo`03O01o
ogoo00=oo`03O01oogoo05ioo`009goo0`00ogooYgoo00<nc`7POol08Woo00<nc`7P?/l0Igoo00El
07ooO01oog`0009oo`05O01oogooOoml0003Ool00g`0Ooml0005Ool00g`0Oomoo`0:Ool5O00;Ool0
0g`0Oomoo`09Ool01G`0OomoogooO0000Woo00El07ooOomoog`000Ioo`03O01oogoo01ioo`05O01o
ogooOoml0003Ool3O005Ool00g`0Oomoo`0:Ool5O009Ool01G`0OomoogooO0002Goo00El07ooOomo
og`000Eoo`03O01oogoo009oo`Al00Eoo`03O01oogoo05ioo`009goo00<007ooOol0ogooYgoo00<n
c`7P?/l08Woo00<nc`7P?/l0Igoo00El07ooO01oog`0009oo`05O01oogooOoml0003Ool3O005Ool0
0g`0Oomoo`0JOol00g`0Oomoo`0:Ool017`0Oomoog`00goo00Al07ooOoml00=oo`=l025oo`05O01o
ogooOoml0003Ool017`0Oomoog`017oo00=l07ooOol067oo00El07ooOomoog`000Yoo`04O01oogoo
O005Ool01G`0OomoogooO0000goo00=l07ooOol00goo00=l07ooOol0GWoo000WOol00`00Oomoo`3o
OonWOol00ck?0N0nc`0QOol2?/l00`7P?/moo`1VOol2O0000gooO01l0002Ool01G`0OomoogooO000
0goo00=l07ooO0001Goo00=l07ooOol06Woo00=l07ooOol02goo00=l07ooO00017oo00=l07ooO000
0goo00=l07ooOol08Goo00El07ooOomoog`000=oo`04O01oogooO004Ool00g`0Oomoo`0HOol01G`0
OomoogooO0002goo00=l07ooO0001Woo00Al07ooOoml00=oo`03O01oogoo00Aoo`03O01oogoo05eo
o`009goo00<007ooOol0ogooZ7oo00<nc`7POol087oo0Sk?00<1h3k?Ool0IWoo0W`000=oog`0O000
0Woo00Al07ooOoml00Aoo`05O01oogooOoml0003Ool00g`0Oomoo`0JOol00g`0Oomoo`0;Ool00g`0
Ooml0004Ool00g`0Ooml0003Ool00g`0Oomoo`0QOol017`0Oomoog`017oo00Al07ooOoml00Aoo`03
O01oogoo01Qoo`05O01oogooOoml000;Ool00g`0Ooml0002Ool01G`0OomoogooO0000Woo00El07oo
Oomoog`0009oo`05O01oogooOoml001OOol002Moo`03001oogoo0?moojQoo`03?/l1h3k?01moo`<n
c`030N0ncgoo06Eoo`=l0003Ooml07`000El00Aoo`Il009oo`9l01]oo`9l00ioo`9l00Eoo`9l00=o
o`Al01moo`Al00Aoo`Al00Aoo`9l01]oo`=l00eoo`9l009oo`El00=oo`=l00=oo`El05moo`009goo
00<007ooOol0ogooZ7oo0Sk?00<1h7ooOol07Goo0Sk?00<1h3k?Ool0ogooSGoo000WOol00`00Oomo
o`3oOonYOol00ck?0N1oo`0NOol2?/l00`7P?/moo`3oOon=Ool002Moo`03001oogoo0?moojUoo`03
?/l1h7oo01ioo`8nc`030N0ncgoo0?mooheoo`009goo00<007ooOol0ogooZGoo00<nc`7P?/l07Woo
00@nc`7P?/lncomoohioo`009goo0`00ogooZWoo00<1h3k?Ool07Goo00@nc`7P?/lncomoohioo`00
9goo00<007ooOol0ogooZWoo00<nc`7POol077oo0Sk?00<1h3k?Ool0ogooSWoo000WOol00`00Oomo
o`3oOonZOol00ck?0N0nc`0KOol3?/l00`7P?/moo`3oOon>Ool002Moo`03001oogoo0?moojYoo`03
?/l1h3k?01]oo`8nc`030N0ncck?0?moohmoo`009goo00<007ooOol0ogooZgoo00<nc`7POol06Woo
0Sk?00<1h3k?Ool0ogooSgoo000WOol00`00Oomoo`3oOon[Ool00ck?0N0nc`0JOol2?/l00`7P?/mo
o`3oOon?Ool000=oo`D000=oo`8000Ioo`03001oogoo00=oo`<000]oo`03001oogoo0?moojaoo`03
0N0ncck?01Qoo`8nc`030N0ncck?0?mooi1oo`001Goo00<007ooOol00goo0P001Woo00<007ooOol0
0Woo00D007ooOomoo`0000Yoo`03001oogoo0?mooj]oo`8nc`030N1oogoo01Moo`8nc`030N0ncck?
0?mooi1oo`001Goo00<007ooOol037oo00<007ooOol01Goo00<007ooOol027oo1@00ogooZWoo00<n
c`7P?/l067oo0Sk?00<1h3k??/l0ogooT7oo0005Ool00`00Oomoo`0<Ool00`00Oomoo`05Ool00`00
Oomoo`08Ool00`00Oomoo`3oOon/Ool00ck?0N0nc`0HOol2?/l00`7P?/moo`3oOon@Ool000Eoo`03
001oogoo00aoo`03001oogoo009oo`<000]oo`03001oogoo0?moojaoo`8nc`030N0ncgoo01Eoo`8n
c`030N0ncck?0?mooi5oo`001Goo00<007ooOol03Goo00D007ooOomoo`0000eoo`03001oogoo0?mo
ojaoo`8nc`030N0ncgoo01Eoo`8nc`030N0ncgoo0?mooi5oo`001Goo00<007ooOol02Goo00D007oo
Oomoo`0000=oo`03001oogoo00]oo`03001oogoo0?moojeoo`03?/l1h3k?01Eoo`<nc`030N0ncgoo
0?mooi5oo`0017oo0P002goo1@000goo10002Woo00<007ooOol0ogoo[Goo0Sk?00<1h3k?Ool04goo
0Sk?00=oo`7P?/l0ogooTWoo000WOol00`00Oomoo`3oOon^Ool00ck?0N0nc`0DOol2?/l00`7P?/ln
c`3oOonBOol002Moo`03001oogoo0?moojioo`03?/l1h3k?01=oo`<nc`030N0ncgoo0?mooi9oo`00
9goo00<007ooOol0ogoo[Woo0Sk?00<1h3k?Ool04Goo0Sk?00<1h3k??/l0ogooTgoo000WOol3003o
Oon_Ool00ck?0N0nc`0AOol3?/l00`7P?/lnc`3oOonCOol002Moo`03001oogoo0?moojmoo`04?/l1
h07P?/l@Ool2?/l017oo0N0ncck?ogooTgoo000WOol00`00Oomoo`3oOon_Ool2?/l00`7P?/moo`0?
Ool2?/l00`7P?/lnc`3oOonDOol002Moo`03001oogoo0?mook1oo`8nc`030N0ncgoo00eoo`<nc`03
0N0ncck?0?mooiAoo`009goo00<007ooOol0ogoo/7oo0Sk?00<1h3k??/l03Goo0Sk?00<1h3k??/l0
ogooUGoo000WOol00`00Oomoo`3oOonaOol013k?0N01h3k?37oo0ck?00<1h3k??/l0bgoo0`0OaWoo
000WOol00`00Oomoo`3oOonaOol2?/l00`7P?/lnc`0:Ool3?/l20N02?/o<Ool00`0OOomoo`35Ool0
02Moo`03001oogoo0?mook5oo`<nc`030N0ncgoo00Uoo`<nc`030N0ncck?06moo`@07`Aoo`D07`9o
o`@07`Eoo`<07`9oo`D07`9oo`D07`03Ool07`0O00<07`Aoo`807`03Ool07`0O00=oo`<07`9oo`D0
7`=oo`<07`9oo`<07`04Ool07`0O01l:Ool401l4Ool501l00goo01l07`0301l3Ool<01l2Ool401l4
Ool301l3Ool401l2Ool501l2Ool401l6Ool201mmOol002Moo`03001oogoo0?mook5oo`<nc`040N0n
cck??/l7Ool3?/l017oo0N0ncck?L7oo00@07gooOol07`Eoo`0301moogoo009oo`0501moogooOol0
7`03Ool01@0OOomoogoo01l00Woo00<07gooOol01Goo00<07gooOol00Woo00D07gooOomoo`0O009o
o`0301moogoo00807`=oo`0501moogooOol07`03Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo
00D07gooOomoo`0O00]oo`0501moogooOol07`02Ool01@0OOomoogoo01l00goo00<07gooOol00goo
00D07gooOomoo`0O009oo`0501moo`0OOol07`02Ool00`0OOomoo`05Ool01`0OOomoogoo01moo`0O
00Moo`0301moogoo00=oo`0501moogooOol07`05Ool201mmOol002Moo`<00?mook=oo`8nc`040N0n
cck??/l5Ool3?/l017oo0N0ncck?LGoo00D07gooOomoo`0O00Aoo`0301moogoo00Ioo`0501moogoo
Ool07`06Ool00`0OOomoo`05Ool00`0OOomoo`02Ool01@0OOomoogoo01l00Woo00D07gooOomoo`0O
00=oo`0301moogoo00Eoo`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l02goo
00D07gooOomoo`0O009oo`0501moogooOol07`03Ool00`0OOomoo`03Ool01@0OOomoogoo01l00Woo
00D07goo01moo`0O009oo`0301moogoo00Eoo`0301moogoo00=oo`0301moogoo00Eoo`0301moogoo
00Moo`0301moogoo089oo`009goo00<007ooOol0ogoo/goo0Sk?0P7P0ck?0goo0ck?00=oo`7P?/l0
0Sk?LGoo00D07gooOomoo`0O00Aoo`0301moogoo00=oo`<07`Aoo`0301moogoo00Aoo`0301moogoo
00Eoo`0301moogoo009oo`0501moogooOol07`02Ool01@0OOomoogoo01l00goo00<07gooOol01Goo
00<07gooOol00Woo00D07gooOomoo`0O009oo`0501moogooOol07`0;Ool01@0OOomoogoo01l00goo
100O0goo00<07gooOol017oo100O0Woo00D07goo01moo`0O009oo`D07`=oo`0301moogoo00=oo`D0
7`=oo`0301moogoo00Aoo`<07hEoo`009goo00<007ooOol0ogoo]7oo0Sk?0P7P1ck?00=oo`7P0N00
0Sk?LWoo00D07gooOomoo`0O00Aoo`0301moogoo009oo`0501moogooOol07`03Ool00`0OOomoo`04
Ool201l6Ool00`0OOomoo`02Ool201l2Ool0100OOomoo`0O0goo00D07gooOomoo`0O00Moo`0301mo
ogoo009oo`0501moogooOol07`02Ool201l2Ool00`0OOomoo`09Ool201l2Ool0100OOomoo`0O0goo
00@07gooOomoo`807`Aoo`0501moogooOol07`02Ool01@0OOol07goo01l00Woo00D07gooOomoo`0O
00=oo`0301moogoo00=oo`0501moogooOol07`03Ool201l4Ool01@0OOomoogoo01l01Goo0P0OOGoo
000WOol00`00Oomoo`3oOondOol3?/l20N05?/l00goo0N01h003?/mbOol01@0OOomoogoo01l00Woo
0`0O1Goo100O0Woo1@0O0Woo0P0O00=oo`0O01l00Woo0`0O17oo00@07goo01l07`9oo`807`9oo`80
7`9oo`D07`9oo`<07`Eoo`<07`9oo`807`03Ool07`0O00]oo`807`03Ool07`0O00Aoo`<07`=oo`80
7`03Ool07`0O00=oo`<07`9oo`<07`03Ool07goo00=oo`<07`=oo`D07`=oo`<07`=oo`807`03Ool0
7`0O00=oo`@07`Eoo`807geoo`009goo00<007ooOol0ogoo]Goo0ck?0P7P17oo0P7P13k?LWoo00@0
7gooOol07a9oo`0301moogoo015oo`0301moogoo00aoo`0301moogoo04aoo`0301moogoo09Yoo`00
9goo00<007ooOol0ogoo]Woo0ck?00=oo`7P0N000`7P00Aoock??/lncg9oo`@07`Ioo`0301moogoo
01Uoo`0401moogooOol201lFOol00`0OOomoo`3QOol002Moo`03001oogoo0?mookMoo`<nc`Eoo`<n
comooiYoo`009goo00<007ooOol0ogoo^7oo0ck?0Woo13k?ogooVgoo000WOol00`00Oomoo`3oOonh
Ool8?/ooOonLOol00?moon=oo`Hncomooieoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mo
oomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogoo
ogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7
Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00
ogooogooogooQgoo003oOoooOoooOon7Ool00?mooomooomoohMoo`00ogooogooogooQgoo003oOooo
OoooOon7Ool00?mooomooomoohMoo`00\
\>"],
  ImageRangeCache->{{{0, 593.313}, {399, 0}} -> {-0.85917, -0.25292, \
0.00588434, 0.00570838}}],

Cell[BoxData[
    \("Printing results to:  components.dat"\)], "Print"],

Cell[BoxData[
    \("Preparing data to an export format. Please wait..."\)], "Print"],

Cell[BoxData[
    \("Saving the coercivity distributions to WDKarm.comp : \n Column #1: \
magnetic field,\n Column #2: component #1    Column #3: error of component #1\
\n Column #4: component #2    Column #5: error of component #2"\)], "Print"],

Cell[BoxData[
    \("END"\)], "Print"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 997}},
WindowSize->{1392, 963},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 51, 1, 38, "Input"],
Cell[1830, 56, 227, 4, 84, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2094, 65, 37, 1, 38, "Input"],
Cell[2134, 68, 152, 4, 51, "Print"],
Cell[2289, 74, 74, 1, 28, "Print"],
Cell[2366, 77, 84, 1, 28, "Print"],
Cell[2453, 80, 42748, 1292, 408, 16124, 960, "GraphicsData", "PostScript", \
"Graphics"],
Cell[45204, 1374, 98, 2, 28, "Print"],
Cell[45305, 1378, 96, 2, 28, "Print"],
Cell[45404, 1382, 66153, 2153, 408, 28318, 1683, "GraphicsData", \
"PostScript", "Graphics"],
Cell[111560, 3537, 89, 1, 28, "Print"],
Cell[111652, 3540, 86, 1, 28, "Print"],

Cell[CellGroupData[{
Cell[111763, 3545, 67040, 2164, 408, 28318, 1683, "GraphicsData", \
"PostScript", "Graphics"],
Cell[178806, 5711, 76443, 2146, 208, 26817, 1530, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[255264, 7860, 99, 2, 28, "Print"],
Cell[255366, 7864, 86342, 2731, 408, 35008, 2094, "GraphicsData", \
"PostScript", "Graphics"],
Cell[341711, 10597, 89, 1, 28, "Print"],
Cell[341803, 10600, 107, 2, 28, "Print"],

Cell[CellGroupData[{
Cell[341935, 10606, 85945, 2728, 408, 35085, 2097, "GraphicsData", \
"PostScript", "Graphics"],
Cell[427883, 13336, 74392, 2030, 208, 25029, 1417, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[502290, 15369, 99, 2, 28, "Print"],
Cell[502392, 15373, 83939, 2703, 408, 35331, 2100, "GraphicsData", \
"PostScript", "Graphics"],
Cell[586334, 18078, 89, 1, 28, "Print"],
Cell[586426, 18081, 107, 2, 28, "Print"],

Cell[CellGroupData[{
Cell[586558, 18087, 85900, 2729, 408, 35392, 2102, "GraphicsData", \
"PostScript", "Graphics"],
Cell[672461, 20818, 74239, 2185, 208, 28226, 1614, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[746715, 23006, 99, 2, 28, "Print"],
Cell[746817, 23010, 85619, 2726, 408, 35366, 2102, "GraphicsData", \
"PostScript", "Graphics"],
Cell[832439, 25738, 89, 1, 28, "Print"],
Cell[832531, 25741, 165, 2, 28, "Print"],
Cell[832699, 25745, 141, 3, 28, "Message"],
Cell[832843, 25750, 177, 3, 28, "Print"],

Cell[CellGroupData[{
Cell[833045, 25757, 84599, 2714, 408, 35274, 2102, "GraphicsData", \
"PostScript", "Graphics"],
Cell[917647, 28473, 72200, 2160, 208, 28329, 1615, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[989862, 30636, 107, 2, 28, "Print"],
Cell[989972, 30640, 157, 2, 51, "Print"],
Cell[990132, 30644, 77, 1, 28, "Print"],
Cell[990212, 30647, 77, 1, 28, "Print"],
Cell[990292, 30650, 182, 3, 51, "Print"],

Cell[CellGroupData[{
Cell[990499, 30657, 51447, 1077, 408, 9505, 556, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1041949, 31736, 84645, 2715, 408, 35279, 2102, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1126609, 34454, 89, 1, 28, "Print"],
Cell[1126701, 34457, 178, 3, 28, "Print"],

Cell[CellGroupData[{
Cell[1126904, 34464, 84858, 2717, 408, 35286, 2102, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1211765, 37183, 72226, 2161, 208, 28314, 1615, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1284006, 39347, 107, 2, 28, "Print"],
Cell[1284116, 39351, 93, 1, 28, "Print"],
Cell[1284212, 39354, 220, 3, 74, "Print"],
Cell[1284435, 39359, 99, 2, 28, "Print"],
Cell[1284537, 39363, 104, 2, 28, "Print"],
Cell[1284644, 39367, 1038, 19, 259, "Print"],
Cell[1285685, 39388, 68, 1, 28, "Print"],
Cell[1285756, 39391, 110306, 3992, 408, 53573, 3288, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1396065, 43385, 104, 2, 28, "Print"],
Cell[1396172, 43389, 80, 1, 28, "Print"],
Cell[1396255, 43392, 181470, 9552, 408, 136959, 8999, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1577728, 52946, 71, 1, 28, "Print"],
Cell[1577802, 52949, 85, 1, 28, "Print"],
Cell[1577890, 52952, 245, 3, 97, "Print"],
Cell[1578138, 52957, 38, 1, 28, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

